import {
  paramURL
} from "./chunk-4AZTJNGY.js";
import "./chunk-57INHOPR.js";
import {
  WizardPage
} from "./chunk-WGDMKZIG.js";
import "./chunk-PZUTXYV4.js";
import "./chunk-6EEUFVIO.js";
import "./chunk-HDTBIKDJ.js";
import {
  WithLicenseSummary
} from "./chunk-W4RSYEXS.js";
import "./chunk-Y5HTBO47.js";
import {
  TablePage
} from "./chunk-R63EXIDN.js";
import "./chunk-EINGTETQ.js";
import "./chunk-DIMKLXAP.js";
import "./chunk-MCK5P3JY.js";
import "./chunk-YMC5UCEC.js";
import "./chunk-FH6YELOW.js";
import "./chunk-O7KILHL6.js";
import "./chunk-IZQSSDOF.js";
import "./chunk-DP47YJ62.js";
import "./chunk-AX3TXADI.js";
import "./chunk-G6FYWANS.js";
import "./chunk-TGYIXJOL.js";
import "./chunk-FOQO4NRV.js";
import {
  FlowSearch,
  getFlowValue,
  renderDescription,
  renderElement
} from "./chunk-JMBXTRNL.js";
import "./chunk-ZZAG5J6S.js";
import "./chunk-2XSPVNET.js";
import "./chunk-KANCX4AI.js";
import "./chunk-ZKRIRKRW.js";
import "./chunk-4TARICXF.js";
import {
  radio_default
} from "./chunk-SACHAYPZ.js";
import "./chunk-CH5LDOJ6.js";
import "./chunk-CZGYCY4V.js";
import "./chunk-ZVKXJXN6.js";
import {
  Form
} from "./chunk-PSPR3SUN.js";
import {
  ProvidersApi
} from "./chunk-SFAGFFHP.js";
import "./chunk-XSB422CX.js";
import "./chunk-X5TC2QXY.js";
import "./chunk-ZBQTYGSF.js";
import "./chunk-3CKWSC2S.js";
import {
  FlowsInstancesListDesignationEnum
} from "./chunk-2G3GM457.js";
import "./chunk-OATKFZXF.js";
import "./chunk-KNLDGZQ5.js";
import "./chunk-6KRH5U5H.js";
import {
  form_default
} from "./chunk-GOIBY4UW.js";
import "./chunk-WPHOZTKQ.js";
import "./chunk-ITYWTYEW.js";
import "./chunk-XPFXHVQV.js";
import "./chunk-EEANTJCZ.js";
import "./chunk-7XZT6QXJ.js";
import {
  TableColumn,
  uiConfig
} from "./chunk-OOB7B3ZK.js";
import "./chunk-K3AR7TXW.js";
import "./chunk-5MMRTU65.js";
import "./chunk-QN67UQKM.js";
import {
  AKElement,
  DEFAULT_CONFIG,
  SentryIgnoredError,
  button_default,
  n,
  patternfly_base_default,
  t
} from "./chunk-EOF5OWT7.js";
import {
  T,
  msg,
  str,
  x
} from "./chunk-MDYFRBOX.js";
import {
  __decorateClass
} from "./chunk-6IFWU6BM.js";

// src/admin/common/ak-flow-search/ak-flow-search-no-default.ts
var AkFlowSearchNoDefault = class extends FlowSearch {
  render() {
    return x`
            <ak-search-select
                .fetchObjects=${this.fetchObjects}
                .renderElement=${renderElement}
                .renderDescription=${renderDescription}
                .value=${getFlowValue}
                @ak-change=${this.handleSearchUpdate}
                ?blankable=${!this.required}
            >
            </ak-search-select>
        `;
  }
};
AkFlowSearchNoDefault = __decorateClass([
  t("ak-flow-search-no-default")
], AkFlowSearchNoDefault);

// src/admin/providers/saml/SAMLProviderImportForm.ts
var SAMLProviderImportForm = class extends Form {
  getSuccessMessage() {
    return msg("Successfully imported provider.");
  }
  async send(data) {
    const file = this.getFormFiles()["metadata"];
    if (!file) {
      throw new SentryIgnoredError("No form data");
    }
    return new ProvidersApi(DEFAULT_CONFIG).providersSamlImportMetadataCreate({
      file,
      name: data.name,
      authorizationFlow: data.authorizationFlow || ""
    });
  }
  renderForm() {
    return x`<ak-form-element-horizontal label=${msg("Name")} ?required=${true} name="name">
                <input type="text" class="pf-c-form-control" required />
            </ak-form-element-horizontal>
            <ak-form-element-horizontal
                label=${msg("Authorization flow")}
                ?required=${true}
                name="authorizationFlow"
            >
                <ak-flow-search-no-default
                    flowType=${FlowsInstancesListDesignationEnum.Authorization}
                    required
                ></ak-flow-search-no-default>
                <p class="pf-c-form__helper-text">
                    ${msg("Flow used when authorizing this provider.")}
                </p>
            </ak-form-element-horizontal>

            <ak-form-element-horizontal label=${msg("Metadata")} name="metadata">
                <input type="file" value="" class="pf-c-form-control" />
            </ak-form-element-horizontal>`;
  }
};
SAMLProviderImportForm = __decorateClass([
  t("ak-provider-saml-import-form")
], SAMLProviderImportForm);

// node_modules/@patternfly/patternfly/components/Hint/hint.css
var hint_default = ".pf-c-hint {\n  --pf-c-hint--GridRowGap: var(--pf-global--spacer--md);\n  --pf-c-hint--PaddingTop: var(--pf-global--spacer--lg);\n  --pf-c-hint--PaddingRight: var(--pf-global--spacer--lg);\n  --pf-c-hint--PaddingBottom: var(--pf-global--spacer--lg);\n  --pf-c-hint--PaddingLeft: var(--pf-global--spacer--lg);\n  --pf-c-hint--BackgroundColor: var(--pf-global--palette--blue-50);\n  --pf-c-hint--BorderColor: var(--pf-global--palette--blue-100);\n  --pf-c-hint--BorderWidth: var(--pf-global--BorderWidth--sm);\n  --pf-c-hint--BoxShadow: var(--pf-global--BoxShadow--sm);\n  --pf-c-hint--Color: var(--pf-global--Color--100);\n  --pf-c-hint__title--FontSize: var(--pf-global--FontSize--lg);\n  --pf-c-hint__body--FontSize: var(--pf-global--FontSize--md);\n  --pf-c-hint__footer--child--MarginRight: var(--pf-global--spacer--md);\n  --pf-c-hint__actions--MarginLeft: var(--pf-global--spacer--2xl);\n  --pf-c-hint__actions--c-dropdown--MarginTop: calc(var(--pf-global--spacer--form-element) * -1);\n  display: grid;\n  grid-template-columns: 1fr auto;\n  grid-row-gap: var(--pf-c-hint--GridRowGap);\n  padding: var(--pf-c-hint--PaddingTop) var(--pf-c-hint--PaddingRight) var(--pf-c-hint--PaddingBottom) var(--pf-c-hint--PaddingLeft);\n  color: var(--pf-c-hint--Color);\n  background-color: var(--pf-c-hint--BackgroundColor);\n  border: var(--pf-c-hint--BorderWidth) solid var(--pf-c-hint--BorderColor);\n  box-shadow: var(--pf-c-hint--BoxShadow);\n}\n.pf-c-hint .pf-c-button.pf-m-link.pf-m-inline {\n  text-align: left;\n  white-space: normal;\n}\n\n.pf-c-hint__actions {\n  display: inline-grid;\n  grid-auto-flow: column;\n  margin-left: var(--pf-c-hint__actions--MarginLeft);\n  text-align: right;\n  grid-column: 2;\n  grid-row: 1;\n}\n.pf-c-hint__actions .pf-c-dropdown .pf-c-dropdown__toggle.pf-m-plain {\n  margin-top: var(--pf-c-hint__actions--c-dropdown--MarginTop);\n}\n.pf-c-hint__actions + .pf-c-hint__body {\n  grid-column: 1;\n}\n\n.pf-c-hint__title {\n  font-size: var(--pf-c-hint__title--FontSize);\n}\n\n.pf-c-hint__body {\n  grid-column: 1/-1;\n  font-size: var(--pf-c-hint__body--FontSize);\n}\n\n.pf-c-hint__footer {\n  grid-column: 1/-1;\n}\n.pf-c-hint__footer > :not(:last-child) {\n  margin-right: var(--pf-c-hint__footer--child--MarginRight);\n}\n\n:where(.pf-theme-dark) .pf-c-hint {\n  --pf-c-hint--BackgroundColor: var(--pf-global--BackgroundColor--400);\n  --pf-c-hint--BorderColor: var(--pf-global--BorderColor--300);\n}";

// src/admin/providers/ProviderWizard.ts
var InitialProviderWizardPage = class extends WithLicenseSummary(WizardPage) {
  constructor() {
    super(...arguments);
    this.providerTypes = [];
    this.sidebarLabel = () => msg("Select type");
    this.activeCallback = async () => {
      this.host.isValid = false;
      this.shadowRoot?.querySelectorAll("input[type=radio]").forEach((radio) => {
        if (radio.checked) {
          radio.dispatchEvent(new CustomEvent("change"));
        }
      });
    };
  }
  static get styles() {
    return [patternfly_base_default, form_default, hint_default, button_default, radio_default];
  }
  renderHint() {
    return x`<div class="pf-c-hint">
                <div class="pf-c-hint__title">${msg("Try the new application wizard")}</div>
                <div class="pf-c-hint__body">
                    ${msg(
      "The new application wizard greatly simplifies the steps required to create applications and providers."
    )}
                </div>
                <div class="pf-c-hint__footer">
                    <a
                        class="pf-c-button pf-m-link pf-m-inline"
                        href=${paramURL("/core/applications", {
      createForm: true
    })}
                        >${msg("Try it now")}</a
                    >
                </div>
            </div>
            <br />`;
  }
  render() {
    return x`<form class="pf-c-form pf-m-horizontal">
            ${this.providerTypes.map((type) => {
      const requiresEnterprise = type.requiresEnterprise && !this.hasEnterpriseLicense;
      return x`<div class="pf-c-radio">
                    <input
                        class="pf-c-radio__input"
                        type="radio"
                        name="type"
                        id=${type.component}
                        @change=${() => {
        this.host.steps = ["initial", `type-${type.component}`];
        this.host.isValid = true;
      }}
                        ?disabled=${requiresEnterprise}
                    />
                    <label class="pf-c-radio__label" for=${type.component}>${type.name}</label>
                    <span class="pf-c-radio__description"
                        >${type.description}
                        ${requiresEnterprise ? x`<ak-license-notice></ak-license-notice>` : T}
                    </span>
                </div>`;
    })}
        </form>`;
  }
};
__decorateClass([
  n({ attribute: false })
], InitialProviderWizardPage.prototype, "providerTypes", 2);
InitialProviderWizardPage = __decorateClass([
  t("ak-provider-wizard-initial")
], InitialProviderWizardPage);
var ProviderWizard = class extends AKElement {
  constructor() {
    super(...arguments);
    this.createText = msg("Create");
    this.providerTypes = [];
    this.finalHandler = () => {
      return Promise.resolve();
    };
  }
  static get styles() {
    return [patternfly_base_default, button_default, radio_default];
  }
  async firstUpdated() {
    this.providerTypes = await new ProvidersApi(DEFAULT_CONFIG).providersAllTypesList();
  }
  render() {
    return x`
            <ak-wizard
                .steps=${["initial"]}
                header=${msg("New provider")}
                description=${msg("Create a new provider.")}
                .finalHandler=${() => {
      return this.finalHandler();
    }}
            >
                <ak-provider-wizard-initial slot="initial" .providerTypes=${this.providerTypes}>
                </ak-provider-wizard-initial>
                ${this.providerTypes.map((type) => {
      return x`
                        <ak-wizard-page-form
                            slot=${`type-${type.component}`}
                            .sidebarLabel=${() => msg(str`Create ${type.name}`)}
                        >
                            <ak-proxy-form type=${type.component}></ak-proxy-form>
                        </ak-wizard-page-form>
                    `;
    })}
                <button slot="trigger" class="pf-c-button pf-m-primary">${this.createText}</button>
            </ak-wizard>
        `;
  }
};
__decorateClass([
  n()
], ProviderWizard.prototype, "createText", 2);
__decorateClass([
  n({ attribute: false })
], ProviderWizard.prototype, "providerTypes", 2);
__decorateClass([
  n({ attribute: false })
], ProviderWizard.prototype, "finalHandler", 2);
ProviderWizard = __decorateClass([
  t("ak-provider-wizard")
], ProviderWizard);

// src/admin/providers/ProviderListPage.ts
var ProviderListPage = class extends TablePage {
  constructor() {
    super(...arguments);
    this.checkbox = true;
    this.clearOnRefresh = true;
    this.order = "name";
  }
  searchEnabled() {
    return true;
  }
  pageTitle() {
    return msg("Providers");
  }
  pageDescription() {
    return msg("Provide support for protocols like SAML and OAuth to assigned applications.");
  }
  pageIcon() {
    return "pf-icon pf-icon-integration";
  }
  async apiEndpoint(page) {
    return new ProvidersApi(DEFAULT_CONFIG).providersAllList({
      ordering: this.order,
      page,
      pageSize: (await uiConfig()).pagination.perPage,
      search: this.search || ""
    });
  }
  columns() {
    return [
      new TableColumn(msg("Name"), "name"),
      new TableColumn(msg("Application")),
      new TableColumn(msg("Type")),
      new TableColumn(msg("Actions"))
    ];
  }
  renderToolbarSelected() {
    const disabled = this.selectedElements.length < 1;
    return x`<ak-forms-delete-bulk
            objectLabel=${msg("Provider(s)")}
            .objects=${this.selectedElements}
            .usedBy=${(item) => {
      return new ProvidersApi(DEFAULT_CONFIG).providersAllUsedByList({
        id: item.pk
      });
    }}
            .delete=${(item) => {
      return new ProvidersApi(DEFAULT_CONFIG).providersAllDestroy({
        id: item.pk
      });
    }}
        >
            <button ?disabled=${disabled} slot="trigger" class="pf-c-button pf-m-danger">
                ${msg("Delete")}
            </button>
        </ak-forms-delete-bulk>`;
  }
  rowApp(item) {
    if (item.assignedApplicationName) {
      return x`<i class="pf-icon pf-icon-ok pf-m-success"></i>
                ${msg("Assigned to application ")}
                <a href="#/core/applications/${item.assignedApplicationSlug}"
                    >${item.assignedApplicationName}</a
                >`;
    }
    if (item.assignedBackchannelApplicationName) {
      return x`<i class="pf-icon pf-icon-ok pf-m-success"></i>
                ${msg("Assigned to application (backchannel) ")}
                <a href="#/core/applications/${item.assignedBackchannelApplicationSlug}"
                    >${item.assignedBackchannelApplicationName}</a
                >`;
    }
    return x`<i class="pf-icon pf-icon-warning-triangle pf-m-warning"></i> ${msg(
      "Warning: Provider not assigned to any application."
    )}`;
  }
  row(item) {
    return [
      x`<a href="#/core/providers/${item.pk}"> ${item.name} </a>`,
      this.rowApp(item),
      x`${item.verboseName}`,
      x`<ak-forms-modal>
                <span slot="submit"> ${msg("Update")} </span>
                <span slot="header"> ${msg(str`Update ${item.verboseName}`)} </span>
                <ak-proxy-form
                    slot="form"
                    .args=${{
        instancePk: item.pk
      }}
                    type=${item.component}
                >
                </ak-proxy-form>
                <button slot="trigger" class="pf-c-button pf-m-plain">
                    <pf-tooltip position="top" content=${msg("Edit")}>
                        <i class="fas fa-edit"></i>
                    </pf-tooltip>
                </button>
            </ak-forms-modal>`
    ];
  }
  renderObjectCreate() {
    return x`<ak-provider-wizard> </ak-provider-wizard> `;
  }
};
__decorateClass([
  n()
], ProviderListPage.prototype, "order", 2);
ProviderListPage = __decorateClass([
  t("ak-provider-list")
], ProviderListPage);
export {
  ProviderListPage
};
//# sourceMappingURL=ProviderListPage-IDKXEB5S.js.map
