import {
  form_default
} from "./chunk-GOIBY4UW.js";
import {
  list_default
} from "./chunk-WPHOZTKQ.js";
import {
  AKElement,
  n,
  patternfly_base_default,
  t
} from "./chunk-EOF5OWT7.js";
import {
  msg,
  x
} from "./chunk-MDYFRBOX.js";
import {
  __decorateClass
} from "./chunk-6IFWU6BM.js";

// src/elements/utils/TimeDeltaHelp.ts
var TimeDeltaHelp = class extends AKElement {
  constructor() {
    super(...arguments);
    this.negative = false;
  }
  static get styles() {
    return [patternfly_base_default, form_default, list_default];
  }
  render() {
    return x`<div class="pf-c-form__helper-text">
            <span>
                ${this.negative ? msg("(Format: hours=-1;minutes=-2;seconds=-3).") : msg("(Format: hours=1;minutes=2;seconds=3).")}
            </span>
            <pf-tooltip position="top">
                <i class="pf-icon fa fa-question-circle" aria-hidden="true"></i>
                <div slot="content">
                    ${msg("The following keywords are supported:")}
                    <ul class="pf-c-list">
                        <li><pre>microseconds</pre></li>
                        <li><pre>milliseconds</pre></li>
                        <li><pre>seconds</pre></li>
                        <li><pre>minutes</pre></li>
                        <li><pre>hours</pre></li>
                        <li><pre>days</pre></li>
                        <li><pre>weeks</pre></li>
                    </ul>
                </div>
            </pf-tooltip>
        </div>`;
  }
};
__decorateClass([
  n({ type: Boolean })
], TimeDeltaHelp.prototype, "negative", 2);
TimeDeltaHelp = __decorateClass([
  t("ak-utils-time-delta-help")
], TimeDeltaHelp);
//# sourceMappingURL=chunk-AX3TXADI.js.map
