import {
  alert_default
} from "./chunk-7XZT6QXJ.js";
import {
  AKElement,
  n,
  patternfly_base_default,
  t
} from "./chunk-EOF5OWT7.js";
import {
  x
} from "./chunk-MDYFRBOX.js";
import {
  __decorateClass
} from "./chunk-6IFWU6BM.js";

// src/elements/Alert.ts
var Alert = class extends AKElement {
  constructor() {
    super(...arguments);
    this.inline = false;
    this.level = "pf-m-warning" /* Warning */;
  }
  static get styles() {
    return [patternfly_base_default, alert_default];
  }
  render() {
    return x`<div class="pf-c-alert ${this.inline ? "pf-m-inline" : ""} ${this.level}">
            <div class="pf-c-alert__icon">
                <i class="fas fa-exclamation-circle"></i>
            </div>
            <h4 class="pf-c-alert__title">
                <slot></slot>
            </h4>
        </div>`;
  }
};
__decorateClass([
  n({ type: Boolean })
], Alert.prototype, "inline", 2);
__decorateClass([
  n()
], Alert.prototype, "level", 2);
Alert = __decorateClass([
  t("ak-alert")
], Alert);
//# sourceMappingURL=chunk-DIMKLXAP.js.map
