import {
  RbacApi
} from "./chunk-EALY7PEX.js";
import {
  ModelForm
} from "./chunk-ZVKXJXN6.js";
import {
  o
} from "./chunk-5MMRTU65.js";
import {
  DEFAULT_CONFIG,
  t
} from "./chunk-EOF5OWT7.js";
import {
  msg,
  x
} from "./chunk-MDYFRBOX.js";
import {
  __decorateClass
} from "./chunk-6IFWU6BM.js";

// src/admin/roles/RoleForm.ts
var RoleForm = class extends ModelForm {
  loadInstance(pk) {
    return new RbacApi(DEFAULT_CONFIG).rbacRolesRetrieve({
      uuid: pk
    });
  }
  getSuccessMessage() {
    return this.instance ? msg("Successfully updated role.") : msg("Successfully created role.");
  }
  async send(data) {
    if (this.instance?.pk) {
      return new RbacApi(DEFAULT_CONFIG).rbacRolesPartialUpdate({
        uuid: this.instance.pk,
        patchedRoleRequest: data
      });
    } else {
      return new RbacApi(DEFAULT_CONFIG).rbacRolesCreate({
        roleRequest: data
      });
    }
  }
  renderForm() {
    return x`<ak-form-element-horizontal label=${msg("Name")} ?required=${true} name="name">
            <input
                type="text"
                value="${o(this.instance?.name)}"
                class="pf-c-form-control"
                required
            />
        </ak-form-element-horizontal>`;
  }
};
RoleForm = __decorateClass([
  t("ak-role-form")
], RoleForm);
//# sourceMappingURL=chunk-HJY726A2.js.map
