import {
  en_exports
} from "./chunk-LKZJBMFY.js";
import {
  msg
} from "./chunk-MDYFRBOX.js";

// src/elements/ak-locale-context/definitions.ts
var enLocale = en_exports;
var debug = [
  "pseudo-LOCALE",
  /^pseudo/i,
  () => msg("Pseudolocale (for testing)"),
  async () => await import("./pseudo-LOCALE-4PDYEQ7P.js")
];
var LOCALE_TABLE = [
  ["en", /^en([_-]|$)/i, () => msg("English"), async () => await import("./en-Q34AASQR.js")],
  ["es", /^es([_-]|$)/i, () => msg("Spanish"), async () => await import("./es-XP37EWDW.js")],
  ["de", /^de([_-]|$)/i, () => msg("German"), async () => await import("./de-OLRE45GV.js")],
  ["fr", /^fr([_-]|$)/i, () => msg("French"), async () => await import("./fr-PJAES5R4.js")],
  ["ko", /^ko([_-]|$)/i, () => msg("Korean"), async () => await import("./ko-JTGC5P2R.js")],
  ["nl", /^nl([_-]|$)/i, () => msg("Dutch"), async () => await import("./nl-YJVBJZHS.js")],
  ["pl", /^pl([_-]|$)/i, () => msg("Polish"), async () => await import("./pl-2HG2BAY2.js")],
  ["tr", /^tr([_-]|$)/i, () => msg("Turkish"), async () => await import("./tr-OBQ7OA2S.js")],
  ["zh-Hant", /^zh[_-](HK|Hant)/i, () => msg("Chinese (traditional)"), async () => await import("./zh-Hant-6MHIZGEY.js")],
  ["zh_TW", /^zh[_-]TW$/i, () => msg("Taiwanese Mandarin"), async () => await import("./zh_TW-NWMF5W57.js")],
  ["zh-Hans", /^zh(\b|_)/i, () => msg("Chinese (simplified)"), async () => await import("./zh-Hans-DF747GCL.js")],
  debug
];
var LOCALES = LOCALE_TABLE.map(([code, match, label, locale]) => ({
  code,
  match,
  label,
  locale
}));

export {
  enLocale,
  LOCALES
};
//# sourceMappingURL=chunk-P6KUVHV4.js.map
