import {
  AKElement,
  n,
  t
} from "./chunk-EOF5OWT7.js";
import {
  msg,
  x
} from "./chunk-MDYFRBOX.js";
import {
  __decorateClass
} from "./chunk-6IFWU6BM.js";

// node_modules/@patternfly/patternfly/components/Spinner/spinner.css
var spinner_default = '.pf-c-spinner {\n  --pf-c-spinner--diameter: var(--pf-global--icon--FontSize--xl);\n  --pf-c-spinner--Width: var(--pf-c-spinner--diameter);\n  --pf-c-spinner--Height: var(--pf-c-spinner--diameter);\n  --pf-c-spinner--Color: var(--pf-global--primary-color--100);\n  --pf-c-spinner--m-sm--diameter: var(--pf-global--icon--FontSize--sm);\n  --pf-c-spinner--m-md--diameter: var(--pf-global--icon--FontSize--md);\n  --pf-c-spinner--m-lg--diameter: var(--pf-global--icon--FontSize--lg);\n  --pf-c-spinner--m-xl--diameter: var(--pf-global--icon--FontSize--xl);\n  --pf-c-spinner--m-inline--diameter: 1em;\n  width: var(--pf-c-spinner--Width);\n  height: var(--pf-c-spinner--Height);\n  overflow: hidden;\n}\n.pf-c-spinner.pf-m-inline {\n  --pf-c-spinner--diameter: var(--pf-c-spinner--m-inline--diameter);\n}\n.pf-c-spinner.pf-m-sm {\n  --pf-c-spinner--diameter: var(--pf-c-spinner--m-sm--diameter);\n}\n.pf-c-spinner.pf-m-md {\n  --pf-c-spinner--diameter: var(--pf-c-spinner--m-md--diameter);\n}\n.pf-c-spinner.pf-m-lg {\n  --pf-c-spinner--diameter: var(--pf-c-spinner--m-lg--diameter);\n}\n.pf-c-spinner.pf-m-xl {\n  --pf-c-spinner--diameter: var(--pf-c-spinner--m-xl--diameter);\n}\n\nspan.pf-c-spinner {\n  --pf-c-spinner--AnimationDuration: 1.5s;\n  --pf-c-spinner--AnimationTimingFunction: cubic-bezier(.77, .005, .315, 1);\n  --pf-c-spinner--stroke-width-multiplier: .1;\n  --pf-c-spinner--stroke-width: calc(var(--pf-c-spinner--diameter) * var(--pf-c-spinner--stroke-width-multiplier));\n  --pf-c-spinner__clipper--Width: var(--pf-c-spinner--diameter);\n  --pf-c-spinner__clipper--Height: var(--pf-c-spinner--diameter);\n  --pf-c-spinner__clipper--after--BoxShadowColor: var(--pf-c-spinner--Color);\n  --pf-c-spinner__clipper--after--Width: var(--pf-c-spinner--diameter);\n  --pf-c-spinner__clipper--after--Height: var(--pf-c-spinner--diameter);\n  --pf-c-spinner__clipper--after--BoxShadowSpreadRadius: var(--pf-c-spinner--stroke-width);\n  --pf-c-spinner__lead-ball--after--BackgroundColor: var(--pf-c-spinner--Color);\n  --pf-c-spinner__ball--after--Width: var(--pf-c-spinner--stroke-width);\n  --pf-c-spinner__ball--after--Height: var(--pf-c-spinner--stroke-width);\n  --pf-c-spinner__tail-ball--after--BackgroundColor: var(--pf-c-spinner--Color);\n  position: relative;\n  display: inline-block;\n  text-align: left;\n  animation: pf-animation-spinner-parent calc(var(--pf-c-spinner--AnimationDuration) * 2) var(--pf-c-spinner--AnimationTimingFunction) infinite;\n}\n\n@keyframes pf-animation-spinner-parent {\n  0% {\n    transform: rotate(0deg);\n  }\n  50% {\n    transform: rotate(540deg);\n  }\n  100% {\n    transform: rotate(1080deg);\n  }\n}\n.pf-c-spinner__clipper {\n  position: absolute;\n  width: var(--pf-c-spinner__clipper--Width);\n  height: var(--pf-c-spinner__clipper--Height);\n  clip-path: inset(0 0 50% 50%);\n  animation: pf-animation-spinner__clipper var(--pf-c-spinner--AnimationDuration) linear infinite;\n}\n\n@keyframes pf-animation-spinner__clipper {\n  0% {\n    transform: rotate(90deg);\n  }\n  100% {\n    transform: rotate(360deg);\n  }\n}\n.pf-c-spinner__clipper::after {\n  position: absolute;\n  width: var(--pf-c-spinner__clipper--after--Width);\n  height: var(--pf-c-spinner__clipper--after--Height);\n  clip-path: inset(0 0 0 50%);\n  content: "";\n  border-radius: 50%;\n  box-shadow: inset 0 0 0 var(--pf-c-spinner__clipper--after--BoxShadowSpreadRadius) var(--pf-c-spinner__clipper--after--BoxShadowColor);\n  animation: pf-animation-spinner__clipper-after var(--pf-c-spinner--AnimationDuration) linear infinite;\n}\n\n@keyframes pf-animation-spinner__clipper-after {\n  0% {\n    transform: rotate(-180deg);\n  }\n  100% {\n    transform: rotate(90deg);\n  }\n}\n.pf-c-spinner__lead-ball {\n  position: absolute;\n  top: 0;\n  left: 0;\n  width: 100%;\n  height: 100%;\n  animation: pf-animation-spinner__lead-ball var(--pf-c-spinner--AnimationDuration) linear infinite;\n}\n.pf-c-spinner__lead-ball::after {\n  position: absolute;\n  top: calc(50% - var(--pf-c-spinner__ball--after--Height) / 2);\n  right: 0;\n  width: var(--pf-c-spinner__ball--after--Width);\n  height: var(--pf-c-spinner__ball--after--Height);\n  content: "";\n  background-color: var(--pf-c-spinner__lead-ball--after--BackgroundColor);\n  border-radius: 50%;\n  transform-origin: top right;\n}\n\n@keyframes pf-animation-spinner__lead-ball {\n  0% {\n    transform: rotate(0deg);\n  }\n  33% {\n    transform: rotate(180deg);\n  }\n  100% {\n    transform: rotate(360deg);\n  }\n}\n.pf-c-spinner__tail-ball {\n  position: absolute;\n  top: 0;\n  left: 0;\n  width: 100%;\n  height: 100%;\n  animation: pf-animation-spinner__tail-ball var(--pf-c-spinner--AnimationDuration) linear infinite;\n}\n.pf-c-spinner__tail-ball::after {\n  position: absolute;\n  top: calc(50% - var(--pf-c-spinner__ball--after--Height) / 2);\n  right: 0;\n  width: var(--pf-c-spinner__ball--after--Width);\n  height: var(--pf-c-spinner__ball--after--Height);\n  content: "";\n  background-color: var(--pf-c-spinner__tail-ball--after--BackgroundColor);\n  border-radius: 50%;\n  transform-origin: top right;\n}\n\n@keyframes pf-animation-spinner__tail-ball {\n  0% {\n    transform: rotate(0deg);\n  }\n  66% {\n    transform: rotate(180deg);\n  }\n  100% {\n    transform: rotate(360deg);\n  }\n}\nsvg.pf-c-spinner {\n  --pf-c-spinner--diameter: var(--pf-global--icon--FontSize--xl);\n  --pf-c-spinner--AnimationDuration: 1.4s;\n  --pf-c-spinner--AnimationTimingFunction: linear;\n  --pf-c-spinner--stroke-width: 10;\n  --pf-c-spinner__path--Stroke: var(--pf-c-spinner--Color);\n  --pf-c-spinner__path--StrokeWidth: var(--pf-c-spinner--stroke-width);\n  --pf-c-spinner__path--AnimationTimingFunction: ease-in-out;\n  --pf-c-spinner--m-sm--diameter: var(--pf-global--icon--FontSize--sm);\n  --pf-c-spinner--m-md--diameter: var(--pf-global--icon--FontSize--md);\n  --pf-c-spinner--m-lg--diameter: var(--pf-global--icon--FontSize--lg);\n  --pf-c-spinner--m-xl--diameter: var(--pf-global--icon--FontSize--xl);\n  animation: pf-c-spinner-animation-rotate calc(var(--pf-c-spinner--AnimationDuration) * 2) var(--pf-c-spinner--AnimationTimingFunction) infinite;\n}\nsvg.pf-c-spinner.pf-m-sm {\n  --pf-c-spinner--diameter: var(--pf-c-spinner--m-sm--diameter);\n}\nsvg.pf-c-spinner.pf-m-md {\n  --pf-c-spinner--diameter: var(--pf-c-spinner--m-md--diameter);\n}\nsvg.pf-c-spinner.pf-m-lg {\n  --pf-c-spinner--diameter: var(--pf-c-spinner--m-lg--diameter);\n}\nsvg.pf-c-spinner.pf-m-xl {\n  --pf-c-spinner--diameter: var(--pf-c-spinner--m-xl--diameter);\n}\n\n.pf-c-spinner__path {\n  width: 100%;\n  height: 100%;\n  transform-origin: 50% 50%;\n  animation: pf-c-spinner-animation-dash var(--pf-c-spinner--AnimationDuration) var(--pf-c-spinner__path--AnimationTimingFunction) infinite;\n  stroke: var(--pf-c-spinner--Color);\n  stroke-linecap: round;\n  stroke-dasharray: 283;\n  stroke-dashoffset: 280;\n  stroke-width: var(--pf-c-spinner--stroke-width);\n}\n\n@keyframes pf-c-spinner-animation-rotate {\n  0% {\n    transform: rotate(0deg);\n  }\n  100% {\n    transform: rotate(360deg);\n  }\n}\n@keyframes pf-c-spinner-animation-dash {\n  0% {\n    stroke-dashoffset: 280;\n    transform: rotate(0);\n  }\n  15% {\n    stroke-width: calc(var(--pf-c-spinner__path--StrokeWidth) - 4);\n  }\n  40% {\n    stroke-dashoffset: 150;\n    stroke-dasharray: 220;\n  }\n  100% {\n    stroke-dashoffset: 280;\n    transform: rotate(720deg);\n  }\n}';

// src/elements/Spinner.ts
var Spinner = class extends AKElement {
  constructor() {
    super(...arguments);
    this.size = "pf-m-md" /* Medium */;
  }
  static get styles() {
    return [spinner_default];
  }
  render() {
    return x`<span
            class="pf-c-spinner ${this.size.toString()}"
            role="progressbar"
            aria-valuetext="${msg("Loading...")}"
        >
            <span class="pf-c-spinner__clipper"></span>
            <span class="pf-c-spinner__lead-ball"></span>
            <span class="pf-c-spinner__tail-ball"></span>
        </span>`;
  }
};
__decorateClass([
  n()
], Spinner.prototype, "size", 2);
Spinner = __decorateClass([
  t("ak-spinner")
], Spinner);

export {
  spinner_default
};
//# sourceMappingURL=chunk-QN67UQKM.js.map
