import {
  str,
  x
} from "./chunk-GAFLBNKE.js";
import "./chunk-CZCFTIBB.js";

// src/locales/de.ts
var templates = {
  "s004e9a2c90f23900": `Persistent`,
  "s00c8354318addfa0": `Richtlinie / Richtlinien`,
  "s01088b6625d2443b": `Callback URL`,
  "s01a3a7f48ee4edaf": `Optionaler Anmeldevorgang, der unten auf der Seite verlinkt ist.`,
  "s026555347e589f0e": `Feld f\xFCr die Eindeutigkeit des Objekts`,
  "s02839b01844d6ca8": `Erstellungsdatum`,
  "s028be8989873f001": `Autorisiere URL`,
  "s02b3fade1795d03f": `Verbindung zum LDAP Server auf Port 389:`,
  "s02b632a9ac24a824": str`Überprüft:
        ${0}`,
  "s030ac0829bb50a49": str`Richtlinie
        ${0}`,
  "s037bc6d25a03c3c8": `Zustellungsart erfolgreich aktualisiert.`,
  "s0382d73823585617": str`
        ${0}:
        ${1}`,
  "s03907d7a66c6164e": `Anzeigename der Applikation`,
  "s03970aa76a09982d": `Integration`,
  "s039b6434e8a75560": str`
        ${0}löschen`,
  "s03f42eea72154959": `Anmeldename`,
  "s03f49e598ffb11cc": `Polnisch`,
  "s03fb3fa232f0434a": `Client Geheimnis`,
  "s03fd2c252ad7972a": `E-Mail-Wiederherstellungslink`,
  "s042baf59902a711f": `Richtlinie`,
  "s04440099d97c0bef": `Stufe bearbeiten`,
  "s045c3b86aae073c1": `Account l\xF6schen`,
  "s04b7f8d6aaef3756": `Benutzer in der ausgew\xE4hlten Gruppe k\xF6nnen Suchanfragen stellen. Wenn keine Gruppe ausgew\xE4hlt ist, sind keine LDAP-Suchen zul\xE4ssig.`,
  "s04c1210202f48dc9": `Bitte geben Sie Ihre Telefonnummer ein.`,
  "s04c5a637328c9b67": str`
        ${0}-
        ${1}von
        ${2}`,
  "s05e395ff60af047b": `Warnung: Der Anbieter wird von keinem Outpost verwendet.`,
  "s0639662111324466": `Richtlinien-Engine-Modus`,
  "s065604a41e9d1584": `OAuth-Quelle aktualisieren`,
  "s068d4dd16d9106d0": `Symbol`,
  "s06c163334767a381": `Internes Konto erstellen`,
  "s06c92148da82be0d": `\xC4ndern Sie Ihr Passwort`,
  "s06df3c3b6a503da8": `Feld des Benutzerobjekts, in das dieser Wert geschrieben wird.`,
  "s072c6d12d3d37501": `HTTP-Basic Benutzername Schl\xFCssel`,
  "s079d388d3cbfa54f": `Logs \xFCberpr\xFCfen`,
  "s081d3c4b47a6ff83": `Wenn festgelegt, k\xF6nnen sich Benutzer mit diesem Ablauf selbst abmelden. Wenn kein Ablauf eingestellt ist, wird die Option nicht angezeigt.`,
  "s086e1bbe7c97ea16": `Suchbasis`,
  "s08a8716c214a0efb": `PEM-codierte Zertifikatsdaten.`,
  "s08c91cb1a2cd3d97": `Wenn diese Option ausgew\xE4hlt ist, wird ein Passwortfeld auf derselben Seite statt auf einer separaten Seite angezeigt. Dadurch werden Angriffe auf die Aufz\xE4hlung von Benutzernamen verhindert.`,
  "s091d3d07b5b3076f": `OK`,
  "s09205907b5b56cda": `Nein`,
  "s09240e07b5b8d640": `ID`,
  "s09242207b5b8f83c": `IP`,
  "s09353907b5c79284": `Zu`,
  "s09810653c832e935": `Klicken Sie, um den Wert zu \xE4ndern`,
  "s098237f7ccb4dc4a": `Der Ablauf-Cache wurde erfolgreich geleert`,
  "s0a0ca63b967f1630": `Quellen`,
  "s0a11c2ffb8309d1a": `Nicht gefunden`,
  "s0a39e4f61ccafacb": `Regel erfolgreich aktualisiert.`,
  "s0a5401d4419f9958": `Quelle verwenden`,
  "s0a63a8be0b2b422c": `Arbeiter`,
  "s0a72e65aef45b1e8": `Server URI`,
  "s0ae0072614320ae2": `Hash-Telefonnummer`,
  "s0ae3395d8f48e624": `Erfolgreich generierter Wiederherstellungslink`,
  "s0b15ff11a0049cfd": `LDAP DN, unter dem Bind-Requests und Suchanfragen gestellt werden k\xF6nnen.`,
  "s0b55a57f473ab8af": `Gruppe aktualisieren`,
  "s0c135eba6017d94f": `Beschriftung neben/\xFCber der Eingabeaufforderung`,
  "s0c3ac7f9383a8cfd": `Vor\xFCbergehend`,
  "s0c8c4d2bb0a9162a": `Optionaler passwortloser Ablauf, der unten auf der Seite verlinkt ist. Nach der Konfiguration k\xF6nnen Benutzer diesen Ablauf verwenden, um sich mit einem WebAuthn-Authentifikator zu authentifizieren, ohne Details einzugeben.`,
  "s0d4268408182491d": `TLS verwenden`,
  "s0d5d05bf3d122ced": `Twilio`,
  "s0dfc6838c9d07677": `Ablauf der Konfiguration`,
  "s0e03fe2dc5b9164b": `Wenn Ihre authentik-Instanz ein selbstsigniertes Zertifikat verwendet, setzen Sie diesen Wert.`,
  "s0e15f678445dfc45": `Phase, die verwendet wird, um einen beliebigen Authentifikator zu validieren. Diese Phase sollte w\xE4hrend Authentifizierungs- oder Autorisierungsabl\xE4ufen verwendet werden.`,
  "s0e516232f2ab4e04": `Per SMS versendete Token.`,
  "s0eaf755fa88c8d97": `Phase(n)`,
  "s0f2e070d38cd36df": `TLS-Authentifizierungszertifikat/SSH-Schl\xFCsselpaar`,
  "s0f4c6540c30bd8b4": `Bezeichnung`,
  "s0fbf6dc6a1966408": `Weiter`,
  "s10356fd921037fbf": `Standardabl\xE4ufe`,
  "s107bf77afb93c9b8": `Senden Sie Benachrichtigungen, wenn ein bestimmtes Ereignis erstellt und mit Richtlinien abgeglichen wird.`,
  "s10922bd0ac765562": `Objekt wird GEL\xD6SCHT`,
  "s10929ca568ae10bc": `Anbieter`,
  "s10d2dbc4613397f0": `Aktualisiert`,
  "s11204eeb1e27ea8f": `ACS URL`,
  "s11326fd2590f4e5e": `Standard`,
  "s113c05ef9996ca4b": `Der System-Outpost ist nicht richtig konfiguriert.`,
  "s119498d4e4cf59a6": `Betroffenes Modell:`,
  "s11bc220e8fa9d797": `Berechtigungen`,
  "s12146091b2b539a3": `Inhalt links`,
  "s122f308b5f198ba7": `Zertifikat-Schl\xFCsselpaar erfolgreich erstellt.`,
  "s124f93a61ee772d6": `Erweiterte Protokolleinstellungen`,
  "s128e7f5f34bfa155": `Phase, die zum Konfigurieren eines statischen Authentifikators (d. h. statischer Token) verwendet wird. Diese Phase sollte f\xFCr Konfigurationsabl\xE4ufe verwendet werden`,
  "s1298e361e40ee1c5": `Beenden Sie den Identit\xE4tswechsel`,
  "s12de1c06a1e18cc5": `Text (read-only): Einfaches Texteingabefeld, nicht editierbar`,
  "s13de04774ff0f210": `Docker URL`,
  "s14401ff4a0cba208": str`Aktualisieren von
        ${0}fehlgeschlagen:
        ${1}`,
  "s145483489b87a622": `Abmelde-URL`,
  "s14622ee6de586485": str`Loginversuch als
        ${0}`,
  "s14c552fb0a4c0186": `Anwendung ben\xF6tigt die folgenden Berechtigungen:`,
  "s14c8f36e180d6bbc": `Phase erfolgreich erstellt.`,
  "s1575a15cee001915": `Zustellungsart erfolgreich erstellt.`,
  "s164be9a7537b99f6": `Konfiguriere visuelle Einstellungen und Standards f\xFCr verschiedene Domains.`,
  "s1665454e31e14941": `X509 Betreff`,
  "s16b9446e3a70e1f4": `Attribute`,
  "s16bc281dce5685e8": `Authentifikator`,
  "s17a679298216aca9": `Es sollten ausgew\xE4hlte Quellen angezeigt werden, mit denen sich Benutzer authentifizieren k\xF6nnen. Dies betrifft nur webbasierte Quellen, nicht LDAP.`,
  "s17d1e337f6c11c1e": `Anspr\xFCche in id_token ber\xFCcksichtigen`,
  "s17f3eaf3b07ece26": `Warnung: Der Anbieter wird nicht von einer Anwendung verwendet.`,
  "s1828fbfc2c56379c": `IP pr\xFCfen`,
  "s18b910437b73e8e8": `Zur\xFCck zur Ger\xE4teauswahl`,
  "s197420b40df164f8": `Weiterleitung folgen`,
  "s199b55513a739f43": `OIDC Well-known URL`,
  "s19b09f4fc72175d1": `Neue Quelle erstellen.`,
  "s1a2797874b7fe852": `Name ID Eigenschaft`,
  "s1a2f8f4b3861583b": `Au\xDFenposten erstellen`,
  "s1ac2653a6492b435": str`"
        ${0}", sollte "
        ${1}" sein`,
  "s1b07757762cda372": `L\xF6schen Sie den Richtlinien-Cache`,
  "s1b14062c44e5ef45": `Ablaufend`,
  "s1b42b49e7b392013": `Einladung aktualisieren`,
  "s1b448a4ea79d4eef": `Keine Ereignisse gefunden.`,
  "s1b783856ab4aaaf3": `Keine weitere Einrichtung ben\xF6tigt.`,
  "s1b88fa3df4423292": `Letzte IP`,
  "s1bf56ee106e9e711": `Bindung erfolgreich erstellt.`,
  "s1c2a173db0e1ec61": `Betrachten Sie Objekte, die diesem Filter entsprechen, als Benutzer.`,
  "s1c2fd8097e14a608": `Wiederherstellungsfluss. Wenn es leer gelassen wird, wird der erste anwendbare Fluss, sortiert nach dem Slug, verwendet.`,
  "s1c33d22492029aba": `Objektfeld`,
  "s1c6ba8d100453392": `Zeit in Minuten wie lange der verschickte Token g\xFCltig ist`,
  "s1c8916418c334935": `ID-Token`,
  "s1c8e9816dcae6d9c": `Der Anfang f\xFCr gidNumbers, diese Zahl wird zu einer aus der group.Pk generierten Zahl addiert, um sicherzustellen, dass die Zahlen f\xFCr POSIX-Gruppen nicht zu niedrig sind. Der Standardwert ist 4000, um sicherzustellen, dass wir nicht mit lokalen Gruppen oder prim\xE4ren Benutzergruppen kollidieren.`,
  "s1cc0e66dbd2b5502": `Ablauf-Einstellungen`,
  "s1cd198d689c66e4b": `API Zugriff`,
  "s1cd264012278c047": `Ablauf-Ausf\xFChrung`,
  "s1cd617e7bbe278d0": `Abfrage zur Einwilligung von Benutzern. Die Einwilligung kann entweder permanent gelten oder in einer bestimmten Zeit ablaufen.`,
  "s1cf2298d92c327a6": `Meine Anwendungen`,
  "s1d30ff9ba938e68d": `Wartezeit (max.)`,
  "s1d49ec5030447643": `Outpost(s)`,
  "s1d6e16d86961c782": `Zertifikat Schl\xFCsselpaar(e)`,
  "s1d9d6c5b424fdc1f": `URL, an die die erste Login-Anfrage gesendet wird.`,
  "s1e36813d3504ed48": `Bindung erfolgreich aktualisiert.`,
  "s1e4c3de6e12cd87b": `Benutzername: Wie bei der Texteingabe, pr\xFCft jedoch auf doppelte Benutzernamen und verhindert diese.`,
  "s1efbfc3937d565bd": `Hintergrund`,
  "s1fc9c70610c4c67d": `Invalidierung`,
  "s2035f889f576bca6": `Verbindungseinstellungen`,
  "s207e8b106806d7e4": `Phasen-Verkn\xFCpfung`,
  "s20a0ce62823bfa97": `Tempor\xE4re Benutzer danach l\xF6schen`,
  "s211b75e868072162": `Stellen Sie dies auf die Dom\xE4ne ein, f\xFCr die die Authentifizierung g\xFCltig sein soll. Muss eine \xFCbergeordnete Domain der obigen URL sein. Wenn Sie Anwendungen als app1.domain.tld, app2.domain.tld ausf\xFChren, setzen Sie dies auf \u201Edomain.tld\u201C.`,
  "s216eb300543edd91": `W\xE4hlen Sie aus, bei welchem Server ein Benutzer Mitglied sein muss, um sich authentifizieren zu d\xFCrfen.`,
  "s21b3058faf874368": `Obsolete Outposts`,
  "s21d0e290c51a8ef9": `Symbolzeichensatz`,
  "s21e3c227cc2c5873": `Trennzeichen: Statische Trennungslinie`,
  "s2221fef80f4753a2": `TLS-Verifizierungszertifikat`,
  "s2236dc563c2dbf76": `(Format: hours=-1;minutes=-2;seconds=-3).`,
  "s22b10ed263b96194": `Dummy-Stage zum Testen verwendet. Zeigt eine einfache Schaltfl\xE4che zum Fortfahren und besteht immer.`,
  "s23fd4411419fca06": `G\xFCltigkeitsbereich, den der Client angeben kann, um auf diese Eigenschaften zuzugreifen.`,
  "s240ff02ce3a53dee": `Integrationsschl\xFCssel`,
  "s24211f319e5b7e98": `Feld das eine einzigartige Kennung beinhaltet`,
  "s2430e000b7cfefd0": `Benachrichtigung nur einmal senden, z. B. beim Senden eines Webhooks in einen Chat-Kanal`,
  "s2474e7fb1aec9f05": `Testen`,
  "s24875d5475e82526": `Quelle erfolgreich aktualisiert`,
  "s24f405197ede5ebb": `Mit Plex erneut authentifizieren`,
  "s252a52330d32b900": `Metadaten`,
  "s2536ac8d32d2e63f": `Dauer, nach der ein Ereignis aus der Datenbank gel\xF6scht wird.`,
  "s2543cffd6ebb6803": `Ausf\xFChrung von Systemtasks`,
  "s256b8452664ccae4": `Konfigurieren Sie, wie der NameID-Wert erstellt wird. Wenn es leer gelassen wird, wird die NameIDPolicy der eingehenden Anfrage respektiert.`,
  "s25d0cd75377daf75": `Authentifizierung weiterleiten (Dom\xE4nenebene)`,
  "s25ec2846f6b88214": `Webhook Zuordnung`,
  "s26513c9dd154f041": `Immer nach Zustimmung fragen`,
  "s2656433a3b1f7e86": `Meine Anwendungen`,
  "s26bf2730430efbea": `Betreffmodus`,
  "s271a7e04ff9865b1": `Kontrollieren Sie, wie authentik Informationen offenlegt und interpretiert.`,
  "s275021658614ce9e": `API URL`,
  "s27586544c447d9e3": `Benutzerereignisse`,
  "s276d751eb7a186cc": `API Hostname`,
  "s27976e94b05c6970": `Aktivieren`,
  "s27ac7a47b390e3cb": `Zertifikat-Schl\xFCsselpaare`,
  "s2801a48ceac691b3": `Registrierungsablauf`,
  "s289fce7e694b98ac": `SMTP Port`,
  "s28f270859c5f4d51": `Die Host-IP des Docker-Hosts`,
  "s29315e374008d0c5": `Benutzer dieser Gruppe werden als Superuser hinzugef\xFCgt.`,
  "s293801033f9fc0d0": `Neue Stufe erstellen.`,
  "s293aa6a6446fb153": `Exportieren`,
  "s293ab4331c1dd387": `Dies ist der Benutzername, der mit Basic Auth verwendet werden soll, oder das Token, wenn es mit Bearer-Token verwendet wird`,
  "s296fbffaaa7c910a": `Erforderlich`,
  "s297a2075bd7e40db": `NameID Richtlinie`,
  "s29ec5e7889f4787f": `Richtlinie erfolgreich aktualisiert.`,
  "s2a0f60e74b478804": `Digest-Algorithmus`,
  "s2a12e0b5527ff99a": `Durch Aktivieren dieses Schalters wird eine nach dem Benutzer benannte Gruppe mit dem Benutzer als Mitglied erstellt.`,
  "s2a2d3e7c379e9518": `Zertifikat Betreff`,
  "s2a369bc2febb5d55": `Wenn keine expliziten Umleitungs-URIs angegeben sind, wird die erste erfolgreich verwendete Umleitungs-URI gespeichert.`,
  "s2a64d2dca3da9b0e": str`Gruppe
        ${0}`,
  "s2a957e843960b604": `Passwortfeld`,
  "s2af5754090898640": `SAML Assertion gilt nicht am oder danach`,
  "s2b088ba65eb69b7e": `Name des Formularfelds, das auch zum Speichern des Werts verwendet wird.`,
  "s2b1bc31276c4c477": `Richtlinien / Gruppen / Nutzerverkn\xFCpfungen`,
  "s2b7dbba348234a36": `Ihnen wurde ein Code per SMS gesendet.`,
  "s2b952e9dc99cbded": `Das Login-Passwort wird automatisch von LDAP in Authentik synchronisiert. Aktivieren Sie diese Option nur, um Passwort\xE4nderungen in Authentik zur\xFCck in LDAP zu schreiben.`,
  "s2ba5f4d8f3bd7c57": `Reihenfolge`,
  "s2bc8aa1740d3da34": `Phasen Objekt`,
  "s2be6121210e2a2f8": `Eingabeaufforderungen`,
  "s2c0de3d35a7bc784": `Verwandte Objekte`,
  "s2c8189544e3ea679": `Erneut versuchen`,
  "s2ceb11be2290bb1b": `Abbrechen`,
  "s2d34c87f67f66c6a": `Fenster`,
  "s2d46e3a9ee8e0e7e": `Aktualisieren Sie den LDAP-Anbieter`,
  "s2d5f69929bb7221d": str`
        ${0}("
        ${1}", vom Typ
        ${2})`,
  "s2df0b65125600de9": `OIDC JWKS`,
  "s2e3ef41a0edd8608": `Umfang`,
  "s2e4818861000b13f": `Aufbau`,
  "s2ec94a7c7f5bcd1b": `Gruppenobjektfilter`,
  "s2f1bcfcc5cae94c3": `Ablauf erstellen`,
  "s2f58bb9905d2b76f": `Zertifikat/Schl\xFCssel f\xFCr die Authentifizierung. Kann leer gelassen werden, wenn keine Authentifizierung erfolgt.`,
  "s2f995efbb1e46b18": `Automatische Erkennung (basierend auf Ihrem Browser)`,
  "s2fc3eb68c7ced3af": `Benutzerinfo-URL`,
  "s30205d424e710818": `Quelle erfolgreich getrennt`,
  "s303b5e552246e613": `Gleicht ein Ereignis mit einer Reihe von Kriterien ab. Wenn einer der konfigurierten Werte \xFCbereinstimmt, wird die Richtlinie bestanden.`,
  "s3079ca1184e77573": `Gruppe erfolgreich erstellt.`,
  "s30d1f50f476c3f48": `Ablauf \xDCbersicht`,
  "s310d8757ce319673": `Anmeldungen`,
  "s31a2d43bc1cf1790": `Noch nicht synchronisiert.`,
  "s31d15c6f16951464": `URL zur Authentifizierung`,
  "s31d7f3ba04d306a5": `SSO URL`,
  "s31ebc5431d677f5d": `SMTP Server`,
  "s31fba571065f2c87": `Bewahren Sie diese Tokens an einem sicheren Ort auf.`,
  "s322e34cfcba47155": `Nicht verf\xFCgbar`,
  "s32a3efa23718e713": `API Anfragen`,
  "s32f04d33924ce8ad": `Richtlinien-Ausf\xFChrung`,
  "s332a5235948c1a1d": `Einwilligung`,
  "s3330adb3f0922f7b": `Benutzer Datenbank + Applikations Passwort`,
  "s33318837e6c54a9b": `Trusted OIDC Sources`,
  "s33683c3b1dbaf264": `Um stattdessen SSL zu verwenden, verwenden Sie 'ldaps://' und deaktivieren Sie diese Option.`,
  "s3380d7cbcebe50f6": `Passwort-Phase`,
  "s33aa05f435c29753": `Aktualisieren Sie das Zertifikatschl\xFCsselpaar`,
  "s33d48fb745f4d4ae": `Mindestanzahl an Gro\xDFbuchstaben`,
  "s33f85f24c0f5f008": `Speichern`,
  "s341ab68d4130de20": `Keine Worker verbunden. Hintergrundaufgaben werden nicht ausgef\xFChrt.`,
  "s342eccabf83c9bde": `History`,
  "s34b23ebbac9f6ab9": `Benutzer\xFCberpr\xFCfung`,
  "s34be76c6b1eadbef": `Warnung`,
  "s351246c52548086a": `Zertifikat herunterladen`,
  "s354e0a9f146d2869": `Chinesisch (vereinfacht)`,
  "s355b21b89ce5d9c5": `Details`,
  "s3576aead3e68c5c9": `Ablauf exportieren`,
  "s35e6e60e83a8c003": `Ablauf der Invalidierung`,
  "s35f9df7668d5fa79": `Installationsdokumentation anzeigen`,
  "s35fac2e5677d55cd": `Legt fest, ob dieser Benutzer als aktiv behandelt werden soll. Deaktivieren Sie dies, anstatt Konten zu l\xF6schen`,
  "s3616cc78631f5893": str`Warnung: Sie sind im Begriff, den Benutzer zu löschen, als den Sie angemeldet sind (
        ${0}). Fahren Sie auf eigene Gefahr fort.`,
  "s3626433940124897": `Favicon`,
  "s3643189d1abbb7f4": `Code`,
  "s3687049d1af562c4": `Kopieren`,
  "s36cb242ac90353bc": `Felder`,
  "s374abf1a54d87b67": `Hintergrund w\xE4hrend der Ausf\xFChrung.`,
  "s3794c596ee7964ad": `Passwort \xE4ndern`,
  "s37cbecaec58e2192": `Modus`,
  "s37d9155b9f4cc7bd": `Konfigurieren Sie, wie der Flow-Executor mit einer ung\xFCltigen Antwort auf eine Abfrage umgehen soll.`,
  "s37dbfe2133b74d2d": `Platzhalter aus Ausdruck interpretieren`,
  "s37eb2f1b6e3c19c2": `Protokolleinstellungen`,
  "s382a2aa3984474dd": `Erstellen`,
  "s38887b94b3320533": `E-Mail-Adresse`,
  "s388ee787bbf2271b": `Aufgabe mit Warnungen beendet`,
  "s38c72e1cf120b8d8": `Einladung erstellen`,
  "s38f774cd7e9b9dad": `Registrieren.`,
  "s3914cb410fca44d4": `Importieren`,
  "s3926da5b20cdf3b6": `URL, die zur Anforderung des anf\xE4nglichen Tokens verwendet wird. Diese URL ist nur f\xFCr OAuth 1 erforderlich`,
  "s399cc2d67d92e957": `Vertraulich`,
  "s39c8c0bf4d927c9f": `IDP-initiierte Anmeldungen zulassen`,
  "s3a135682bd30bdbb": `App Passwort erstellen`,
  "s3a3fae99373ce56b": `W\xE4hlen Sie aus, welche Bereiche vom Client verwendet werden k\xF6nnen. Der Client muss noch den Bereich f\xFCr den Zugriff auf die Daten angeben.`,
  "s3a5fec3d73ac9edc": `Zertifikat-Schl\xFCsselpaar generieren`,
  "s3ab772345f78aee0": `Ablauf-Inspektor`,
  "s3b34d9930e33bd46": `Systemoperationen`,
  "s3b58f8d2155ae90c": `Schl\xFCsselfeld`,
  "s3b7b519444181264": `Validierungsrichtlinien`,
  "s3baf512851453712": `Twilio Konto SID`,
  "s3bfa0258999fb629": `Negiert das Ergebnis der Bindung. Nachrichten sind nicht betroffen.`,
  "s3c6de3f257e0c912": `Anfrage`,
  "s3d197283cb019b5a": `\xDCbersicht`,
  "s3d34068a31cab30b": `Interne Host-SSL-Validierung`,
  "s3de6db803012016a": `LDAP-Attributzuordnung`,
  "s3e211d29fa10f843": `Referenz wird auf einen leeren Wert gesetzt`,
  "s3e3bb9e7cb1de4fd": `W\xE4hlen Sie die hinzuzuf\xFCgenden Benutzer aus`,
  "s3e59b8b2debf0209": `Diese Phase kann in Registrierungsabl\xE4ufe aufgenommen werden, um Einladungen anzunehmen.`,
  "s3e87ce98ba3c4d80": `Konfigurieren Sie, wie lange Token g\xFCltig sind.`,
  "s3ed5607ad78d4224": `Cache l\xF6schen`,
  "s3ef3c252ada78076": `Fehlgeschlagene Anmeldungen`,
  "s3feea7b49673bef2": `Keine Logeintr\xE4ge.`,
  "s3ffa320128991a45": `Stellen Unterst\xFCtzung f\xFCr Protokolle wie SAML und OAuth f\xFCr zugewiesene Anwendungen bereit.`,
  "s40b034801fcb843b": `Erlaubt/verweigert Anfragen auf der Grundlage der Reputation der Nutzer und/oder der IPs.`,
  "s40b80eb4cc1f0e0c": `Verkn\xFCpfung bearbeiten`,
  "s40bf151b56a64f51": `Server und Client sind mehr als 5 Sekunden voneinander entfernt.`,
  "s40e2c72dae905a50": `Statisch: Statischer Wert, wird so angezeigt, wie er ist.`,
  "s4165cd175bc4c0c4": `L\xE4uft ab am`,
  "s416a540b16275f2e": `Gruppe erstellen`,
  "s41706a202b6c40f1": `Domain`,
  "s41b105819b67ee7a": `Phasen`,
  "s41e035c4bb8d15f2": `Allgemeiner Systemzustand`,
  "s4207178ba0b99418": `Eine neuere Version des Frontends ist verf\xFCgbar.`,
  "s420d2cdedcaf8cd0": `Authentifizierung mit Plex...`,
  "s427f788ff333f45b": `Start URL`,
  "s42a1ebe17efda727": `Feld`,
  "s42cbd8dca939a9c7": `Pr\xFCfung`,
  "s42fc6f4b64eff5d9": `Einzelne Eingabeaufforderungen, die f\xFCr Eingabeaufforderungsphasen verwendet werden k\xF6nnen.`,
  "s43be3ce2439ffe9c": `Mindestanzahl von Ziffern`,
  "s43c1f927936f0a02": `Behauptung nicht g\xFCltig am oder nach dem aktuellen Zeitpunkt + diesem Wert.`,
  "s4409ada9c5c2a7f8": `Inaktiv`,
  "s4414164d120de61a": str`Die folgenden Objekte verwenden
        ${0}`,
  "s44536d20bb5c8257": `Diese Einstellung betrifft nur neue Ereignisse, da die Ablaufzeit f\xFCr jedes Ereignis gespeichert wird.`,
  "s44c90273f08fb718": `Verwenden Sie diesen Anbieter mit auth_request von nginx oder forwardAuth von traefik. Pro Root-Domain wird nur ein einziger Anbieter ben\xF6tigt. Sie k\xF6nnen keine Autorisierung pro Anwendung vornehmen, aber Sie m\xFCssen nicht f\xFCr jede Anwendung einen Anbieter erstellen.`,
  "s44ea4e9a81ce730d": `E-Mail-Stufe`,
  "s455de2f740b073fd": `Ereignisinfo`,
  "s457c639088c547c5": `Anbieter erfolgreich erstellt.`,
  "s45935843b1b5b496": `Das Formular hat keinen Wert zum Absenden zur\xFCckgegeben`,
  "s45960273852a61b2": `Zeitlicher Termin`,
  "s45cb501abd43ba52": `Generiere`,
  "s4660da32fb311ac0": `Taiwanesisches Mandarin`,
  "s473f0143efa3f706": `Diese Richtlinien steuern, welche Benutzer auf diese Anwendung zugreifen k\xF6nnen.`,
  "s47490298c17b753a": `Erhalten Sie eine Push-Benachrichtigung auf Ihrem Ger\xE4t.`,
  "s4751df77cfd8a5f9": `Benutzername pr\xFCfen`,
  "s476ffc07e6d66f18": `Token erfolgreich aktualisiert.`,
  "s47a4983a2c6bb749": `Modell aktualisiert`,
  "s47bd537a3bcebf19": `Privaten Schl\xFCssel herunterladen`,
  "s4802636d55022ed3": `Standard?`,
  "s480c6c40a248f7d2": `SSL verwenden`,
  "s482ae78809a6822b": `Ablauf, der von einem authentifizierten Benutzer verwendet wird, um sein Passwort zu konfigurieren. Wenn leer, kann der Benutzer sein Passwort nicht \xE4ndern.`,
  "s485c05d34eb00415": `L\xF6sche das aktuell festgelegte Symbol.`,
  "s48cf8fd56b1237ed": `Ablauf erfolgreich aktualisiert.`,
  "s494e1ed913d9351a": `Gruppe bearbeiten`,
  "s49730f3d5751a433": `Laden...`,
  "s4a1e774ab25aa232": `Interner Host`,
  "s4a26798e1c3c37dd": `SSL-Zertifikate der Upstream-Server pr\xFCfen.`,
  "s4a6aa26413287069": `Details erfolgreich aktualisiert.`,
  "s4acf840bc792c3ae": `Lokal (Benachrichtigungen werden innerhalb von authentik erstellt)`,
  "s4aee34a672e5cfc0": `Erstellt von`,
  "s4af8a3ce5a600855": `Lassen Sie den Benutzer sich mit seinem Benutzernamen oder seiner E-Mail-Adresse identifizieren.`,
  "s4b5af7736aedd6c1": `Privater Schl\xFCssel vorhanden?`,
  "s4c24b2baa377e870": `Zertifikat-Schl\xFCsselpaar erfolgreich aktualisiert.`,
  "s4c4c504a48c3b7bd": `Traefik (eigenst\xE4ndig)`,
  "s4caed5b7a7e5d89b": `Englisch`,
  "s4cdae7635e757555": `Felder, mit denen sich ein Benutzer identifizieren kann. Wenn keine Felder ausgew\xE4hlt sind, kann der Benutzer nur Quellen verwenden.`,
  "s4d00e5de1c8213b7": `Client ID`,
  "s4d00f1de1c82281b": `Client-IP`,
  "s4d182bae8a578010": `SMS-basierte Authentifikatoren`,
  "s4d31797d81e9cea3": `Explizite Einwilligung`,
  "s4dcb9288f7e9e4d7": `Gruppieren Sie Benutzer und erteilen Sie ihnen Berechtigungen basierend auf der Mitgliedschaft.`,
  "s4e28e2899e08a5f8": `Legt fest, wie authentik die Antwort an den Service Provider zur\xFCcksendet.`,
  "s4e474b9e2e737dd1": `Proxy-Anbieter aktualisieren`,
  "s4eb514ebcb80553d": `\xDCbergeordnet`,
  "s4f1ad6b48a5df506": `Logs`,
  "s4f1af2b48a5e249a": `Logo`,
  "s4ff2c202b4e5bdc5": `Eingebaut`,
  "s502884e1977b2c06": `N\xE4chste Phase`,
  "s502d2473587032e1": `Keine Pr\xE4ferenz wird gesendet`,
  "s505fbbdcbc6aa921": `Neue Gruppe hinzuf\xFCgen`,
  "s506beb486fa41241": `Applikationsgenehmigungen`,
  "s50719dda8f90abf4": `Sichtbar in der URL`,
  "s50911ec1c8aee99a": `Es konnten keine passenden Ereignisse gefunden werden.`,
  "s50c312bea93b6925": `Richtlinie bearbeiten`,
  "s50ebe627b4bc7d02": `Verkn\xFCpfung`,
  "s5116b89f7db1fbec": `Erlaubte Weiterleitungs-URIs`,
  "s512957aa09384646": `Starten`,
  "s5140d157642d7362": `Keine (Regel deaktiviert)`,
  "s5170f9ef331949c0": `Zeigen Sie dem Benutzer beliebige Eingabefelder, beispielsweise w\xE4hrend der Registrierung. Daten werden im Flow-Kontext unter der Variablen \u201Eprompt_data\u201C gespeichert.`,
  "s51da4de00984fe51": `API Auth Benutzername`,
  "s51ea3a244c781b1f": `Objekte erstellt`,
  "s51f92b6fa76656ca": `Defekte Outposts`,
  "s523160b433311521": `Wenn aktiviert, k\xF6nnen Nutzer Profildetails selbstst\xE4ndig \xE4ndern.`,
  "s52b500138a2d2b8a": `Aktualisieren Sie die LDAP-Quelle`,
  "s53ad3455d9523b54": `Benutzer erstellen`,
  "s544142ce35050751": `Testrichtlinie`,
  "s545d99afa61e4095": `Zeichen, die als Symbole betrachtet werden.`,
  "s5462c7f56ed65e6c": `E-Mail: Textfeld mit E-Mail-Typ.`,
  "s54cd35e6224ba65d": `Standardm\xE4\xDFig werden f\xFCr Quellen nur Symbole angezeigt. Aktiviere diese Option, um den vollst\xE4ndigen Namen anzuzeigen.`,
  "s54e7a23a95d99649": `Text: Einfaches Texteingabefeld`,
  "s5515a897ae98bed9": `Zertifikate`,
  "s5572ac4d2208f5ec": `Eingabeaufforderung erfolgreich erstellt.`,
  "s55787f4dfcdce52b": `Signaturschl\xFCssel`,
  "s5590dbf7e425789d": `Beschriftung`,
  "s5599c62bb78c631f": `Admin Interface`,
  "s55d731be1ef66efe": `Base DN`,
  "s55fa598b754cc3cc": str`
        ${0}(
        ${1})`,
  "s5615bb595ad6ded6": `Verkn\xFCpfungstyp`,
  "s56806e9f63efa298": `URIs weiterleiten`,
  "s5694f9421c428227": `Bind Password`,
  "s56fd9ed596c724fa": `Geheimer Schl\xFCssel`,
  "s57072ffb92b6c9c8": `Definieren Sie, wie Benachrichtigungen an Benutzer gesendet werden, z. B. E-Mail oder Webhook.`,
  "s57337099d96ce6d2": `Immer neuen Benutzer erzeugen`,
  "s57448f10eb973100": `Erstelle Einladungslinks um Benutzer zu registrieren und optional spezifische Attribute zu deren Konto hinzuzuf\xFCgen.`,
  "s584d1c38ad20d560": `Jedes HTML kann verwendet werden.`,
  "s586d6bd2eca2da93": `Benutzer`,
  "s587ba266269297ab": `Regelwerk Bindungen`,
  "s588796ee929a2e4c": `Nutzerdetails`,
  "s58888ef1ee9b5bb8": `Benutzerstatus`,
  "s58c867aac77b9158": `Letzte Anmeldung`,
  "s58cd9c2fe836d9c6": `Zur\xFCck zum Home`,
  "s58d1eb482059da12": `Neuer Anbieter`,
  "s58fd2aafa4261c55": `Anwendung erfolgreich aktualisiert.`,
  "s592425143c4f5834": `SAN`,
  "s592ab7d2bc1b8973": `Benutzerfelder`,
  "s593db2c00d6516a2": `SMTP Passwort`,
  "s5944355d69db1fb8": `Zusatz Gruppen-DN`,
  "s59572c1be31a812e": `Ablaufpuffer l\xF6schen fehlgeschlagen`,
  "s59691290a232c687": `Ausgew\xE4hlte Richtlinien werden ausgef\xFChrt, wenn die Stufe zur Validierung der Daten \xFCbermittelt wird.`,
  "s59b6028f19d15cda": `Keine Integrationen aktiv`,
  "s59dc0eda07f9e2b6": `Eigenschaftszuordnung(en)`,
  "s59f5eda30a904b75": `JWKS URL`,
  "s5a13f4bbe004503f": `\xDCberpr\xFCft, ob das Passwort des Benutzers der Anfrage in den letzten x Tagen ge\xE4ndert wurde, und lehnt es basierend auf den Einstellungen ab.`,
  "s5a15a8f39c699273": `\xDCbereinstimmungsereignisse, die von der ausgew\xE4hlten Anwendung erstellt wurden. Wenn es leer gelassen wird, werden alle Anwendungen abgeglichen.`,
  "s5a48d5171e1a1522": `Warnung: Keine Richtlinie zugewiesen`,
  "s5acb607b40356974": `GID-Startnummer`,
  "s5b1fb0d4c0daeba8": `Verkn\xFCpfung erstellen`,
  "s5b6b6e2cb884d59f": `Duo Auth API`,
  "s5be3b0567172e415": `Zertifikat zur \xDCberpr\xFCfung`,
  "s5be3c6d61cd9182f": `Benachrichtigungen`,
  "s5c18cae48b93138c": `Sitzungen`,
  "s5cd31f4a88adf180": `Benutzer bearbeiten`,
  "s5d0a14d29ebad561": `Flow der zum Anlegen bereits neuer Nutzer verwendet wird`,
  "s5d6af4c100ad321b": str`
        ${0}erstellen`,
  "s5d9f93f1fe1c19d3": `Traefik (Ingress)`,
  "s5deac600e329de1b": `Logeintr\xE4ge`,
  "s5e169e1bac20b4a6": `Outposts`,
  "s5e8250fb85d64c23": `Schlie\xDFen`,
  "s5e830ae7688d1219": `Phase, die zum Konfigurieren eines SMS-basierten TOTP-Authentifikators verwendet wird.`,
  "s5eaf1d304e03ed4b": `Duo User ID`,
  "s5f343a43e7ea9f91": `Fehler`,
  "s5f4586bc1e2740e6": `Sucheingabe l\xF6schen`,
  "s5f496533610103f2": `Anwendung authorisiert`,
  "s5f5bf4ef2bd93c04": `Gruppenzuordnungen k\xF6nnen nur \xFCberpr\xFCft werden, wenn der Benutzer beim Zugriff auf diese Quelle bereits angemeldet ist.`,
  "s5fbaeb14f42815e5": `Authenticator-Anhang`,
  "s5fc4269c2addee61": `Einzigartige Kennung zur Referenzierung des Token.`,
  "s60cc554fde2676cb": `Ein nicht abnehmbarer Authentifikator, wie TouchID oder Windows Hello`,
  "s60d891ed3ee9ebc5": `Quelle erfolgreich erstellt.`,
  "s60edbcfac8ed1f90": `Der Anfang f\xFCr uidNumbers, diese Zahl wird zu user.Pk hinzugef\xFCgt, um sicherzustellen, dass die Zahlen f\xFCr POSIX-Benutzer nicht zu niedrig sind. Standardwert ist 2000, um sicherzustellen, dass wir nicht mit lokalen Benutzer kollidieren`,
  "s6152026c364ad974": `Identit\xE4tsquellen, die entweder mit der Datenbank von authentik synchronisiert oder von Benutzern verwendet werden k\xF6nnen, um sich selbst zu authentifizieren und zu registrieren.`,
  "s618d4e53f455c834": `Verwende globale Einstellungen`,
  "s61b6f3e6bc59c6dd": `Eingabeaufforderung erstellen`,
  "s61ccefd661ac2296": `Wenn dieses Flag gesetzt ist, springt diese Stufe zur n\xE4chsten Stufe, wenn keine Einladung gegeben wird. Standardm\xE4\xDFig bricht diese Phase den Flow ab, wenn keine Einladung gegeben wird.`,
  "s61e48919db20538a": `UPN`,
  "s6238f519db67980d": `UID`,
  "s624256f8a4bb4c89": `Mitteilungszustellungsart(en)`,
  "s62ddcbaaa91d120d": `Reputation Punkte`,
  "s62f7c59b0606a8d6": `Autorisierungsablauf`,
  "s62f93cfcb45d5a06": `Administrationsrechte?`,
  "s634d041fd954ab20": `API Auth Passwort`,
  "s63cb05541b294335": `Ist Admin`,
  "s63d894b1ddb06289": `Beschreibung`,
  "s63e03c70f67ebf9c": `Kontext`,
  "s63e71d20d1eaca93": `Deutsch`,
  "s643d8f2e5e5e930d": `Zuordnung erfolgreich aktualisiert.`,
  "s64a33dcdaf90af26": `Benutzerinformation`,
  "s64ef2a6c2dd1d3d1": `Bearbeiten`,
  "s65ca2f256ea09c11": `Zu bestehender Gruppe hinzuf\xFCgen`,
  "s65d507f1513c2f03": `Erm\xF6glicht vom IdP initiierte Authentifizierungsstr\xF6men. Dies kann ein Sicherheitsrisiko darstellen, da keine Validierung der Anfrage-ID erfolgt.`,
  "s65d67612999165e9": str`Ereignis
        ${0}`,
  "s662fcb3761ad9df7": `Bei Verwendung in Verbindung mit einer User Write-Phase verwenden Sie attributes.foo zum Schreiben von Attributen.`,
  "s66722bc2ea775e05": `Deaktiviert`,
  "s66ffc06300964849": `Benutzerobjektfilter`,
  "s670ad066cc0e50a3": str`Anmelden um mit
        ${0}fortzufahren.`,
  "s67560d7e37d984c3": `Richtlinie / Benutzer / Gruppe`,
  "s67664f8ee9aea98d": `Bitte geben Sie Ihren Code ein`,
  "s67749057edb2586b": `Abmelden`,
  "s677f1b675fc21bb1": `Geheimnis:`,
  "s67dedada007d4067": str`Quelle konnte nicht getrennt werden:
        ${0}`,
  "s67e20cd8018d7e3c": `Aktuell eingestellt auf:`,
  "s681074b6c1f19c08": `Nicht konfigurierte Aktion`,
  "s6873bdbfa24615fb": `Webhook URL`,
  "s68a50b1ee6efee7b": str`
        ${0}ist verfügbar!`,
  "s68d69ad0271c8ef6": `Neue Outpost-Integration erstellen.`,
  "s68f935c9ca792016": `app1 l\xE4uft auf app1.example.com`,
  "s693d975d38ff0214": `Signaturalgorithmus`,
  "s6941a67f0038ba4c": `Stufen zur Konfiguration des Authenticators, wenn der Benutzer keine kompatiblen Ger\xE4te besitzt. Nachdem diese Konfigurationsstufe abgeschlossen ist, wird der Benutzer nicht mehr dazu aufgefordert.`,
  "s69bd313dd12fc2f3": `Profil URL`,
  "s6a406aecb2c0e5c5": `Registrieren`,
  "s6a89bb10338369b4": `Zur\xFCck zur vorherigen Seite`,
  "s6ab73c998850c5ab": `Ausdruck`,
  "s6abff64e7ff7fde9": `Profilbild`,
  "s6ac670086eb137c6": `Wiederherstellung`,
  "s6ae0d087036e6d6d": `W\xE4hlen Sie eine Authentifizierungsmethode aus.`,
  "s6b5002c605b39d6d": `Mitteilungszustellungsart erstellen`,
  "s6b6e6eb037aef7da": `Verwenden Sie den Benutzernamen und das Passwort unten, um sich zu authentifizieren. Das Passwort kann sp\xE4ter auf der Seite Tokens abgerufen werden.`,
  "s6b79e73ca77148a0": `Outpostintegrationen`,
  "s6b85380416964890": `Ergebnis verneinen`,
  "s6ba50bb0842ba1e2": `Anwendungen`,
  "s6c3daaac4eed12f9": `Versionsverlauf`,
  "s6c410fedda2a575f": `Update verf\xFCgbar`,
  "s6c607d74bdfe9f36": `Benutzerzuordnungen k\xF6nnen nur \xFCberpr\xFCft werden, wenn der Benutzer beim Zugriff auf diese Quelle bereits angemeldet ist.`,
  "s6c70a73265e14521": `Link zu einem Benutzer mit identischer E-Mail-Adresse. Kann Auswirkungen auf die Sicherheit haben, wenn eine Quelle E-Mail-Adressen nicht validiert`,
  "s6d3b4d0561ba1cff": `Herausgeber`,
  "s6d5bce4321f57cda": `Abmeldung`,
  "s6df42b3072a2d7e9": `Nginx (Ingress)`,
  "s6dfb7283452f78fe": `Autorisierung`,
  "s6dfd15978586d05f": str`Willkommen,
        ${0}!`,
  "s6e09a19aa3952509": `Meistgenutzte Apps`,
  "s6e4c997a101b6abf": `mit aktuellem Nutzer`,
  "s6e612e5a6a359bbb": `Optionaler privater Schl\xFCssel. Wenn dies eingestellt ist, k\xF6nnen Sie dieses Schl\xFCsselpaar f\xFCr die Verschl\xFCsselung verwenden.`,
  "s6e6e737601f44b2c": `Benachrichtigungen erfolgreich gel\xF6scht`,
  "s6f270e1668c036e9": `Outpost erfolgreich aktualisiert.`,
  "s6f328f2d8382d998": `Einwilligung erlischt in`,
  "s6f857299d5db1ecf": `Ablauf/Abl\xE4ufe`,
  "s6fcd9b5a87ceccd6": `Einstellungen \xF6ffnen`,
  "s6fe64b4625517333": `Erstellt durch Authentik`,
  "s7031e6928c44cedd": `Benutzeroberfl\xE4che`,
  "s706af57c1af42c6d": `Versteckt: Verstecktes Feld, kann zum Einf\xFCgen von Daten in das Formular verwendet werden.`,
  "s708d9a4a0db0be8f": `Status \xFCberpr\xFCfen`,
  "s70f6471de355b98c": `HTTP-Basic Passwort Schl\xFCssel`,
  "s713d147e1761d0f0": `Aktuell!`,
  "s713e8666ed70f8b3": `Neue Eigenschaftszuordnung erstellen.`,
  "s71dcd9cf808449aa": `Token(s)`,
  "s720594461542943f": `Benutzer hinzuf\xFCgen`,
  "s721d94ae700b5dfd": `Duo-Aktivierung`,
  "s72559845d38bf688": `Konfiguriere, wie lange Zugangstoken g\xFCltig sind.`,
  "s72c1c17a9bdc76ad": `Hilfetext`,
  "s72e102414fec81a4": `Regel erfolgreich erstellt.`,
  "s730182ad28374cda": `Objekt`,
  "s7301a7069b7bc83e": `Widerrufen?`,
  "s733f83ff9d50da30": `Konfigurieren Sie die maximal zul\xE4ssige Zeitdrift f\xFCr eine 'Assertion'`,
  "s73c13e5a6f5e38a3": `Ger\xE4teklassen`,
  "s74475586afc1fb0f": `W\xE4hlen Sie einen Typen.`,
  "s745a55f9abf9f2e5": `Sidebar rechts`,
  "s7468e87263dfff7e": `Kennung`,
  "s7489f76224f8120d": `Forward Auth (einzelne Anwendung)`,
  "s74f809a69e030351": `OpenID-Konfigurations-Aussteller`,
  "s7520286c8419a266": `Optionale Daten, die in die Kontextvariable \u201Eprompt_data\u201C des Flows geladen werden. YAML oder JSON.`,
  "s75a27f43413e02c5": `Franz\xF6sisch`,
  "s75d5ff5dd8d3c6d2": `Gruppe erfolgreich aktualisiert.`,
  "s7609ee54e8a7b05a": `G\xFCltigkeitstage`,
  "s764bccb30868bf62": `Die externe URL, unter der Sie auf die Anwendung zugreifen. Schlie\xDFen Sie alle Nicht-Standard-Ports ein.`,
  "s76768bebabb7d543": `Feld, das Mitglieder einer Gruppe enth\xE4lt. Beachten Sie, dass bei Verwendung des Felds \u201EmemberUid\u201C davon ausgegangen wird, dass der Wert einen relativ definierten Namen enth\xE4lt. z.B. 'memberUid=some-user' statt 'memberUid=cn=some-user,ou=groups,...'`,
  "s7683363cdf78cf31": `Die Benutzer\xFCberpr\xFCfung wird bevorzugt, falls verf\xFCgbar, aber nicht erforderlich.`,
  "s76881c01b6a3a8c7": `Einwilligung(en)`,
  "s76da2c978dcc5ef4": `Richtlinien-Cache erfolgreich geleert`,
  "s76f5dca6404a1210": `Webhook (Slack/Discord)`,
  "s7754f0e34f27fb6e": `Beschreibung, die Benutzer sehen, wenn sie Einwilligen. Falls leer gelassen, werden Benutzer nicht informiert.`,
  "s77994108c886b965": `Fehlgeschlagene Versuche vor Abbruch`,
  "s77f572257f69a8db": `Ausnahme der Eigenschaftszuordnung`,
  "s78c08391ffbfb8c0": `Diese Bindungen steuern, welche Benutzer auf diesen Ablauf zugreifen k\xF6nnen.`,
  "s78fd8c03f8c967f3": `Tokens`,
  "s7968dbed9b106c29": `Keine Dienste verf\xFCgbar.`,
  "s7989db5f4819af89": `Ablauf, der zum Abmelden genutzt wird. Wenn keiner angegeben ist, wird der erste anwendbare Ablauf, sortiert nach Slug, verwendet.`,
  "s79ad406777feab1f": `Ablauf mit Einladung fortsetzen`,
  "s79aed8154d7c472c": `Outpost erfolgreich erstellt.`,
  "s79e8cc71a5975b04": `Nachricht`,
  "s7a141f1b61074fbe": `Basic-Auth`,
  "s7a322c89298dd27c": `Einladung erfolgreich aktualisiert.`,
  "s7a4f059aaa029719": `Verbinden`,
  "s7abc9d08b0f70fd6": `Statische Token`,
  "s7b18721be331241e": `W\xE4hlen Sie, welche Zustellungsart genutzt werden soll um Benutzer zu benachrichtigen. Wenn keine gew\xE4hlt wurde, werden Benachrichtigungen nur in der Authentik-Oberfl\xE4che angezeigt.`,
  "s7b1fba26d245cb1c": `Falls eine externe Protokollierl\xF6sung zum archivieren genutzt wird, k\xF6nnte dies auf \u201Eminutes=5\u201C gesetzt werden.`,
  "s7b576aa71acb36a6": `Diagramm`,
  "s7b7163270e57e8b4": `Aktualisieren`,
  "s7bc8c327f1f7c82c": `Keine Objekte gefunden.`,
  "s7bda44013984fc48": `Passwort festgelegt`,
  "s7c05ee41d634aa45": `F\xFCr die Benutzererstellung verwendete Eigenschaftszuordnungen.`,
  "s7c10976de6411844": `Token-G\xFCltigkeit`,
  "s7c27e113f90a89e0": `Wenn diese Option ausgew\xE4hlt ist, werden die Signaturen eingehender Behauptungen anhand dieses Zertifikats validiert. Um nicht signierte Anfragen zuzulassen, belassen Sie die Standardeinstellung.`,
  "s7c5774fad9d050ce": `Gruppe erstellen`,
  "s7cb9aa9ee1783f00": `Gruppeneigenschaftszuordnungen`,
  "s7d499be3b781a3ca": `Benutzer`,
  "s7d684b6257284e55": `Punkt(e)`,
  "s7def067ed3ad3ad9": `Cookie-Domain`,
  "s7e537ad68d7c16e1": `Benutzer wurde geschrieben nach`,
  "s7e5af9c6ba6f5cc6": `Wenn mehrere Stufen ausgew\xE4hlt sind, kann der Benutzer w\xE4hlen, welche er registrieren m\xF6chte.`,
  "s7e87ab366c199345": `Bindung aktualisieren`,
  "s7eb3d239e0b491ab": `W\xE4hlen Sie Gruppen aus, denen Benutzer hinzugef\xFCgt werden sollen`,
  "s7ec7036b249f4f22": `Regelm\xE4\xDFiger Benutzer`,
  "s7edad99c6b7bfe88": `Weiter zur n\xE4chsten Seite`,
  "s7f4e4054fbe132e1": `Weitere globale Einstellungen`,
  "s7f5869b3d14d7cbc": `Schnittstellen`,
  "s7f9eb9c8bd26e8fd": `G\xFCltige Umleitungs-URLs nach einem erfolgreichen Autorisierungsablauf. Geben Sie hier auch alle Urspr\xFCnge f\xFCr implizite Fl\xFCsse an.`,
  "s7fa236d26b798301": `Link senden`,
  "s7fa4e5e409d43573": str`Fehler beim Erstellen der Anmeldedaten:
        ${0}`,
  "s802826db4e2c852e": `Warnung: Keine Einladungsphase ist an einen Ablauf gebunden. Einladungen funktionieren nicht wie erwartet.`,
  "s803b0621006085be": `Aktualisieren Sie den SAML-Anbieter`,
  "s80e6d6fe5ad458d3": `Symbol zur\xFCcksetzen`,
  "s819509c33a7534ac": `Mitteilungszustellungsarten`,
  "s81a87652ade099e4": `Benutzer-Matching-Modus`,
  "s81ecf2d4386b8e84": `Weiter`,
  "s81eff3409d572a21": `Allgemeine Systemausnahme`,
  "s82188c9542510212": `Optionaler Wiederherstellungsablauf, der unten auf der Seite verlinkt ist.`,
  "s8226f48cb1a80997": `Einladungen`,
  "s832282d415294df4": `Ablauf importieren`,
  "s835da49b4dc83a51": `Fehlgeschlagene Anmeldungen pro Tag im letzten Monat`,
  "s836aa192b30c21da": `Ablauf der Abmeldung`,
  "s838418d1a0815157": `Pass-Richtlinie?`,
  "s838ed611b533b19e": `Schl\xFCsselpaar, das zum Signieren ausgehender Anfragen verwendet wird. Leer lassen, um das Signieren zu deaktivieren.`,
  "s839cb09cb2193da9": `Einladungslink`,
  "s83d0f62ad1731a03": `Privater Schl\xFCssel`,
  "s84c5a011acd608c9": `Ereignisspeicherung`,
  "s84d7d6ebbedcb586": `Zustand und Version`,
  "s850a58c683682809": `Ausstellermodus`,
  "s851c108679653d2a": `Bereichsname`,
  "s85366fac18679f28": `Passwort vergessen?`,
  "s858e7ac4b3cf955f": `Statische Token`,
  "s859b2e00391da380": `W\xE4hle 'Ja' um die Anzahl der Anmeldeaufforderungen zu reduzieren.`,
  "s872d0e88ab34ed83": `Autorisierungs-URL`,
  "s8763a33c3d46aaf5": `Outpost Status`,
  "s87b7e3bc944c728c": `Aktiviere ausstehenden Benutzer bei Erfolg`,
  "s8802553bc57617ee": `Outposts sind Installationen von authentik-Komponenten, die Unterst\xFCtzung f\xFCr unterschiedliche Umgebungen und Protokolle wie Reverse Proxies bereitsstellen.`,
  "s883b544e2b4aa3b5": `Mindestanzahl an Kleinbuchstaben`,
  "s8849ece8c65e3a18": `Dashboards`,
  "s88870d7e499e848b": `Duo Admin API (optional)`,
  "s88b8a2892635a2fc": `URL, die von Authentik zum Abrufen von Token verwendet wird.`,
  "s890810efbe103cbc": `Ordnen Sie erstellte Ereignisse diesem Aktionstyp zu. Wenn es leer gelassen wird, werden alle Aktionstypen abgeglichen.`,
  "s890e983a7be64da4": `Ergebnis`,
  "s892d2731a6f22e59": `Privater Schl\xFCssel, erworben von https://www.google.com/recaptcha/intro/v3.html.`,
  "s8939f574b096054a": `Nicht Sie?`,
  "s8a1d9403ca90989b": `Einladung verwendet`,
  "s8a67b33a0d70d322": `Duo Ger\xE4t importieren`,
  "s8aaad223e954f9ca": `Wenn diese Option aktiviert ist, werden Benutzerfelder unabh\xE4ngig von ihrem Format abgeglichen.`,
  "s8af61807443f32a4": `Aktionen`,
  "s8af7239354f7e7b6": `Benutzer synchronisieren`,
  "s8aff572e64b7936b": `E-Mail erneut senden.`,
  "s8b0432eecbd8b034": `Aktualisieren`,
  "s8b149b30b5b523ef": `Bekannte OIDC-Konfigurations-URL. Kann verwendet werden, um die obigen URLs automatisch zu konfigurieren.`,
  "s8b2b2a43fcf688a3": `Eingabeaufforderung erfolgreich aktualisiert.`,
  "s8b33660e2ed7212c": `Bei Verbindung via SSH wird dieses Schl\xFCsselpaar zur Authentifizierung genutzt.`,
  "s8b87df5664de7eb8": `Konfigurieren Sie, wie der Outpost die Benutzer des Core-Authentik-Servers abfragt.`,
  "s8be4abc7ca71da6c": `UI-Einstellungen`,
  "s8c05cccd470f6b5f": `Kein Ablauf f\xFCr Einstellungen konfiguriert.`,
  "s8ca0dbaec5d48563": `Es ist kein Wiederherstellungsablauf konfiguriert.`,
  "s8cb7bb82e96d5d77": `Richtlinien`,
  "s8cc920e6a8430a0d": `Melden Sie den aktuell ausstehenden Benutzer an.`,
  "s8cda828dac449ea5": `Alles l\xF6schen`,
  "s8ce8bdc9cc9c8604": `Einwilligung gilt unbegrenzt`,
  "s8d08843f397d9e81": `Eine Liste aller Variablen finden Sie in der Dokumentation.`,
  "s8d32d7b9e8ca60b1": `F\xFCr alle Anbieter wird dieselbe Kennung verwendet`,
  "s8d7ecd944ebe834b": `Token wird von Authentik verwaltet.`,
  "s8d857061510fe794": `Duo Push-Benachrichtigungen`,
  "s8da88a8a5750bce1": `Duo-Authentifikatoren`,
  "s8e01a852c1db8d29": `Nginx (Proxy-Manager)`,
  "s8ecdbff1a7329b64": `mit Inspektor`,
  "s8f12575f694e85a2": `Zus\xE4tzliche Bereichszuordnungen, die an den Proxy \xFCbergeben werden.`,
  "s900b0d85b872d134": `Verkn\xFCpfen Sie Benutzer mit einer eindeutigen Kennung`,
  "s909e876731a8febb": `W\xE4hlen Sie alle Zeilen aus`,
  "s90c3b62194fe8508": `Outpost-Installationsinfo`,
  "s9117fb5195e75151": `Hinweis`,
  "s916b32ac64ea2b05": `Phase erfolgreich aktualisiert.`,
  "s9193ef1a39a6c872": `Neu erstellte Benutzer als inaktiv markieren.`,
  "s91e3a47599412f51": `Quellen`,
  "s91f389c796720a81": `Server laden`,
  "s91f70424f5d5d23e": `Slug`,
  "s9222ca30ae7786e4": `Anwendung erfolgreich erstellt.`,
  "s925936f647ae52cc": `Wird als Titel auf den Ablaufseiten angezeigt.`,
  "s926e0ecf124fb01a": `G\xFCltigkeit des Zugangsschl\xFCssels`,
  "s92ca679592a36b35": `Geheimnis wurde rotiert`,
  "s92e241c9f3c101a2": `Verbindungsobjekt wird gel\xF6scht`,
  "s93574c03953f25dd": `Dieser Anbieter verh\xE4lt sich wie ein transparenter Reverse-Proxy, au\xDFer dass Anforderungen authentifiziert werden m\xFCssen. Wenn Ihre Upstream-Anwendung HTTPS verwendet, stellen Sie sicher, dass Sie sich auch \xFCber HTTPS mit dem Outpost verbinden.`,
  "s93c1e5fbe8184895": `Token erfolgreich erstellt.`,
  "s93cea6ca1f93349d": `Nicht authentifizierte URLs`,
  "s93cf77a59db53395": `Referenz wird auf den Standardwert zur\xFCckgesetzt`,
  "s94333971a07803b9": `Weitere Einstellungen`,
  "s949826fad0fe0909": `Aufgabe mit Fehlern beendet`,
  "s955c1fec1c6fb970": `Aktuell sind keine Phasen mit diesem Ablauf verkn\xFCpft.`,
  "s95a032ae86881bf5": `Nutze Ablauf`,
  "s964f6725aeb7662f": `Gruppe hinzuf\xFCgen`,
  "s965c503c3e42fdfe": `Aktiviert`,
  "s968c90258dcf7562": `POST Bindung`,
  "s96b2fefc550e4b1c": `Anbietertyp`,
  "s96b3cddf33e1c853": str`Sie geben sich gerade als
        ${0}aus. Klicken Sie zum Stoppen.`,
  "s97d1b0070f50c07f": `Statische Token`,
  "s97f2dc19fa556a6a": `SMS`,
  "s97f5e0c138eae172": `Warnung: Provider ist keiner Applikation zugewiesen`,
  "s980270d0fab7ecb3": `Phasenbindung aktualisieren`,
  "s98b1cb8fb62909ec": `Gruppe`,
  "s98c3bdf4fd5cdf65": `Benachrichtigungsregeln`,
  "s991b750e2d5c4234": `Service Anbieter Bindung`,
  "s992f8d1a776e763c": `Wenn diese Option leer bleibt, versucht authentik, die Start-URL auf der Grundlage des ausgew\xE4hlten Anbieters zu extrahieren.`,
  "s99f110d27e30b289": `Titel`,
  "s9a34d1520e320465": `Phasenspezifische Einstellungen`,
  "s9a393a04eaf1eb0e": `Stage Bindung erstellen`,
  "s9ae089fd248e72db": `Zus\xE4tzlicher Benutzer-DN, dem Basis-DN vorangestellt.`,
  "s9bd59e0ea70a3e4a": `Outpost aktualisieren`,
  "s9bd9ba84819493d4": `Etwas ist schiefgelaufen. Bitte probiere es sp\xE4ter wieder`,
  "s9bf48a89367282cd": `Warnung: authentik-Domain ist nicht konfiguriert. Authentifizierungen werden nicht funktionieren.`,
  "s9c29565c5ae1cc92": `Die Auswahl einer Integration erm\xF6glicht die Verwaltung des Outposts durch Authentik.`,
  "s9c3c272944dcfca3": `Nutzer erfolgreich erstellt.`,
  "s9c6f61dc47bc4f0a": `Modell erstellt`,
  "s9c73bd29b279d26b": `Identit\xE4tswechsel beenden`,
  "s9d18948d25c68d66": `Zertifikat-Schl\xFCsselpaar erfolgreich generiert.`,
  "s9d2d00982edafabb": `T\xFCrkisch`,
  "s9d8ad4b85287131f": `Ziffern`,
  "s9d95f09deb601f34": str`Servervalidierung der Anmeldedaten fehlgeschlagen:
        ${0}`,
  "s9d96eb5ca93e6473": `OpenID-Konfigurations-URL`,
  "s9db2c836ade1339c": `OIDC JWKS URL`,
  "s9e568afec3810bfe": `Wiederherstellungsschl\xFCssel`,
  "s9e830cbc0b42a514": `Ablauf aktualisieren`,
  "s9e9c8d99f4c26baf": `Wenn ein Benutzer erfolgreich von der E-Mail zur\xFCckkehrt, wird sein Konto aktiviert`,
  "s9ea472b555374771": `Resident-Key-Anforderung`,
  "s9ee20003cb116abf": `Passwortloser Ablauf`,
  "s9f23ed1799b4d49a": `Konfigurieren Sie, welche Daten als eindeutige Benutzerkennung verwendet werden sollen. In den meisten F\xE4llen sollte die Standardeinstellung in Ordnung sein.`,
  "s9f26843287bb592d": `Gruppen`,
  "s9f5a5f23312798f0": `Mitglieder`,
  "s9f8aac89fe318acc": `Legen Sie optional den Wert \u201EFriendlyName\u201C des Assertion-Attributs fest.`,
  "s9f91cc8bcfabb40f": `SAML Assertion nicht g\xFCltig vor`,
  "s9fb28be12e2c6317": `Administrator`,
  "s9fdda7ea4642306c": `Gruppe(n)`,
  "s9ff3121d30f88d52": `Normal`,
  "s9ffa1ac03ce6fd20": `Ausf\xFChrungsprotokollierung`,
  "sa00cf67b54c44c71": `IP des Kubernetes-Service \xFCberpr\xFCfen, oder`,
  "sa03aa46068460c95": `Benutzername oder Passwort vergessen?`,
  "sa03fe48e892df2d8": `Die externe URL, bei der Sie sich authentifizieren. Unter dieser URL sollte der Authentik Core Server erreichbar sein.`,
  "sa0b01f479f40c52d": `Ger\xE4t(e)`,
  "sa0e0bdd7e244416b": `Verd\xE4chtige Anfrage`,
  "sa11e92683c5860c7": `Anfrage wurde verweigert`,
  "sa13e6c8310000e30": `Sitzungs-ID`,
  "sa1b41e334ad89d94": `Geheimnis wurde angesehen`,
  "sa248e1021d2c27b5": `\xDCberpr\xFCfen Sie die E-Mail-Adresse des Benutzers, indem Sie ihm einen einmaligen Link senden. Kann auch f\xFCr die Wiederherstellung verwendet werden, um die Authentizit\xE4t des Benutzers zu \xFCberpr\xFCfen.`,
  "sa266303caf1bd27f": `E-Mail gesendet`,
  "sa29b5680cfafacc8": `Externer Host`,
  "sa2b727168b090d34": `Flow-Cache l\xF6schen`,
  "sa2c29dc5ed47b26d": `Benutzer auffordern einen Authenticator einzurichten`,
  "sa2e4d6830226d3ec": `Bindings umleiten`,
  "sa30c58514a3dc0fb": `Dem Benutzer den Zugang verweigern`,
  "sa319e3bf44c85963": `F\xFCr die Gruppenerstellung verwendete Eigenschaftszuordnungen.`,
  "sa33d061d2ade20aa": `Reputation`,
  "sa3438c7bb4e9cce8": str`
        ${0}ungelesen`,
  "sa347e31efbb60be2": `Anwendung aktualisieren`,
  "sa3599457b9418bc5": `Avatar des Benutzers`,
  "sa3660d505e7011e0": `Autorisierte Applikation:`,
  "sa3c1f6ac5e63a70f": `Flow der vor Authorisierung verwendet wird`,
  "sa41aee3ae04c9216": `Bezeichnungen der Quellen anzeigen`,
  "sa442044b586ec8bf": `Aktion`,
  "sa45a194b58837e4f": `Aktiv`,
  "sa48f81f001b893d2": `Benutzer`,
  "sa4a8086275475714": `Registrierungsablauf w\xE4hlen`,
  "sa50a6326530d8a0d": `Zeige weniger`,
  "sa578033f134a83b6": `Konfiguriere, wie lange Zugangsschl\xFCssel g\xFCltig sind.`,
  "sa57c393736e2732c": `Eigenschaftszuordnung testen`,
  "sa599dbe5776897ad": `Geben Sie mehrere Server-URIs an, indem Sie sie durch ein Komma trennen.`,
  "sa661ea7d7a50f2e9": `Neuen Anbieter erstellen.`,
  "sa668bd79645c3e06": `Kubeconfig`,
  "sa6905be242387f36": `Ausnahme`,
  "sa6ab5184d6315895": `Von`,
  "sa717841a602fe7d8": `Richtlinienpuffer l\xF6schen fehlgeschlagen`,
  "sa738ce390bc24875": `Holen Sie sich diesen Wert von https://console.twilio.com`,
  "sa7b56a80ab1801f0": `Twilio Authentifizierungs Token`,
  "sa7fcf026bd25f231": `Kann das Format 'unix://' haben, wenn eine Verbindung zu einem lokalen Docker-Daemon hergestellt wird, oder 'ssh://', wenn eine Verbindung \xFCber SSH hergestellt wird, oder 'https://:2376', wenn eine Verbindung zu einem entfernten System hergestellt wird.`,
  "sa800871782eba1ac": `Inhalt rechts`,
  "sa81e2cdaf6921adc": `System`,
  "sa879d5ce584875cf": `Richtlinienspezifische Einstellungen`,
  "sa8c45b6b92a8ba1f": `Anwendung erstellen`,
  "sa8d83cd8023e8e4d": `URL, die von Authentik verwendet wird, um Benutzerinformationen zu erhalten.`,
  "sa8e255492bb6ae0d": `Outpostintegration(en)`,
  "sa9020b93c3bd7235": `Anzahl der Versuche, die Benutzer haben, bevor der Ablauf abgebrochen wird. Um Benutzer auszuschlie\xDFen kann eine Reputations-Richtlinie und eine user_write-Stufe genutzt werden.`,
  "sa90b7809586c35ce": `Geben Sie entweder eine vollst\xE4ndige URL oder einen relativen Pfad ein oder geben Sie 'fa://fa-test' ein, um das Font Awesome-Icon "fa-test" zu verwenden`,
  "sa95a538bfbb86111": str`Sind Sie sicher, dass Sie
        ${0}"
        ${1}" aktualisieren wollen?`,
  "sa9b2a245441557dc": `Letzter Lauf`,
  "sa9dbe2fb284e26fe": `Wiederherstellungslink an Benutzer senden`,
  "saa0e2675da69651b": str`Die URL "
        ${0}" wurde nicht gefunden.`,
  "saa10777250a6deca": `Aktualisieren Sie die SAML-Quelle`,
  "saa855c61e0403fe6": `Warnung: Die Anwendung wird von keinem Outpost verwendet.`,
  "saaa3abe03c7260f9": `Langlaufende Operationen, die Authentik im Hintergrund ausf\xFChrt.`,
  "saae1c70e168b45b4": `Admin`,
  "sab6bad52985c6676": `Das Branding wird im Seitentitel und an mehreren anderen Stellen angezeigt.`,
  "sab6d24c5ec8dc361": `Name`,
  "sab85321d3b0840b7": `API Anfrage fehlgeschlagen`,
  "sababff57115130a0": str`Fehler: nicht unterstützte Quelleinstellungen:
        ${0}`,
  "sabaf0061f7e41b0b": `Geheimniss`,
  "sabb56f74492e7e96": `Ger\xE4t aktualisieren`,
  "sabd1bc9fb7da71e7": `Ausdruck mit Python.`,
  "sabebdc7fa6a5bddb": `Nginx (eigenst\xE4ndig)`,
  "sabf67834e35dede5": `Token Count`,
  "sac1332e6f421526e": `Mitteilungszustellungsart aktualisieren`,
  "sac17f177f884e238": `Eingeloggt bleiben?`,
  "sac43cb9690260b86": `UID-Startnummer`,
  "sac8252732f2edb19": `Datum`,
  "sad09c62cb4ebae68": `Token kopieren`,
  "sad130c2d925fb7bf": `Benutzer \xE4ndern`,
  "sad3e3c8146fc920f": `Status`,
  "sad59707375956ad2": `Fertig`,
  "sad8550b8731518d8": `Session g\xFCltig nicht am oder nach`,
  "sae1e1a59d22609c4": `Wenn diese Option aktiviert ist, werden die globalen E-Mail Verbindungseinstellungen benutzt und die unten angegebenen Einstellungen ignoriert`,
  "sae239213b7c70376": `Zustand`,
  "sae486938be80729c": `Alles funktioniert.`,
  "sae5d87e99fe081e0": `Erforderlich`,
  "sae5da213b7f896ed": `Phase`,
  "saeff3596e1ac31b6": `Einrichtung`,
  "saf1d289e3137c2ea": `CA, anhand derer das Zertifikat des Endpunkts \xFCberpr\xFCft wird. Kann leer gelassen werden, um keine Validierung durchzuf\xFChren.`,
  "saf24e253b3b006d4": `So verbinden Sie sich`,
  "saf31b3c610036ed6": `Wenn diese Option aktiviert ist, werden alle Ausf\xFChrungen dieser Richtlinie protokolliert. Standardm\xE4\xDFig werden nur Ausf\xFChrungsfehler protokolliert.`,
  "saf5eb7596b3a355b": `Betrachten Sie Objekte, die diesem Filter entsprechen, als Gruppen.`,
  "saf63a04c86018698": `-`,
  "saf63d34c8601dd41": str`
          ${0}
        `,
  "saf794c74c9ea731e": `Benutzereigenschaftszuordnungen`,
  "saf7ce4165a1025f6": `Gruppen synchronisieren`,
  "safc0e0656d572f4e": `Eine Richtlinie, die zum Testen verwendet wird. Gibt nach einer zuf\xE4lligen Wartezeit immer das unten angegeben Ergebnis zur\xFCck.`,
  "safcc54b2aedb1a17": `Wenn dies ausgew\xE4hlt ist, l\xE4uft das Token ab. Nach Ablauf wird der Token rotiert.`,
  "safd0363143a46a91": `Basic Auth`,
  "sb0669da3df95837c": `Anmeldungen pro Tag im letzten Monat`,
  "sb07bf992e3d00664": `Keine weiteren Daten vorhanden.`,
  "sb0b86b8ca6ab13bd": `Anbieter`,
  "sb157267c85fdff30": `Zertifikat`,
  "sb15e8daacf26bdfc": `Token erstellen`,
  "sb1751a1411d6874f": `Externe API URL`,
  "sb17e8c70f9a05c77": `Falls Sie auf keine andere Methode zugreifen k\xF6nnen.`,
  "sb1c91762ae3a9bee": `Identit\xE4tswechsel gestarted`,
  "sb1fe947f9ad27b9d": `Ablauf des Tokens`,
  "sb24755ea94bef31d": `Aktuelles Hintergrundbild l\xF6schen`,
  "sb25d9afe10941425": `Entscheidet, wof\xFCr dieser Flow verwendet wird. Beispielsweise wird der Authentifizierungsablauf umgeleitet, wenn ein nicht authentifizierter Benutzer authentik besucht.`,
  "sb25e689e00c61829": `Verwenden Sie einen Code-basierten Authentifikator`,
  "sb2b3b281954752c4": `Zugewiesen an Anwendung`,
  "sb2bb6f93773a4594": `Benutzer-/Gruppenattribut, das f\xFCr den Benutzerteil des HTTP-Basic-Headers verwendet wird. Wenn nicht festgelegt, wird die E-Mail-Adresse des Benutzers verwendet.`,
  "sb2c57b2d347203dd": `Zeig mehr`,
  "sb2f307e79d20bb56": `Aktueller Plankontext`,
  "sb32e9c1faa0b8673": `Vor-Authentifizierungs Ablauf`,
  "sb357ea19a722d827": `Post`,
  "sb3651834cca86735": `Mindestanzahl an Sonderzeichen`,
  "sb3fa80ccfa97ee54": `Phasenname`,
  "sb4564c127ab8b921": `Fehlgeschlagene Anmeldung`,
  "sb4a1d1c19438e929": `Authentik l\xE4uft auf auth.example.com`,
  "sb4e50ca3cffdbc10": `Sidebar links`,
  "sb546eb04425e07fa": `Angaben aktualisieren`,
  "sb564f81eb057342e": `Anwendungs-Symbol`,
  "sb59d68ed12d46377": `Wird geladen`,
  "sb635ad3c2e357d3c": `Dies ist das Passwort, das mit der Basisauthentifizierung verwendet werden soll`,
  "sb69119c9f0547bed": `Wiederherstellungslink kopieren`,
  "sb69a4b0acd0895f2": `Abl\xE4ufe`,
  "sb6cbd4f92ebaf5d8": `Verwandt`,
  "sb6d5146d5efb3058": `Zugangsschl\xFCssel`,
  "sb6d7128df5978cee": `Richtlinien-Ausnahme`,
  "sb6d7d58cb0a1544e": `Kompatibilit\xE4tsmodus`,
  "sb72ebab438cb2983": `Importieren Sie Zertifikate externer Anbieter oder erstellen Sie Zertifikate zum Signieren von Anfragen.`,
  "sb7684e2910a33a1f": `Bind CN`,
  "sb7794c2910b1a9ec": `Bind DN`,
  "sb7a30abc1dcf6c36": `Aussteller`,
  "sb8168ae309c66abc": `TOTP-Authentifikatoren`,
  "sb85ffe141d7c229d": `Sessionsdauer`,
  "sb8795b799c70776a": `Einmalbenutzung`,
  "sb8bc2b8376c96a6b": `Zweck`,
  "sb8c13bd58191cea2": `Bei der Verbindung zu einem LDAP-Server mit TLS werden Zertifikate standardm\xE4\xDFig nicht gepr\xFCft. Geben Sie ein Schl\xFCsselpaar an, um das Remote-Zertifikat zu validieren.`,
  "sb8d4f44a1d5b9a14": `Backends`,
  "sb8dd788adf7b907b": `Proxy`,
  "sb904f23f17b60c3a": `Ablauf erfolgreich importiert.`,
  "sb932dead79567c7b": `Zugangstoken-URL`,
  "sb96629f50f2e7fab": `Defekt`,
  "sb9834316ffd4ae3e": `Gestapelt`,
  "sb986f15fa9b17805": `Einwilligung erlischt.`,
  "sba42248f3f27955c": `Benutzer Datenbank + Standardpasswort`,
  "sba65ae54d6585c1a": `Ungelesene Benachrichtigungen`,
  "sbab723b98dcfe23f": `Passenden Benutzer anzeigen`,
  "sbad5b96fb855ef36": `Keine Richtlinien verkn\xFCpft.`,
  "sbadde673052efc02": `Web-Zertifikat`,
  "sbb3243352661428f": `Authentifizierungsablauf`,
  "sbb57cd8a3ed12915": `G\xFCltig f\xFCr 360 Tage, danach rotiert das Passwort automatisch. Sie k\xF6nnen das Passwort aus der Token-Liste kopieren.`,
  "sbbb2180b6aed196e": `Von Nummer`,
  "sbbb97b1c63507dc0": `Nummer`,
  "sbbc1de43ab6c1f76": `Benachrichtigungsregel erstellen`,
  "sbbc53e0e54d7946f": `Betreff`,
  "sbc80eab557fbf782": `Suchgruppe`,
  "sbcae51a6f06e53d4": `Suchmodus`,
  "sbd19064fc3f405c1": `Pr\xFCfen Sie Ihren Posteingang auf eine Best\xE4tigungsmail.`,
  "sbd34d118bcb1aaf2": `API Token`,
  "sbdc1176ff9f93da2": `Dies ist der vollst\xE4ndige Endpunkt, an den POST-Anforderungen gesendet werden.`,
  "sbdeedc1c60306b35": `Nachrichten`,
  "sbe3b416a356f1c91": `Ist aktiv`,
  "sbe47a5bdeec19ab0": `Phasen Bindung(en)`,
  "sbe9a51f29a4a2c5b": `Erfolgreich`,
  "sbea3c1e4f2fd623d": `Art der Phase`,
  "sbec40ef4e6f139b7": `(Format: hours=-1;minutes=-2;seconds=-3).`,
  "sbecf8dc03c978d15": `Synchronisation erneut ausf\xFChren`,
  "sbedb77365a066648": str`Letzte Synchronisierung:
        ${0}`,
  "sbf41e0db12834133": `Schlie\xDFen Sie Benutzeranspr\xFCche aus Bereichen in das id_token ein, f\xFCr Anwendungen, die nicht auf den userinfo-Endpunkt zugreifen.`,
  "sbf5f4c5ba679e847": str`Anmelden über
        ${0}.`,
  "sc04e92d753742189": `6 Ziffern, weitestgehend kompatibel`,
  "sc0829ee663ced008": `Verzeichnis`,
  "sc0a0c87d5c556c38": `Telefonnummer`,
  "sc10db51c9bb77d5c": `Benutzer Datenbank + LDAP Passwort`,
  "sc1231049879b8d33": `Nutze, wenn aktiviert, die lokale Verbindung. Ben\xF6tigt Docker socket/Kubernetes Integration.`,
  "sc15d60377cc8aaac": `Aktuell sind keine Richtlinien mit diesem Objekt verkn\xFCpft.`,
  "sc16e00a7a8b2fde2": `Zur\xFCck`,
  "sc19838ca8c135c1b": `Branding-Einstellungen`,
  "sc1a1ff47c058bb09": `Ereignisprotokoll`,
  "sc1cb0eef9ed94e6a": `Neu erstellte Benutzer werden dieser Gruppe hinzugef\xFCgt, wenn eine Gruppe ausgew\xE4hlt ist.`,
  "sc1ce2f758935ff48": `Verwaltet durch Authentik`,
  "sc1cfce89ebcf1bf9": `Signierzertifikat herunterladen`,
  "sc1feadd25659c94d": `Absenderadresse`,
  "sc21032b0d37882a0": `Wenn Ihre authentik_host-Einstellung nicht der URL entspricht, mit der Sie sich anmelden, f\xFCgen Sie diese Einstellung hinzu.`,
  "sc25edca57df81461": `Authentifizierung`,
  "sc265a3e29e1206e4": `Events`,
  "sc297b2e13c28ecf9": `Freunden erlauben sich via Plex zu authentifizieren, auch wenn keine Server geteilt werden.`,
  "sc2a1a40a1b4b0170": `Integration erfolgreich erstellt.`,
  "sc2e03590269d5a10": `Neue Eigenschaft`,
  "sc2f116c0ea77d58a": `Fehlermeldung`,
  "sc2f1e5dd74c1b7df": `Erfolgreiche Anmeldungen`,
  "sc3259eb55cf91e8c": `LDAP`,
  "sc35581d9c1cd67ff": str`Im Namen von
        ${0}`,
  "sc381422c585b867f": `Schnellaktionen`,
  "sc39fb3ff3753d5ab": `Verwaltete Zuordnungen ausblenden`,
  "sc3c74f5273df459a": `Generisch`,
  "sc3e0c240b159fbce": `Ablauf erfolgreich erstellt.`,
  "sc3e1c4f1fff8e1ca": `Dieser Ablauf ist abgeschlossen.`,
  "sc44bae5cde0083fa": `Aktionen der letzten Woche (pro 8 Stunden)`,
  "sc4508175bf6b09dd": `Nicht authentifizierte Pfade`,
  "sc4eedb434536bdb4": `Wird ein Konto gebraucht?`,
  "sc54aafeea9c9bab0": `Verkn\xFCpfte Dienste`,
  "sc554339ffc7b04e7": `Integration erfolgreich erstellt.`,
  "sc5668cb23167e9bb": `Alternativ kannst Du auch auf diesen Link klicken, wenn Du Duo auf Deinem Ger\xE4t installiert hast:`,
  "sc592307ea80f16b9": `Unbekannt`,
  "sc5a4711395ffb043": `Phase zum Konfigurieren eines TOTP-Authentifikators (z. B. Authy/Google Authenticator)`,
  "sc647dcb91f6958dd": `Nummer, von der die SMS gesendet wird`,
  "sc6b4ebd37b7a91c7": `Tokens und App Passw\xF6rter`,
  "sc6c57419ad3a01a8": `Schl\xFCssel zum Signieren der Token.`,
  "sc6e8a34361c7c272": `Authentifizierung weiterleiten (Dom\xE4nenebene)`,
  "sc741d9ebe07ad103": `Signierzertifikat`,
  "sc741dfb09d3395f0": `Keine Anwendungen vorhanden.`,
  "sc744f3691efe310d": `Interne Konten ausblenden`,
  "sc764ddf60b5149de": `Optionale URL, falls der IDP Einmalabmeldung (SLO) unterst\xFCtzt.`,
  "sc7707b3ba3a2a7ca": `Token-URL anfordern`,
  "sc7be80a7f8ec597e": `Ablaufdatum`,
  "sc816360d6f5a1eeb": `Abl\xE4ufe beschreiben eine Kette von Phasen zum Authentifizieren, Registrieren oder Wiederherstellen eines Benutzers. Phasen werden basierend auf den auf sie angewendeten Richtlinien ausgew\xE4hlt.`,
  "sc8da3cc71de63832": `Anmeldung`,
  "sc8de93a7dc0d78ba": `Clienttyp`,
  "sc8f286ac783c385d": `Installationsinfo anzeigen`,
  "sc9175cb129fdc306": str`Aktualisiere
        ${0}`,
  "sc92d7cfb6ee1fec6": `Passwort erfolgreich aktualisiert.`,
  "sc92ed9d5e01d3f24": `Benachrichtigungsregel(n)`,
  "sc96dd9d2e7b05fc5": `Mindestl\xE4nge`,
  "sc9c3578cce3cf7a8": `Externer Host`,
  "sc9f69360b58706c7": `Modell gel\xF6scht`,
  "sc9fc206433f67588": `Regul\xE4re Ausdr\xFCcke, f\xFCr die keine Authentifizierung erforderlich ist. Jede neue Zeile wird als neuer Ausdruck interpretiert.`,
  "sca2879d96f58a39c": `Einmal senden`,
  "scab2900019953050": `Benutzer erfolgreich aktualisiert.`,
  "scae166352a31032c": `Konfiguration Stufen`,
  "scb317851cbcc6b12": `Interner Host`,
  "scb43f5faeb6a7ca9": `Die Benutzer\xFCberpr\xFCfung sollte nicht stattfinden.`,
  "scb489a1a173ac3f0": `Ja`,
  "scb5c9a7cc4ccd68d": `E-Mail-Info:`,
  "scb6620fcd5bff04c": `Erweiterte Einstellungen`,
  "scc286303aa9c6cb0": `Status synchronisieren`,
  "scc733ba98740038a": `Aktualisierungsaufforderung`,
  "sccbfc4dec0c8d80c": `Zugewiesen an Anwendung`,
  "scd0cfe87af6f2ff2": `Schweregrad`,
  "scd8062ff5e1326d8": `Erlaube bis zu N Eintr\xE4ge in der HIBP Datenbank.`,
  "sce106606ae84d46f": `Eigenschaften`,
  "sce8d867ca5f35304": `Passwort festlegen`,
  "scea1f16238093e35": `F\xFChrt das Python-Snippet aus, um zu bestimmen, ob eine Anfrage zugelassen oder abgelehnt werden soll.`,
  "scee721983b1c28d0": `Bestehenden Benutzer hinzuf\xFCgen`,
  "scef3f4ad80abbd22": `Konfigurieren Sie, wie der Au\xDFenposten Anfragen authentifiziert.`,
  "scf2790cf3ad89283": `Der f\xFCr die SAML Assertion verwendete Attributname. Kann eine URN OID, eine Schemareferenz oder eine beliebige andere Zeichenfolge sein. Wenn diese Eigenschaftszuordnung f\xFCr die NameID-Eigenschaft verwendet wird, wird dieses Feld verworfen.`,
  "scf5ce91bfba10a61": `Bitte geben Sie Ihr Passwort ein`,
  "sd04376c4216c921f": `URL-Einstellungen`,
  "sd06b47084fec0ec5": `Bearer Token`,
  "sd07866d9f38b2c50": `Ablauf ausf\xFChren`,
  "sd080b2370aa82967": `Reputation f\xFCr IP und Benutzerkennungen. Die Punktzahl wird f\xFCr jede fehlgeschlagene Anmeldung verringert und f\xFCr jede erfolgreiche Anmeldung erh\xF6ht.`,
  "sd0bc94e11935ee5a": `HTTPS wird nicht korrekt erkannt`,
  "sd1031bddc66dc495": `Verkn\xFCpfen Sie Ihr Konto mit einem der unten aufgef\xFChrten Dienste, um das Anmelden mit dem Dienst, anstatt der \xFCblichen Anmeldedaten zu erm\xF6glichen.`,
  "sd1146418b344f81f": `Benachrichtigungsregel aktualisieren`,
  "sd1288ca57e221cf9": `Token aktualisieren`,
  "sd14a19a19d507f9e": `\xDCbergeordnete Gruppe f\xFCr alle aus LDAP importierten Gruppen.`,
  "sd18170637295bace": `Zusatz Benutzer-DN`,
  "sd1a5560fde6f2271": `Anbieter erfolgreich importiert.`,
  "sd1f44f1a8bc20e67": `E-Mail`,
  "sd1f81284eeb7b503": `Datei`,
  "sd20f6cd02c90867f": `Anwendung(en)`,
  "sd216b08bafb297ee": `Ablauf zur Authentifizierung von Benutzern. Wenn es leer gelassen wird, wird der erste anwendbare Fluss, sortiert nach dem Slug, verwendet.`,
  "sd2208cd1a767644b": `Verbindung trennen`,
  "sd2223afb7d6b100d": `Typ`,
  "sd2c58d7c6dddc515": `SAML-Metadaten`,
  "sd3386a2ef42e80b9": `Download`,
  "sd34be0d0fcb39971": `Anzeigename`,
  "sd35ae4be63df1f9f": `Auswahl der Backends, mit denen das Kennwort getestet werden soll.`,
  "sd39c5e998efecf93": `SAML-Attributsname`,
  "sd3a853f63f45dcb0": `Erlauben`,
  "sd4ac926e4ebb1cd7": `Gemeinsamer Name`,
  "sd503fabef9691134": `Bei Verwendung des Proxy- oder Forward-Authentifizierungsmodus (Einzelanwendung) wird der angeforderte URL-Pfad mit den regul\xE4ren Ausdr\xFCcken verglichen. Bei Verwendung von Forward Auth (Dom\xE4nenmodus) wird die vollst\xE4ndige angeforderte URL einschlie\xDFlich Schema und Host mit den regul\xE4ren Ausdr\xFCcken abgeglichen.`,
  "sd539548ca4c71619": `Zus\xE4tzliche Scopes`,
  "sd5903cc8de68b3fc": `Kein Formular gefunden`,
  "sd5a4b41c6c883b03": `Zielgruppe`,
  "sd5ba2d61ee4796fe": `Einladung(en)`,
  "sd6a025d66f2637d1": `Traditioneller Authentifikator`,
  "sd6b8b4156f7df696": `Bild, das in der Seitenleiste/dem Header und in Abl\xE4ufen zu sehen ist.`,
  "sd6c3ddb62de0e8f7": `Zertifikat, das zum Signieren ausgehender Antworten an den Dienstanbieter verwendet wird.`,
  "sd6cd7ce2310a73a4": `\xDCberpr\xFCft den Wert aus der Richtlinienanforderung anhand mehrerer Regeln, die haupts\xE4chlich zur Gew\xE4hrleistung der Kennwortst\xE4rke verwendet werden.`,
  "sd71081c23d1cd38b": `Zugang pr\xFCfen`,
  "sd766cdc29b25ff95": `Authentifizierung mit Apple...`,
  "sd7fa99e4d82b374a": `Der Wiederherstellungslink kann nicht per E-Mail gesendet werden, der Benutzer hat keine E-Mail-Adresse gespeichert.`,
  "sd80b0b8aeae3abe3": `R\xFCckschreiben des Benutzerkennworts`,
  "sd8417b41ca27bc8f": `Neue Stufe`,
  "sd8c5339b82b71507": `Wartezeit (min.)`,
  "sd8d9451f86502d1a": `Ger\xE4teklassen, die zur Authentifizierung verwendet werden k\xF6nnen.`,
  "sd8f220c999726151": `Umleiten`,
  "sd924045605feea63": `L\xE4uft ab`,
  "sd947d57c9a9b7108": `Offenes Problem auf GitHub...`,
  "sd94db2b8c85d10a6": `SLO URL`,
  "sd97d8d0906e6cc47": `Abgleich ohne Ber\xFCcksichtigung der Gro\xDF-/Kleinschreibung`,
  "sd9b556a84ae25690": `Testanfrage erfolgreich gesendet.`,
  "sda4e78c19f5b6f35": `Die Ausf\xFChrung der Richtlinie dauert eine zuf\xE4llige Zeit. Dies steuert die Mindestzeit, die daf\xFCr ben\xF6tigt wird.`,
  "sda5e1499f93146ad": str`vor
        ${0}Tagen`,
  "sda796c87fa97ed4d": `Modellname`,
  "sdae55084f6cb2662": `Geben Sie optional einen Gruppennamen ein. Anwendungen in gleicher Gruppe werden gruppiert angezeigt.`,
  "sdae649fae731e838": `Checkbox`,
  "sdb7b2173869822bc": `Die Benutzer\xFCberpr\xFCfung muss erfolgen.`,
  "sdbc08adee233f180": `Aktualisieren Sie den OAuth2-Anbieter`,
  "sdbccb39a658f0e45": `Neue Richtlinie`,
  "sdc1ef94016f0d855": `Integration erfolgreich aktualisiert.`,
  "sdc30bddeda2f0225": `Validieren Sie das Passwort des Benutzers mit den ausgew\xE4hlten Backends.`,
  "sdc323c6af4ae9f01": `TOTP Config erfolgreich kopiert`,
  "sdc673e73b5c13aea": `L\xF6schen`,
  "sdc70195469e83e3f": `8 Ziffern, nicht kompatibel mit Anwendungen wie Google Authenticator`,
  "sdc9e222be9612939": `Quelle verkn\xFCpft`,
  "sdcc7b2c109ce9775": `Token werden bei authentik f\xFCr E-Mail-Validierungsphasen, Wiederherstellungsschl\xFCssel und API-Zugriff verwendet.`,
  "sdd1ff479d04ac140": `\xD6ffentlich`,
  "sdd4bd4224c4e943d": `authentik: Gebietsschema: Zeigt eine Liste von Gebietsschemas, die Authentik unterst\xFCtzt.`,
  "sdd6b8b56a811080e": `Zertifikat-Fingerabdruck (SHA256)`,
  "sddb3b0176f437721": `API-Browser \xF6ffnen`,
  "sddc8efe94cb8c210": `Phasen sind einzelne Schritte eines Flows, durch die ein Benutzer gef\xFChrt wird. Eine Phase kann nur innerhalb eines Flows ausgef\xFChrt werden.`,
  "sddcfc6ab24e3a6ed": `Registrierung`,
  "sde0ad51b14f77cf6": `Redirect URIs/Origins (RegEx)`,
  "sde47e4d8b9b21b59": `WebAuthn-Authentifikatoren`,
  "sdefec5401bf67eba": `Verwenden Sie einen Sicherheitsschl\xFCssel, um Ihre Identit\xE4t nachzuweisen`,
  "sdf1d8edef27236f0": `Ein "Roaming"-Authentifikator, wie ein YubiKey`,
  "sdf22dcf939c27cc7": `Phasen Konfiguration`,
  "sdf34a5599d66f85c": `Hintergrundbild`,
  "sdf4e1c6a2f072600": `Erlaubte Anzahl`,
  "sdfd22a21660f6002": `Provider erfolgreich aktualisiert.`,
  "se085f35c8a9203a1": `LDAP Quelle`,
  "se09ab93d69f7f45b": `Von keinem anderen Objekt verwendet.`,
  "se09d055771f3a11d": `Generisches OpenID Connect`,
  "se10bbf4cf861c81b": `Schl\xFCsselpaar signieren`,
  "se12969ade44cd2b6": `Neue Quelle`,
  "se16ac750b81fa93d": str`Zugewiesen zu
        ${0}Objekt(en).`,
  "se17fcb1f159ee382": `Aktualisieren Sie die Plex-Quelle`,
  "se19cc57dd8675498": `Schwellwert`,
  "se1e040b55319a0e8": `Zeitlimit`,
  "se291dfd2a59d7842": `Richtlinienbindung(en)`,
  "se2adaf0371ffcd65": `Machine-to-Machine-Authentifizierungseinstellungen`,
  "se2b62f7e9017965e": `Traefik (Compose)`,
  "se2c3cbf2ed1403f1": `Phasen Bindungen`,
  "se2e9f5a32c93e5f7": `Letzte Validierungsschwelle`,
  "se2f258b996f7279c": `Systemtask-Ausnahme`,
  "se36b55dfcf5dc80b": `Aktiviere StartTLS`,
  "se3e6af2ce24d80e8": `Chinesisch (traditionell)`,
  "se409d01b52c4e12f": `Authentifizierung erneut versuchen`,
  "se47baf2fd16b9d2b": `Schablone`,
  "se4a9da0295597e73": `SMTP Benutzername`,
  "se50a08ab71bb96ed": `Sofern eine g\xFCltige E-Mailadresse oder Benutzername angegeben wurde und diese Option aktiviert ist, wird das Profilbild und der Benutzername des Benutzers angezeigt. Ansonsten wird der vom Benutzer eingegebene Text angezeigt.`,
  "se5498954255620b4": `E-Mail erfolgreich gesendet.`,
  "se5973e7c8ba0fc71": `Bindungsmodus`,
  "se5dc026819a32ff8": str`Benutzer
        ${0}`,
  "se5fd752dbbc3cd28": `Verwenden Sie einen Sicherheitsschl\xFCssel`,
  "se63f9d833700af49": `Sitzung(en)`,
  "se68398e3c2c760b2": `Token`,
  "se6d950402810c34f": `Eigenschaftszuordnung(en)`,
  "se7430794fa89005a": `Auch bekannt als Entity ID. Standardm\xE4\xDFig wird die Metadaten-URL verwendet.`,
  "se74ce42d41e392ba": `Der Abgleich erfolgt basierend auf dem Dom\xE4nensuffix. Wenn Sie also domain.tld eingeben, wird foo.domain.tld immer noch \xFCbereinstimmen.`,
  "se78364ee913ae2bd": `Neue Outpost-Integration`,
  "se8987bdfb35e46b2": `Schl\xFCssel`,
  "se8a81c75b6e30a33": `Zu pr\xFCfender Feldschl\xFCssel, die in den Aufforderungsstufen definierten Feldschl\xFCssel sind verf\xFCgbar.`,
  "se99efc0873031976": `Symbol im Browsertab.`,
  "se9b1fec72ffd8f48": `Lokal`,
  "se9d0f12f95b14095": `Optionale, durch Kommas getrennte SubjectAlt-Namen`,
  "sea2f00b34b385a43": `Ger\xE4t erfolgreich aktualisiert.`,
  "sea91c57b3d3969fe": `Systemzustand`,
  "seb5ba88f21937c98": `Outposts pr\xFCfen`,
  "sebda1d54a3f9f967": `Token URL`,
  "sebf44d2471b608ad": `Ablauf der von einem authentifizierten Benutzer verwendet wird, um diese Phase zu konfigurieren. Wenn leer, kann der Benutzer diese Phase nicht konfigurieren.`,
  "sec1808532fe107b9": `Erlauben Sie Benutzern die Verwendung von Anwendungen auf der Grundlage von Eigenschaften, erzwingen Sie Passwortkriterien und wende ausgew\xE4hlte Stages an.`,
  "sec7443a45fd141e5": `Eingabeaufforderung(en)`,
  "sec97cdaf7af8648b": `Selbstdefinierte Attribute k\xF6nnen mittels YAML oder JSON festgelegt werden.`,
  "secbfd13bdae95a59": `Ablauf f\xFCr Benutzereinstellungen`,
  "secdb4b4c4e66aa38": `Gruppeninformationen`,
  "sece294cd51a85745": `Legt fest, wie lange eine Sitzung dauert. Der Standardwert von 0 Sekunden bedeutet, dass die Sitzungen dauern, bis der Browser geschlossen wird.`,
  "sed3512fe4560c7f4": `Benutzer als inaktiv anlegen`,
  "sed8d4c3fd5f60e1f": `Integrationen erkunden`,
  "sede0abbf2b612812": `Webhook (generic)`,
  "see3ff55262fd6500": `URL, zu der Benutzer weitergeleitet werden um die Authorisierung zu best\xE4tigen.`,
  "sef49aec68fd1dc66": `Name`,
  "sef50d248448e0df1": str`Ja (
        ${0})`,
  "seffdf887fed7f668": `Zertifikat-Fingerabdruck (SHA1)`,
  "sf05e384059a0a7c1": `Upstream-Host, an den die Anfragen weitergeleitet werden.`,
  "sf1868dc19e3917bb": `Spanisch`,
  "sf1e9d421f35b51e5": `Anwendung`,
  "sf1ec4acb8d744ed9": `Alarm`,
  "sf22a28f83cc45fcc": `Phase, die zum Konfigurieren eines Duo-basierten Authentifikators verwendet wird. Diese Phase sollte f\xFCr Konfigurationsabl\xE4ufe verwendet werden.`,
  "sf22f7f8a9309b4ed": `Anwendungszugriff \xFCberpr\xFCfen`,
  "sf232d42142eacc23": `Wenn diese Option aktiviert ist, wird die Einladung nach ihrer Benutzung gel\xF6scht.`,
  "sf29883ac9ec43085": `App Passwort`,
  "sf325a4adba4d6278": `Gruppenmitgliedschaftsfeld`,
  "sf339673f0f76a8bd": `\xD6ffentlicher Schl\xFCssel, erworben von https://www.google.com/recaptcha/intro/v3.html.`,
  "sf3981f36525b0dbd": `Verbindung wird gel\xF6scht`,
  "sf3f9a0feaf083207": `An Gruppe gesendet`,
  "sf4122b220926be97": `Version`,
  "sf417c13d7a0f7995": `Download URL kopieren`,
  "sf45a0d2f00bcc6ff": `Keine Registerkarten definiert`,
  "sf466142da6a65052": `Identit\xE4tswechsel`,
  "sf4de1644dcdb53d5": `Nutzer-/Gruppe-Attribut wird f\xFCr den Passwort-Teil im HTTP-Basic Header verwendet.`,
  "sf53a78d889b6c775": `Verwaltet von authentik (Discovered)`,
  "sf54c562d8a10ce77": `Auch bekannt als EntityID.`,
  "sf55d28d4dff0e41b": `Ein Beispiel-Setup kann so aussehen:`,
  "sf56998949bdf6b33": `Deaktivieren`,
  "sf679b7a62808287e": `Ablaufdatum`,
  "sf693300708a40d2c": `Neue Richtlinie erstellen.`,
  "sf6e1665c7022a1f8": `Passwort`,
  "sf6eb148db23d19de": str`Löschen von
        ${0}fehlgeschlagen:
        ${1}`,
  "sf71dba2c30283a54": `L\xE4uft ab?`,
  "sf813a72d8fadd765": `In diesem Fall w\xFCrden Sie die Authentifizierungs-URL auf auth.example.com und die Cookie-Domain auf example.com setzen.`,
  "sf8c76d5fb408de7b": `Sie werden gleich zur folgenden URL weitergeleitet`,
  "sf8f49cdbf0036343": `Fehler bei der Konfiguration`,
  "sf90be97cb08f3d5a": `Platzhalter`,
  "sf9aee319a006c9b4": `Hinzuf\xFCgen`,
  "sf9b1c0661a02d9f9": `Konfiguration`,
  "sf9bddaf910f4eea5": `Zertifikat-Schl\xFCsselpaar generieren`,
  "sf9e61f4f8e90f0f1": `Status \xE4ndern`,
  "sf9f2c719a04066ec": `App`,
  "sfa88f413e287bb0f": `Phasen Typ`,
  "sfab527528ea64618": `Stimmt mit der Client-IP des Ereignisses \xFCberein (strenge \xDCbereinstimmung, verwenden Sie f\xFCr die Netzwerk\xFCbereinstimmung eine Ausdrucksrichtlinie.`,
  "sfac6f995c7670559": `Keine Phasen verkn\xFCpft.`,
  "sfad8af8ce38104a3": `H\xF6chstalter (in Tagen)`,
  "sfae9f4ea5749a36b": `Zus\xE4tzlicher Gruppen-DN, dem Basis-DN vorangestellt.`,
  "sfbadb77fbc61efb8": `Benutzer, die im letzten Monat pro Tag erstellt wurden`,
  "sfbaeb0de54fbfdbb": `Flow der zur Authorisierung des Anbieter verwendet wird.`,
  "sfc400b2d71e49d28": `Richtlinie erfolgreich erstellt.`,
  "sfcebd18506f1e535": `Ablauf`,
  "sfcfcf85a57eea78a": `TOTP-Ger\xE4t`,
  "sfd13ca8ebd857c2e": `Erstelle eine neue Anwendung`,
  "sfd1af96798dd8a5f": `\xD6ffentlicher Schl\xFCssel`,
  "sfe1c86b42ba13376": `Bitte geben Sie Ihren TOTP-Code ein.`,
  "sfe211545fd02f73e": `\xDCberpr\xFCfung`,
  "sfe388f0313f52da2": `Protokolleinstellungen`,
  "sfe629863ba1338c2": `Verbindungsfehler, erneuter Verbindungsaufbau...`,
  "sfe6977a3aea3ee6e": `Flow der zur Authorisierung bereits ersteller Nutzer verwendet wird`,
  "sfe938c1585e0bf68": `Diese Bindungen steuern, ob diese Stufe auf den Ablauf angewendet wird.`,
  "sfe99a8caa70232ab": `Authentifizierungsart`,
  "sfeb779d4ccbc5a0e": `Wiederherstellungsfluss`,
  "sfeb82261bcf99edd": `Intakte Outposts`,
  "sfee06600c15082a9": `Entfernen Sie den Benutzer aus der aktuellen Sitzung.`,
  "sfee91e08b8b47477": `Erlaubte Server`,
  "sfefce784ec55868f": `W\xE4hlen Sie ein Objekt aus.`,
  "sff3b708e23bb96b2": `Werten Sie Richtlinien aus, bevor die Phase dem Benutzer angezeigt wird.`,
  "sff50532a2d85e32e": `Password \xE4ndern`,
  "sff5bb7742c2896c8": `Ziel`,
  "sff69c1a637f899a6": `Ablauf-Verkn\xFCpfung`,
  "sff945d3f59b93c5e": `Multifaktor-Authentifzierungs Ger\xE4te`,
  "sffa171e11d4ae513": `Zustellungsarten`,
  "sffa721bb6aa3128d": `Suche...`,
  "sffd2e553143d1b0e": `Halten Sie die Strg-/Befehlstaste gedr\xFCckt, um mehrere Elemente auszuw\xE4hlen.`,
  "sffeef5b119d8625c": `Verkn\xFCpfung erfolgreich erstellt.`,
  "s364c4f177a2f8322": `Open API drawer`,
  "s9ba989e69344ff29": `Open Notification drawer`,
  "s3e99ea082ca5ade9": `Failed to fetch`,
  "s04ceadb276bbe149": `Loading options...`,
  "s16a15af46bc9aeef": str`Failed to fetch objects: ${0}`,
  "sa65e7bc7ddd3484d": `Anonymous user`,
  "sd73b202ec04eefd9": `Unknown intent`,
  "s02240309358f557c": `Unknown severity`,
  "se2d65e13768468e0": `Internal`,
  "s84fcddede27b8e2a": `External`,
  "s1a635369edaf4dc3": `Service account`,
  "sff930bf2834e2201": `Service account (internal)`,
  "s47fb5504f693775b": `Changes made:`,
  "s506b6a19d12f414c": `Key`,
  "s4fc9dc73245eab09": `Previous value`,
  "scb3b0671d7b7f640": `New value`,
  "s21e38ec6ffa2b918": str`Added ID ${0}`,
  "s74918a09ef39ed26": str`Removed ID ${0}`,
  "s3a20e5d7dd70dcd3": `Cleared`,
  "s4ba4473f3d4ec896": `New version available`,
  "s08df8d0a773a3ea0": `Remove item`,
  "sfd44ce578f643145": `Failed to fetch objects.`,
  "s744401846fea6e76": `Brand`,
  "s2152f3482784705f": `Recent events`,
  "scefe482c547fb3f3": str`Based on ${0}`,
  "s00bcaadd620a11f8": `Latest version unknown`,
  "s98327528f00365a7": `Failed to fetch data.`,
  "s477de089b505a6ea": `SCIM Provider`,
  "s8a75e83497a183a2": `Healthy`,
  "sbf9c5c5a8e5efad4": `Failed`,
  "se4cd073c125382af": `Unsynced / N/A`,
  "sfffb0d0958bfbc42": `Manage users`,
  "s66313b45b69cfc88": `Check the release notes`,
  "sbdc4a833de9ca502": `Logins and authorizations over the last week (per 8 hours)`,
  "sb4d7bae2440d9781": `User Statistics`,
  "s4a34a6be4c68ec87": `Users created`,
  "s275c956687e2e656": `Failed logins`,
  "s10fedec3a779ea63": `Timestamp`,
  "s48e186fb300e5464": `Time`,
  "saa8aa81ad6f055fd": `Level`,
  "sd0ea7366ebc403ff": `Event`,
  "s225f3e57c6a0d635": `Logger`,
  "s92921878e886e36d": `Duration`,
  "se7e1ababbc4868b8": str`${0} seconds`,
  "s14bf17e2a1a2c381": `Restart task`,
  "sb3d4f79d9d8b71e5": `Submit`,
  "s398f6ba74ba8943a": `Select providers to add to application`,
  "s0410779cb47de312": `Path template for users created. Use placeholders like \`%(slug)s\` to insert the source slug.`,
  "s1a0e95458b44d7f8": `Any policy must match to grant access`,
  "s7fc1ace65486dc25": `All policies must match to grant access`,
  "s1cffe58249b04669": `Internal application name used in URLs.`,
  "s350a616ff5e145ec": `Select a provider that this application should use.`,
  "sc92ea8fbf9ba06a7": `Backchannel Providers`,
  "s4c6534a118f52fdd": `Select backchannel providers which augment the functionality of the main provider.`,
  "s19409e8712ddd369": `Add provider`,
  "s2348f46ebf436671": `Open in new tab`,
  "s8655c52824caac63": `If checked, the launch URL will open in a new browser tab or window from the user's application library.`,
  "se2b29e6cfe59414c": `UI Settings`,
  "sb2275335377069aa": `This feature requires an enterprise license.`,
  "s31f1afc1bfe1cb3a": `Learn more`,
  "s4498e890d47a8066": `OAuth2/OIDC (Open Authorization/OpenID Connect)`,
  "sc2cedfb22488ccb2": `Modern applications, APIs and Single-page applications.`,
  "s4f2e195d09e2868c": `LDAP (Lightweight Directory Access Protocol)`,
  "sffd5481034a1bd41": `Provide an LDAP interface for applications and users to authenticate against.`,
  "s836148f721d8913b": `Transparent Reverse Proxy`,
  "s945a6b94361ee45b": `For transparent reverse proxies with required authentication`,
  "s7f5bb0c9923315ed": `Forward Auth (Single Application)`,
  "sdc9a6ad1af30572c": `For nginx's auth_request or traefik's forwardAuth`,
  "sf8008d2d6b064b95": `Forward Auth (Domain Level)`,
  "sfc31264ef7ff86ef": `For nginx's auth_request or traefik's forwardAuth per root domain`,
  "sb7e68dcad68a638c": `Remote Access Provider`,
  "sfb1980a471b7dfb6": `Remotely access computers/servers via RDP/SSH/VNC`,
  "sfa8a1ffa9fee07d3": `SAML (Security Assertion Markup Language)`,
  "s40830ec037f34626": `Configure SAML provider manually`,
  "s848a23972e388662": `RADIUS (Remote Authentication Dial-In User Service)`,
  "sea9fc40dfd1d18b1": `Configure RADIUS provider manually`,
  "s3e902999ddf7b50e": `SCIM (System for Cross-domain Identity Management)`,
  "sa1b0052ae095b9b3": `Configure SCIM provider manually`,
  "s15831fa50a116545": `Saving Application...`,
  "s823abdb61543a826": `Authentik was unable to save this application:`,
  "s848288f8c2265aad": `Your application has been saved`,
  "scda8dc24b561e205": `There was an error in the application.`,
  "sdaca9c2c0361ed3a": `Review the application.`,
  "sb50000a8fada5672": `There was an error in the provider.`,
  "s21f95eaf151d4ce3": `Review the provider.`,
  "s9fd39a5cb20b4e61": `There was an error`,
  "s7a6b3453209e1066": `There was an error creating the application, but no error message was sent. Please review the server logs.`,
  "sde2bb5418562c5b2": `Unknown designation`,
  "sb3182a87ded1bc91": `Unknown layout`,
  "s8915e64b8b999bfe": `Cached binding`,
  "s842d690eb3c11762": `Flow is executed and session is cached in memory. Flow is executed when session expires`,
  "s6a66759749bf31ed": `Direct binding`,
  "se0adaf83627104fb": `Always execute the configured bind flow to authenticate the user`,
  "s9065fcccd837a679": `Cached querying`,
  "s30d0d0e6c626a234": `The outpost holds all users and groups in-memory and will refresh every 5 Minutes`,
  "sffc14b8200a9f938": `Direct querying`,
  "sdce4680288083fe3": `Always returns the latest data, but slower than cached querying`,
  "s1889ba2eaeec2f1e": `When enabled, code-based multi-factor authentication can be used by appending a semicolon and the TOTP code to the password. This should only be enabled if all users that will bind to this provider have a TOTP device configured, as otherwise a password may incorrectly be rejected if it contains a semicolon.`,
  "s4647b2c92638d6fd": `The certificate for the above configured Base DN. As a fallback, the provider uses a self-signed certificate.`,
  "s2acef4f6ba39bf11": `DNS name for which the above configured certificate should be used. The certificate cannot be detected based on the base DN, as the SSL/TLS negotiation happens before such data is exchanged.`,
  "s1a711c19cda48375": `Configure LDAP Provider`,
  "s67d858051b34c38b": `Method's display Name.`,
  "s319040353f479853": `Flow used for users to authenticate.`,
  "s254d527e3a53dbb7": `Code-based MFA Support`,
  "scd247ffad6e04ac0": `TLS Server name`,
  "sbb8ad22c83d375b1": `The following keywords are supported:`,
  "s95f09b229a0a0bb0": `Confidential clients are capable of maintaining the confidentiality of their credentials such as client secrets`,
  "s51c6b8403c2dc5d9": `Public clients are incapable of maintaining the confidentiality and should use methods like PKCE. `,
  "sccc47f82044453f9": `Based on the User's hashed ID`,
  "sbd5be4fb7442a34c": `Based on the User's ID`,
  "sc9cf9ecaf9e5d67e": `Based on the User's UUID`,
  "s4291727352c4f295": `Based on the User's username`,
  "sd62cfc27ad4aa33b": `Based on the User's Email`,
  "s55eb75bedf96be0f": `This is recommended over the UPN mode.`,
  "sf80e9547166117e6": `Based on the User's UPN`,
  "sde949d0ef44572eb": `Requires the user to have a 'upn' attribute set, and falls back to hashed user ID. Use this mode only if you have different UPN and Mail domains.`,
  "sde56783222b527d6": `Each provider has a different issuer, based on the application slug`,
  "sa8384c9c26731f83": `To allow any redirect URI, set this value to ".*". Be aware of the possible security implications this can have.`,
  "sa72a3bd1e7e89926": `Flow used when a user access this provider and is not authenticated.`,
  "sbea3db12fd799210": `Access Token validity`,
  "s821f6014c1a435b9": `Refresh Token validity`,
  "s00c2db16ea9bc263": `Configure how long refresh tokens are valid for.`,
  "s22e566052f7bec81": `JWTs signed by certificates configured in the selected sources can be used to authenticate to this provider.`,
  "s9368e965b5c292ab": `Configure OAuth2/OpenId Provider`,
  "sf5cbccdc6254c8dc": `Configure Proxy Provider`,
  "sf6d46bb442b77e91": `AdditionalScopes`,
  "sb488dee0be434f7e": `Authentication settings`,
  "s23cee624c735f266": `Intercept header authentication`,
  "sc007cca5af67eae0": `When enabled, authentik will intercept the Authorization header to authenticate the request.`,
  "s36e630ba56617556": `Send HTTP-Basic Authentication`,
  "s9d5796a4b9b7560e": `Send a custom HTTP-Basic Authentication header based on values from authentik.`,
  "h10ef80d434185070": x`Use this provider with nginx's <code>auth_request</code> or traefik's
                    <code>forwardAuth</code>. Each application/domain needs its own provider.
                    Additionally, on each domain, <code>/outpost.goauthentik.io</code> must be
                    routed to the outpost (when using a managed outpost, this is done for you).`,
  "s9ffdea131dddb3c5": `Configure Remote Access Provider Provider`,
  "sa2ea0fcd3ffa80e0": `Connection expiry`,
  "s6dd297c217729828": `Determines how long a session lasts before being disconnected and requiring re-authorization.`,
  "s2c8c6f89089b31d4": `Configure Radius Provider`,
  "sb95baab425322600": `Shared secret`,
  "s9e9316a6b0c16231": `Client Networks`,
  "s7f2dcf01f7a8c0b7": `List of CIDRs (comma-seperated) that clients can connect from. A more specific
                            CIDR will match before a looser one. Clients connecting from a non-specified CIDR
                            will be dropped.`,
  "sfe906cde5dddc041": `Configure SAML Provider`,
  "sb3defbacd01ad972": `Property mappings used for user mapping.`,
  "s0dd00fbaba08748a": `Session not valid on or after current time + this value.`,
  "s7ccce0ec8d228db6": `Configure SCIM Provider`,
  "s61eacb19db252f5e": `URL`,
  "sb21f33b039c86322": `SCIM base url, usually ends in /v2.`,
  "s33ed903c210a6209": `Token to authenticate with. Currently only bearer authentication is supported.`,
  "sfc8bb104e2c05af8": `User filtering`,
  "sc0d0890fbd46ef62": `Exclude service accounts`,
  "s23ab136ad85f0ad2": `Only sync users within the selected group.`,
  "sfdedc3b0b2b7ce3d": `Attribute mapping`,
  "sd7728d2b6e1d25e9": `Property mappings used for group creation.`,
  "s4bd386db7302bb22": `Create With Wizard`,
  "s0c9670f429e74283": `New application`,
  "s71c5d51d5a357dbd": `Don't show this message again.`,
  "s070fdfb03034ca9b": `One hint, 'New Application Wizard', is currently hidden`,
  "sff0ac1ace2d90709": `Use this provider with nginx's auth_request or traefik's forwardAuth. Each application/domain needs its own provider. Additionally, on each domain, /outpost.goauthentik.io must be routed to the outpost (when using a managed outpost, this is done for you).`,
  "s2345170f7e272668": `Unknown proxy mode`,
  "scb58b8a60cad8762": `Default relay state`,
  "s6827a456c9dfc6ee": `When using IDP-initiated logins, the relay state will be set to this value.`,
  "s7181a5504472e856": `Apply changes`,
  "s0b3bf19b31dd6bac": `Try the new application wizard`,
  "sa18e1c6e0e6f16cc": `The new application wizard greatly simplifies the steps required to create applications and providers.`,
  "s01ef54f5d7c6ed47": `Try it now`,
  "s56bc67239b9255a2": `Delete authorization on disconnect`,
  "s3945449bd524d8a5": `When enabled, connection authorizations will be deleted when a client disconnects. This will force clients with flaky internet connections to re-authorize the endpoint.`,
  "s9d8b8aa2b404c2c8": `Settings`,
  "s3271da6c18c25b18": `Connection settings.`,
  "s019555b5a442aa00": `Property mappings used to user mapping.`,
  "s1f25e1e20469a9ea": `deleted`,
  "se33b158a1ec02a09": str`Successfully deleted ${0} ${1}`,
  "s5819a49638f6d7cb": str`Are you sure you want to delete ${0} ${1}?`,
  "sa6c0ba4910c7ad7f": `Assigned to application (backchannel) `,
  "s5da52af9b083c29a": `Model`,
  "s0ca04e397298bc43": `Select permissions to assign`,
  "sf485014051ad0cf7": `Successfully assigned permission.`,
  "sdeb90bfd8a80b86b": `Permissions to add`,
  "s36247910d67421e1": `Select permissions`,
  "sc92c1a54034e21cc": `Assign`,
  "scd84d10ee9137070": `Assign permission to role`,
  "s67e136af8fc1107b": `Assign permission`,
  "sb923723d27df40ba": `Permission(s)`,
  "sc5fb00b25c7f5a02": `Permission`,
  "s14bfa8fd1bec8889": `Role doesn't have view permission so description cannot be retrieved.`,
  "sd8051c26e155f043": `Assign permission to user`,
  "s1455753daa00f1bc": `User doesn't have view permission so description cannot be retrieved.`,
  "sca7fed2bef53cb99": `Role`,
  "s5ee6f1b84e9ebc69": `Assign to new role`,
  "s4afb26a8fae257e9": `Directly assigned`,
  "sf79f8681e5ffaee2": `Assign to new user`,
  "sc615309d10a9228c": `RBAC is in preview.`,
  "sa1db89262360550b": `Send us feedback!`,
  "saabeb4cab074b0b9": `User Object Permissions`,
  "saada50e84c7c646d": `Permissions set on users which affect this object.`,
  "s8489d5559dda260c": `Role Object Permissions`,
  "s37d1b74df205b528": `Permissions set on roles which affect this object.`,
  "s9cc631505c17b028": `Assigned global permissions`,
  "sc443bfff8a5dd106": `Permissions assigned to this user which affect all object instances of a given type.`,
  "s8f85a0e678846080": `Assigned object permissions`,
  "s3eba09a350b7d6c9": `Permissions assigned to this user affecting specific object instances.`,
  "s17032e57ba222d2f": `Permissions assigned to this role which affect all object instances of a given type.`,
  "se8dca0132c66ae03": `Permissions`,
  "sa43153d53ae65063": `Unknown type`,
  "s417b90913e05bc17": `Preview`,
  "sb9b51124d1b3dca0": `JWT payload`,
  "sbd065743a0c599e3": `Preview for user`,
  "s7ba9677d069e5f02": `Caddy (Standalone)`,
  "sc93712b5fbdc6810": `Connection Token(s)`,
  "s526a525cdc79bbdc": `Endpoint`,
  "s2f4ca2148183d692": `Successfully updated endpoint.`,
  "s5adee855dbe191d9": `Successfully created endpoint.`,
  "s61e136c0658e27d5": `Protocol`,
  "sa062b019ff0c8809": `RDP`,
  "s97f9bf19fa5b57d1": `SSH`,
  "s7c100119e9ffcc32": `VNC`,
  "s6b05f9d8801fc14f": `Host`,
  "sb474f652a2c2fc76": `Hostname/IP to connect to.`,
  "sc39f6abf0daedb0f": `Maximum concurrent connections`,
  "s62418cbcd2a25498": `Maximum concurrent allowed connections to this endpoint. Can be set to -1 to disable the limit.`,
  "s0db494ff61b48438": `Add All Available`,
  "s2f68faa5b84ee9fd": `Remove All Available`,
  "sea4f08110bb8f15d": `Remove`,
  "s0ba85594344a5c02": `Remove All`,
  "s1efa17e3407e0f56": `Available options`,
  "s886db4d476f66522": `Selected options`,
  "sd429eba21dd59f44": str`${0} item(s) marked to add.`,
  "s4abfe4e0d0665fd1": str`${0} item(s) selected.`,
  "s56b3d54118c34b2f": str`${0} item(s) marked to remove.`,
  "s6b2beba7ab637e9e": `Roles`,
  "s85be1f5e7a0fa3b1": `Available Roles`,
  "sa59d53ee922c08b5": `Selected Roles`,
  "s96d2bb4be3f5e8aa": `Select roles to grant this groups' users' permissions from the selected roles.`,
  "s6b1ed7507f26cb4a": `Failure result`,
  "s2e422519ed38f7d8": `Pass`,
  "s81a45c4fd11e8e1a": `Don't pass`,
  "s95b73e0f4e47eb9a": `Result used when policy execution fails.`,
  "s3ba9b8aeb686d9f7": `Match events created by selected model. When left empty, all models are matched.`,
  "s9307f3dbb07a73b5": `Only fail the policy, don't invalidate user's password`,
  "se2cc93bd2647baec": `Static rules`,
  "s1293ad87acc7a609": `HaveIBeenPwned settings`,
  "s3fd219b045193507": `zxcvbn settings`,
  "s28d84abfbaf555ea": `Score threshold`,
  "s7b3148ffba9f4527": `If the password's score is less than or equal this value, the policy will fail.`,
  "sd94e99af8b41ff54": `0: Too guessable: risky password. (guesses &amp;lt; 10^3)`,
  "sc926385d1a624c3a": `1: Very guessable: protection from throttled online attacks. (guesses &amp;lt; 10^6)`,
  "s8aae61c41319602c": `2: Somewhat guessable: protection from unthrottled online attacks. (guesses &amp;lt; 10^8)`,
  "sc1f4b57e722a89d6": `3: Safely unguessable: moderate protection from offline slow-hash scenario. (guesses &amp;lt; 10^10)`,
  "sd47f3d3c9741343d": `4: Very unguessable: strong protection from offline slow-hash scenario. (guesses &amp;gt;= 10^10)`,
  "s2f8c4cf12350a36c": `Check static rules`,
  "sd75a9a71309fb387": `Check haveibeenpwned.com`,
  "se5cb18408df3284e": `For more info see:`,
  "scef7abb8456b06d6": `Check zxcvbn`,
  "sdfdb58cd232b363d": `Password strength estimator created by Dropbox, see:`,
  "scf4afecb0f1e69b2": `Invalid login attempts will decrease the score for the client's IP, and the
username they are attempting to login as, by one.`,
  "s8323a9af28e10502": `The policy passes when the reputation score is below the threshold, and
doesn't pass when either or both of the selected options are equal or above the threshold.`,
  "sec5cdfa358f9dbf7": `Warning: Adding the user to the selected group(s) will give them superuser permissions.`,
  "s3d2a8b86a4f5a810": str`Successfully created user and added to group ${0}`,
  "s5a802e46a033c8af": `User's primary identifier. 150 characters or fewer.`,
  "s9f9492d30a96b9c6": `User type`,
  "scef2eb6a2bfe3110": `Internal users might be users such as company employees, which will get access to the full Enterprise feature set.`,
  "sf66389b04fcc219c": `External users might be external consultants or B2C customers. These users don't get access to enterprise features.`,
  "s77e8668a27dbc402": `Service accounts should be used for machine-to-machine authentication or other automations.`,
  "s7bfbf84a8ad5883f": `Internal Service accounts are created and managed by authentik and cannot be created manually.`,
  "s2e532e19ed477a56": `Path`,
  "s911a27022aba349f": `Create and bind Policy`,
  "sddb040c47daae56b": `Bind existing policy`,
  "sb37880a2a7288ef0": `Update Permissions`,
  "s8276649077e8715c": `Endpoint(s)`,
  "sf1dabfe0fe8a75ad": `Update Endpoint`,
  "s008496c7716b9812": `These bindings control which users will have access to this endpoint. Users must also have access to the application.`,
  "s38e7cd1a24e70faa": `Create Endpoint`,
  "s5c18f85cda6e89be": `Connections`,
  "s4770c10e5b1c028c": `RAC is in preview.`,
  "s168565f5ac74a89f": `Update RAC Provider`,
  "s8465a2caa2d9ea5d": `Endpoints`,
  "s09b671b120443043": `Update Radius Provider`,
  "s44b1f042790cd1a2": `SAML Configuration`,
  "sba999428083abce3": `EntityID/Issuer`,
  "scd2984ee5552643a": `SSO URL (Post)`,
  "saa79b47f60c66458": `SSO URL (Redirect)`,
  "s2da51a6287118ba8": `SSO URL (IdP-initiated Login)`,
  "s0a57e911e457302b": `SLO URL (Post)`,
  "s1e7308bb1ca323e1": `SLO URL (Redirect)`,
  "s382b702673776873": `Example SAML attributes`,
  "sea3bfc143ced73db": `NameID attribute`,
  "sadadfe9dfa06d7dd": `No sync status.`,
  "s2b1c81130a65a55b": `Sync currently running.`,
  "s2f0f6691de0b0388": `Warning: Provider is not assigned to an application as backchannel provider.`,
  "sc6c575c5ff64cdb1": `Update SCIM Provider`,
  "s61bd841e66966325": `External applications that use authentik as an identity provider via protocols like OAuth2 and SAML. All applications are shown here, even ones you cannot access.`,
  "s1f7698c061c208c9": `Open`,
  "sed02f831e653deb3": `Logins over the last week (per 8 hours)`,
  "s39d6971531a270b6": `Update internal password on login`,
  "sefe04e319223a3d6": `When the user logs in to authentik using this source password backend, update their credentials in authentik.`,
  "s1024166475850a65": `Use Server URI for SNI verification`,
  "se65beb94fffc3c4b": `Required for servers using TLS 1.3+`,
  "s000ee3e634868b3c": `TLS Client authentication certificate`,
  "s5506b35a1bceb141": `Client certificate keypair to authenticate against the LDAP Server's Certificate.`,
  "sfbc59ff17a73503d": `User path`,
  "s995535e7af30d754": `Use the user's email address, but deny enrollment when the email address already exists`,
  "s542ecb4130f6cea5": `Link to a user with identical username. Can have security implications when a username is used with another source`,
  "s2a1debf34e5aeba4": `Use the user's username, but deny enrollment when the username already exists`,
  "s81ce0d54727f42d2": `Unknown user matching mode`,
  "s4b2a1b657c160f5b": `JSON Web Key URL. Keys from the URL will be used to validate JWTs from this source.`,
  "s02de8d9e8583b480": `Raw JWKS data.`,
  "sb35c08e3a541188f": `Also known as Client ID.`,
  "sd46fd9b647cfea10": `Also known as Client Secret.`,
  "sa61966cd83b4924c": `Additional scopes to be passed to the OAuth Provider, separated by space. To replace existing scopes, prefix with *.`,
  "s6f96a78d81ef277c": `Post-auto binding`,
  "sc2c70fd56f5d0b48": `Post binding but the request is automatically sent and the user doesn't have to confirm.`,
  "s3198c384c2f68b08": `Time offset when temporary users should be deleted. This only applies if your IDP uses the NameID Format 'transient', and the user doesn't log out manually.`,
  "sb1a4e9b288e2f005": `Federation and Social login`,
  "s4476e9c50cfd13f4": `Global status`,
  "sd21a971eea208533": `Vendor`,
  "sf36170f71cea38c2": `Connectivity`,
  "sf3fec8353106ac2f": str`OAuth Source ${0}`,
  "s5c1dc164c89ac13e": `Unknown provider type`,
  "s2feae323f46479f8": `These bindings control which users can access this source.
            You can only use policies here as access is checked before the user is authenticated.`,
  "sdc5690be4a342985": `The token has been copied to your clipboard`,
  "s7f3edfee24690c9f": `The token was displayed because authentik does not have permission to write to the clipboard`,
  "s676d94e7e31a8075": `SCIM Source is in preview.`,
  "s31f1afc0a81977c1": `Update SCIM Source`,
  "s4bb356adc8a7f85b": `SCIM Base URL`,
  "sb23304fc42c5d6d9": `Provisioned Users`,
  "s6a81ee82b2e5ecbb": `Provisioned Groups`,
  "s269a190f0086d892": `Unconfigured`,
  "s9e24bec94ec23dc9": `This option will not be changed by this mapping.`,
  "s9857d883d8eb98fc": `General settings`,
  "sd2066881798a1b96": `RDP settings`,
  "sb864dc36a463a155": `Ignore server certificate`,
  "s20366a8d1eaaca54": `Enable wallpaper`,
  "s1e44c5350ef7598c": `Enable font-smoothing`,
  "s04ff5d6ae711e6d6": `Enable full window dragging`,
  "sb6c3bf5489d7556e": `Example context data`,
  "s4a697f0b36c4fe83": `Active Directory User`,
  "s9277b90db38e1983": `Active Directory Group`,
  "se31d92bea7f3a186": `Used to access the API programmatically`,
  "sfd586951c75eb291": `App password.`,
  "s59bf194136d0d13a": `Used to login using a flow executor`,
  "se9c07cf256774d81": `Editing is disabled for managed tokens`,
  "scc3487e74c5a3e89": `Copy token`,
  "sab21e1f62676b56c": `Successfully updated brand.`,
  "sa43e43fd3a23e22d": `Successfully created brand.`,
  "s41b3f9b4c98aabd9": `Use this brand for each domain that doesn't have a dedicated brand.`,
  "s134177568525dbc8": `Device code flow`,
  "s7b298427bdea81ae": `If set, the OAuth Device Code profile can be used, and the selected flow will be used to enter the code.`,
  "s17260b71484b307f": `Set custom attributes using YAML or JSON. Any attributes set here will be inherited by users, if the request is handled by this brand.`,
  "s79fc990a2b58f27f": `Brands`,
  "se16b4d412ad1aba9": `Brand name`,
  "s02774bc46a167346": `Brand(s)`,
  "s801bf3d03f4a3ff1": `Update Brand`,
  "s5c3efec5330e0000": `Create Brand`,
  "s15b46b78edebb20a": `Are you sure you want to clear the policy cache? This will cause all policies to be re-evaluated on their next usage.`,
  "se6a13beff646557b": str`Successfully updated ${0} ${1}`,
  "sdb53ccdd6174e6e3": `Successfully added user(s).`,
  "s306a35df5d0d38bb": `Users to add`,
  "s424f57afae0caac4": `Add users`,
  "s7220fcf4fec4e0df": `Remove Users(s)`,
  "s10154dbd4fbc697b": `removed`,
  "s5d7748b1d2363478": str`Are you sure you want to remove the selected users from the group ${0}?`,
  "sa9d13ce9e83aac17": `To let a user directly reset a their password, configure a recovery flow on the currently active brand.`,
  "s4c41f3f4c23e8eaa": `Warning: This group is configured with superuser access. Added users will have superuser access.`,
  "sd600334ec2c39b74": `Create user`,
  "s824e0943a7104668": str`This user will be added to the group "${0}".`,
  "s005053d82b712e0a": `Notes`,
  "s634448e4942cf452": `Edit the notes attribute of this group to add notes here.`,
  "s2da4aa7a9abeb653": `Pseudolocale (for testing)`,
  "s94d61907ee22a8c1": `Korean`,
  "s95d56e58f816d211": `Dutch`,
  "s7df5b92a3f93544f": `Warning: The current user count has exceeded the configured licenses.`,
  "s0141f42936495787": `Click here for more info.`,
  "s3b3c333481944862": `Show details`,
  "sd12f594a3184c056": `Customization`,
  "saab79cd956ee56a9": `Blueprints`,
  "s1a65ee08832fbfe2": `Flows and Stages`,
  "s7be2df39f727faa2": `Enterprise`,
  "s2e109263b73c12d5": `Licenses`,
  "sca7cfe2bef51b2a5": `Root`,
  "saf6097bfa25205b8": `A copy of this recovery link has been placed in your clipboard`,
  "s6709b81e1ed4e39f": `The current brand must have a recovery flow configured to use a recovery link`,
  "s510c7add9e24c306": `Hide deactivated user`,
  "s0924f51b028233a3": `&lt;No name set&gt;`,
  "s895514dda9cb9c94": `Create recovery link`,
  "s94055b4eb957dc8f": `User folders`,
  "sa982875b258fea07": `Successfully added user to group(s).`,
  "s1bd5920d8adf2bd5": `Groups to add`,
  "sd9f67fbf3f86efcf": `Add group`,
  "s5f71fa3c53828e30": `Remove from Group(s)`,
  "sb4c9ed2a487b238f": str`Are you sure you want to remove user ${0} from the following groups?`,
  "s90760e5e02e95dfe": `Refresh Tokens(s)`,
  "s6d3f81dc4bcacbda": `Last used`,
  "sde1907073fd96017": `(Current session)`,
  "sf05c700a1250824e": `Confirmed`,
  "s028d385389b5aac0": `Lock the user out of this system`,
  "sd2122c514f0778b5": `Allow the user to log in and use this system`,
  "s43fe853bf219a9b8": `Temporarily assume the identity of this user`,
  "se28b5f3fcadaeeb1": `Enter a new password for this user`,
  "s6f5bb31e2733ecd5": `Create a link for this user to reset their password`,
  "se5c795faf2c07514": `Create Recovery Link`,
  "s96b2703420bfbd0c": `OAuth Access Tokens`,
  "sb6770fa90be6d8b3": `OAuth Refresh Tokens`,
  "s28b3de1561da72b3": `MFA Authenticators`,
  "sac428446e9e41f54": `RAC Connections`,
  "sb57dbcda1929c642": `Edit the notes attribute of this user to add notes here.`,
  "sd99e668c54f78f6e": `Credentials / Tokens`,
  "s9103a949a3963aa9": `Successfully updated role.`,
  "sdf87c5661b31359e": `Successfully created role.`,
  "s3484b1e6d0b5335f": `Manage roles which grant permissions to objects within authentik.`,
  "s259de999919316db": `Role(s)`,
  "s2ffad156e8332f04": `Update Role`,
  "sc5f923729564fbf3": `Create Role`,
  "s7e796fe83982863f": str`Role ${0}`,
  "s526e2c66bd51ff5f": `Role Info`,
  "sa84a7fd11ba85e88": `When selected, the invite will only be usable with the flow. By default the invite is accepted on all flows with invitation stages.`,
  "sd18b18f91b804c3f": `Custom attributes`,
  "s96dcf7ec8342c335": `Invitation not limited to any flow, and can be used with any enrollment flow.`,
  "s63e54b86e2a2cc43": `Text Area: Multiline text input`,
  "s4e5646b23e41231f": `Text Area (read-only): Multiline text input, but cannot be edited.`,
  "s1c5574968b29ab1c": `Password: Masked input, multiple inputs of this type on the same prompt need to be identical.`,
  "s34edeb18f887161d": `Radio Button Group (fixed choice)`,
  "s57730b6870e8916c": `Dropdown (fixed choice)`,
  "saf84e7732a9e1336": `Preview errors`,
  "sb71ace8e9b35c749": `Data preview`,
  "s4d53f4b7ff33bedd": `Unique name of this field, used for selecting fields in prompt stages.`,
  "s4a953e6234cb4808": `When checked, the placeholder will be evaluated in the same way a property mapping is.
            If the evaluation fails, the placeholder itself is returned.`,
  "sf76ead4c4708dd06": `Optionally provide a short hint that describes the expected input value.
            When creating a fixed choice field, enable interpreting as expression and return a
        list to return multiple choices.`,
  "saa7ba2057bd524a1": `Interpret initial value as expression`,
  "sd60415c7666859f0": `When checked, the initial value will be evaluated in the same way a property mapping is.
            If the evaluation fails, the initial value itself is returned.`,
  "sa9c7044d9fd1f3e6": `Initial value`,
  "seab35681cbf36755": `Optionally pre-fill the input with an initial value.
            When creating a fixed choice field, enable interpreting as expression and
        return a list to return multiple default choices.`,
  "s0a61796c1956d32c": `Evaluate when flow is planned`,
  "sf533f13321fee530": `Evaluate policies during the Flow planning process.`,
  "s6336fa345e96dde9": `Evaluate when stage is run`,
  "s0dc46deb8f181baf": `Invalid response behavior`,
  "seb0805249661d15b": `Returns the error message and a similar challenge to the executor`,
  "sd891d8463d0ebace": `Restarts the flow from the beginning`,
  "s6b9a1dd402750a8a": `Restarts the flow from the beginning, while keeping the flow context`,
  "sbc88fb27a4c3b894": `Configure how the flow executor should handle an invalid response to a challenge given by this bound stage.`,
  "s5adafce329aaa853": `Authenticator type name`,
  "s23e6a57201fba25e": `Display name of this authenticator, used by users when they enroll an authenticator.`,
  "s7f13f4a2d0370cf6": `When using a Duo MFA, Access or Beyond plan, an Admin API application can be created.
            This will allow authentik to import devices automatically.`,
  "sa92398dba8b12d85": `Mapping`,
  "s38162f615710c7b4": `Modify the payload sent to the custom provider.`,
  "s9ca3310e1999fd5b": `If enabled, only a hash of the phone number will be saved. This can be done for data-protection reasons. Devices created from a stage with this enabled cannot be used with the authenticator validation stage.`,
  "s7caa8f7edb920909": `The number of tokens generated whenever this stage is used. Every token generated per stage execution will be attached to a single static device.`,
  "s4aacc4e0277c1042": `Token length`,
  "s6931695c4f563bc4": `The length of the individual generated tokens. Can be increased to improve security.`,
  "s23ed998c51cbe38f": `If the user has successfully authenticated with a device in the classes listed above within this configured duration, this stage will be skipped.`,
  "s4d4f52ccfd9d6adf": `WebAuthn-specific settings`,
  "s1e0de9c4f66dc371": `WebAuthn User verification`,
  "sb46d2e64f64c6284": `WebAuthn Device type restrictions`,
  "sbb928551c84cd63f": `Available Device types`,
  "s6446c35d6b411e53": `Selected Device types`,
  "s1f4df216b56de4ac": `Optionally restrict which WebAuthn device types may be used. When no device types are selected, all devices are allowed.`,
  "s11274960b13cf21a": `This restriction only applies to devices created in authentik 2024.4 or later.`,
  "s24bce955914b1f0a": `Stage used to configure a WebAuthn authenticator (i.e. Yubikey, FaceID/Windows Hello).`,
  "s6a3cf855140b9511": `Required: User verification must occur.`,
  "sc498a3b05cfe2b08": `Preferred: User verification is preferred if available, but not required.`,
  "s9d2239d2b0402795": `Discouraged: User verification should not occur.`,
  "s428b7859907f6db2": `Required: The authenticator MUST create a dedicated credential. If it cannot, the RP is prepared for an error to occur`,
  "s33e3766d4a02b042": `Preferred: The authenticator can create and store a dedicated credential, but if it doesn't that's alright too`,
  "sfb852dd507c25c24": `Discouraged: The authenticator should not create a dedicated credential`,
  "sa64fb483becc9c2c": `Device type restrictions`,
  "sfffba7b23d8fb40c": `This stage checks the user's current session against the Google reCaptcha (or compatible) service.`,
  "s39e436de1dc4df4f": `JS URL`,
  "s170b705c55ecb2ae": `URL to fetch JavaScript from, defaults to recaptcha. Can be replaced with any compatible alternative.`,
  "sc8a79fddea3ab4a9": `URL used to validate captcha response, defaults to recaptcha. Can be replaced with any compatible alternative.`,
  "se0c660020d9cf5b7": `Offset after which consent expires.`,
  "s7f68101a50f526ee": `Statically deny the flow. To use this stage effectively, disable *Evaluate when flow is planned* on the respective binding.`,
  "s1cc306d8e28c4464": `Deny message`,
  "s6985c401e1100122": `Message shown when this stage is run.`,
  "sdb861d9906f18ac2": `Throw error?`,
  "sc7d071fb5cc1f6bf": `A selection is required`,
  "s62e7f6ed7d9cb3ca": `Pretend user exists`,
  "s52bdc80690a9a8dc": `When enabled, the stage will always accept the given user identifier and continue.`,
  "s0295ce5d6f635d75": `Source settings`,
  "s02160dc6adba3456": `Inject an OAuth or SAML Source into the flow execution. This allows for additional user verification, or to dynamically access different sources for different user identifiers (username, email address, etc).`,
  "s5f43af3669b1e098": `Source`,
  "sd9f752de8448bcc9": `Resume timeout`,
  "s517954806d7610f2": `Amount of time a user can take to return from the source to continue the flow.`,
  "sbf4ef82e04772a4e": `Delete the currently pending user. CAUTION, this stage does not ask for confirmation. Use a consent stage to ensure the user is aware of their actions.`,
  "sf7949fbbab2eb566": `Different browsers handle session cookies differently, and might not remove them even when the browser is closed.`,
  "s53bbc3ae4b5fa1d0": `See here.`,
  "s2512334108f06a5a": `Stay signed in offset`,
  "s1608b2f94fa0dbd4": `If set to a duration above 0, the user will have the option to choose to "stay signed in", which will extend their session by the time specified here.`,
  "s663ccbfdf27e8dd0": `Network binding`,
  "sb108a06693c67753": `No binding`,
  "s5aab90c74f1233b8": `Bind ASN`,
  "s488303b048afe83b": `Bind ASN and Network`,
  "s3268dcfe0c8234dc": `Bind ASN, Network and IP`,
  "s226381aca231644f": `Configure if sessions created by this stage should be bound to the Networks they were created in.`,
  "s2555a1f20f3fd93e": `GeoIP binding`,
  "s3d63c78f93c9a92e": `Bind Continent`,
  "s395d5863b3a259b5": `Bind Continent and Country`,
  "s625ea0c32b4b136c": `Bind Continent, Country and City`,
  "s4bc7a1a88961be90": `Configure if sessions created by this stage should be bound to their GeoIP-based location`,
  "s542a71bb8f41e057": `Terminate other sessions`,
  "sa920231366378c90": `When enabled, all previous sessions of the user will be terminated.`,
  "s927398c400970760": `Write any data from the flow's context's 'prompt_data' to the currently pending user. If no user
        is pending, a new user is created, and data is written to them.`,
  "sb379d861cbed0b47": `Never create users`,
  "s81d673755a86a4f0": `When no user is present in the flow context, the stage will fail.`,
  "s9940e3f073fbdbd4": `Create users when required`,
  "s5414356cc10e80fe": `When no user is present in the the flow context, a new user is created.`,
  "se80dd66f23b4fc39": `Create a new user even if a user is in the flow context.`,
  "s32babfed740fd3c1": `User type used for newly created users.`,
  "s89d1847b5e4ad225": `User path template`,
  "s18269e3889d6fa54": `Path new users will be created under. If left blank, the default path will be used.`,
  "s71633a67e0d7c0e4": `Successfully imported device.`,
  "s7d61705dfb120d7b": `The user in authentik this device will be assigned to.`,
  "s003847d8bc01c676": `The user ID in Duo, can be found in the URL after clicking on a user.`,
  "sbbc806ea3987c781": `Automatic import`,
  "s77299a9d3dd932cd": str`Successfully imported ${0} devices.`,
  "s6a615f6165ef01c9": `Start automatic import`,
  "s9f83d7768aea548a": `Or manually import`,
  "s254a9a23dc1635df": `Import devices`,
  "sb36e4c05244278c1": `No requirement`,
  "s7b105164d209f670": `Require authentication`,
  "s239c2a351cde6d39": `Require no authentication.`,
  "s98beadfeeb3acb66": `Require superuser.`,
  "s047a5f0211fedc72": `Require Outpost (flow can only be executed from an outpost).`,
  "sfad9279cc42c6b61": `Required authentication level for this flow.`,
  "sb56674c9ea4f0588": `Behavior settings`,
  "s14ace18ccf4fb86d": `Increases compatibility with password managers and mobile devices.`,
  "scfbc2f1396ee8550": `Denied action`,
  "sff38031cf061e3ae": `Will follow the ?next parameter if set, otherwise show a message`,
  "s936bf4342b182ad4": `Will either follow the ?next parameter or redirect to the default interface`,
  "s22b0e8c5277dd5a9": `Will notify the user the flow isn't applicable`,
  "s2eeca5cfc99ef19b": `Decides the response when a policy denies access to this flow for a user.`,
  "sbaf20067de176c90": `Appearance settings`,
  "s3ebf4c166058afce": `Clear background`,
  "s344c4a2a48997e18": `.yaml files, which can be found on goauthentik.io and can be exported by authentik.`,
  "sc4fdeccf14be5378": `Execute`,
  "sf12d588a76ba7e51": `Are you sure you want to clear the flow cache?
            This will cause all flows to be re-evaluated on their next usage.`,
  "s6f367f5604d5056d": `Create and bind Stage`,
  "scc2e420c54dc8089": `Bind existing stage`,
  "s01794c0ee3629c1b": `Flow Info`,
  "s77099d752f1ab773": `Related actions`,
  "s7513372fe60f6387": `Event volume`,
  "sb41b2cfbbc52565b": `Created`,
  "s4a642406b0745917": `Raw event info`,
  "sa55ee64c5c51df0f": `Select the group of users which the alerts are sent to. If no group is selected the rule is disabled.`,
  "s5795b310ab271d20": `These bindings control upon which events this rule triggers.
Bindings to groups/users are checked against the user of the event.`,
  "s8afc8c5aafb392d3": `Radius`,
  "sa06cd519ff151b6d": `RAC`,
  "scb76a63c68b0d81f": `Available Applications`,
  "sd176021da2ea0fe3": `Selected Applications`,
  "s3abecf1e778c9625": `See more here:`,
  "s74cb3d66f6a668e1": `Documentation`,
  "saa8939ac88a76f98": `Last seen`,
  "s1e176e35c828318c": `Hostname`,
  "s9ee92717d7f63247": `Detailed health (one instance per column, data is cached so may be out of date)`,
  "sa85cfb884c17d85d": `Verify Kubernetes API SSL Certificate`,
  "sb0680e5f8782db1e": `Private key Algorithm`,
  "sa03cbf19feebd249": `RSA`,
  "sfbfccbd3e395c147": `ECDSA`,
  "sebea299e52db4242": `Algorithm used to generate the private key.`,
  "s634e2fd82c397576": `Successfully updated settings.`,
  "sb8e4edaea6f1d935": `Avatars`,
  "s945856050217c828": `Configure how authentik should show avatars for users. The following values can be set:`,
  "sf4ef4c8ce713f775": `Disables per-user avatars and just shows a 1x1 pixel transparent picture`,
  "s5446842a7e4a963b": `Uses gravatar with the user's email address`,
  "s35363b9e1cc2abd3": `Generated avatars based on the user's name`,
  "s48110ca292cad513": `Any URL: If you want to use images hosted on another server, you can set any URL. Additionally, these placeholders can be used:`,
  "sbe1dfda044bdc93b": `The user's username`,
  "s653f257c9c2d4dc5": `The email address, md5 hashed`,
  "s9c9183cd80916b4f": `The user's UPN, if set (otherwise an empty string)`,
  "h4963ed14d7e239a9": x`An attribute path like
                                    <code>attributes.something.avatar</code>, which can be used in
                                    combination with the file field to allow users to upload custom
                                    avatars for themselves.`,
  "s4c80c34a67a6f1c9": `Multiple values can be set, comma-separated, and authentik will fallback to the next mode when no avatar could be found.`,
  "h2fafcc3ebafea2f8": x`For example, setting this to <code>gravatar,initials</code> will
                                attempt to get an avatar from Gravatar, and if the user has not
                                configured on there, it will fallback to a generated avatar.`,
  "s5faec5eb5faf62ac": `Allow users to change name`,
  "s078ffec0257621c0": `Enable the ability for users to change their name.`,
  "s456d88f3679190fd": `Allow users to change email`,
  "s5fc6c14d106f40d3": `Enable the ability for users to change their email.`,
  "s628e414bb2367057": `Allow users to change username`,
  "s6d816a95ca43a99d": `Enable the ability for users to change their username.`,
  "s57b52b60ed5e2bc7": `Footer links`,
  "s862505f29064fc72": `This option configures the footer links on the flow executor pages. It must be a valid YAML or JSON list and can be used as follows:`,
  "s166b59f3cc5d8ec3": `GDPR compliance`,
  "sb8b23770f899e5bb": `When enabled, all the events caused by a user will be deleted upon the user's deletion.`,
  "s29501761df0fe837": `Impersonation`,
  "s8f503553d8432487": `Globally enable/disable impersonation.`,
  "s4888252cbd785175": `Default token duration`,
  "s25c80a16a07871ba": `Default duration for generated tokens`,
  "se5c9ffc025fdf61d": `Default token length`,
  "sa6b2c110466d1754": `Default length of generated tokens`,
  "see1eb81c1f734079": `System settings`,
  "see2bcbc11bb91960": `Successfully updated instance.`,
  "s9e51d6de369f320b": `Successfully created instance.`,
  "s92e91071c6a45eb4": `Disabled blueprints are never applied.`,
  "sf63c89c0604c288f": `Local path`,
  "sd6422f7004036cdd": `OCI Registry`,
  "scbb7d3154da629f3": `OCI URL, in the format of oci://registry.domain.tld/path/to/manifest.`,
  "s0195c0df7294228a": `See more about OCI support here:`,
  "sfae395b94a5a0040": `Blueprint`,
  "s7e1342d37124b65b": `Configure the blueprint context, used for templating.`,
  "s6ec8c9d11310300a": `Orphaned`,
  "s6835db03209b4f94": `Automate and template configuration within authentik.`,
  "s23de62f931f7d754": `Last applied`,
  "s2708cac1f4942708": `Blueprint(s)`,
  "s880b8b70b22f9977": `Update Blueprint`,
  "sb8f855b49234b81b": `Apply`,
  "sef3d102324bf8561": `Create Blueprint Instance`,
  "s0e427111d750cc02": `Successfully updated license.`,
  "s06ae64e621f302eb": `Successfully created license.`,
  "s2905c425adae99bd": `Install ID`,
  "sb18ec434a8a3aafb": `License key`,
  "s9ce7cc01fb9b5b53": `Manage enterprise licenses`,
  "sf9ebf11ac2645820": `No licenses found.`,
  "sd49099e9522635f4": `License(s)`,
  "sf58825457d61c429": `Forecast internal users`,
  "sde9a3f41977ec1f8": str`Estimated user count one year from now based on ${0} current internal users and ${1} forecasted internal users.`,
  "s4557b6b9da258643": `Forecast external users`,
  "sf52479d6daa0a4a8": str`Estimated user count one year from now based on ${0} current external users and ${1} forecasted external users.`,
  "sd22bd01bdf28c548": `Cumulative license expiry`,
  "s0dd031b58ed4017c": str`Internal: ${0}`,
  "s57b07e524f8f5c2a": str`External: ${0}`,
  "sdeb6cee42435dd07": `Update License`,
  "s4015746f55a8d89f": `Get a license`,
  "sb2cbd06f8e25b47e": `Go to Customer Portal`,
  "s8c4bc6e515949112": `Your Install ID`,
  "s6196153c4b0c1ea0": `Install`,
  "s0285b4bd69130fa3": `Install License`,
  "s67ac11d47f1ce794": `WebAuthn requires this page to be accessed via HTTPS.`,
  "se9e9e1d6799b86a5": `WebAuthn not supported by browser.`,
  "s09f0c100d0ad2fec": `Open Wizard`,
  "sf2ef885f7d0a101d": `Demo Wizard`,
  "s77505ee5d2e45e53": `Run the demo wizard`,
  "s28b99b59541f54ca": str`Connection failed after ${0} attempts.`,
  "s7c7d956418e1c8c8": str`Re-connecting in ${0} second(s).`,
  "sfc003381f593d943": `Connecting...`,
  "s2ddbebcb8a49b005": `Waiting for authentication...`,
  "sb15fe7b9d09bb419": `If no Plex popup opens, click the button below.`,
  "sbc625b4c669b9ce8": `Open login`,
  "s4090dd0c0e45988b": `Request ID`,
  "s4d7fe7be1c49896c": `You may close this page now.`,
  "s6ecfc18dbfeedd76": `Select one of the options below to continue.`,
  "s8cc0075913c67566": `Enter the email associated with your account, and we'll send you a link to reset your password.`,
  "s091d5407b5b32e84": `Or`,
  "s30d6ff9e15e0a40a": `Verifying...`,
  "s7073489bb01b3c24": `Application already has access to the following permissions:`,
  "s98dc556f8bf707dc": `Application requires following new permissions:`,
  "s06bfe45ffef2cf60": str`Stage name: ${0}`,
  "s90064dd5c4dde2c6": `Please scan the QR code above using the Microsoft Authenticator, Google Authenticator, or other authenticator apps on your device, and enter the code the device displays below to finish setting up the MFA device.`,
  "sc2ec367e3108fe65": `Duo activation QR code`,
  "seb0c08d9f233bbfe": `Please enter the code you received via SMS`,
  "sa84adff85b5e505c": `Open your two-factor authenticator app to view your authentication code.`,
  "s844fea0bfb10a72a": `Authentication code`,
  "s3cd84e82e83e35ad": `Please enter your code`,
  "s39002897db60bb28": `Sending Duo push notification...`,
  "sd2b8c1caa0340ed6": `Failed to authenticate`,
  "s363abde8a254ea5f": `Authentication failed. Please try again.`,
  "sffef1a8596bc58bb": `Authenticating...`,
  "sc1589121ae2f5f92": `Enter the code shown on your device.`,
  "s455a8fc21077e7f9": `You've successfully authenticated your device.`,
  "sc1673c93148583ba": `Request failed. Please try again later.`,
  "sb0821a9e92cac5eb": `Failed to register. Please try again.`,
  "s238784fc1dc672ae": `Registering...`,
  "s009bd1c98a9f5de2": `Failed to register`,
  "sb166ce92e8e807d6": `Retry registration`,
  "s31aa94a0b3c7edb2": `Select endpoint to connect to`,
  "s7cfe12cd14df9950": `Sign out`,
  "s28cbd874ba450b4e": `Less details`,
  "s8fa26f65aed77c96": `More details`,
  "s3fb39fc45e840f78": `Refer to documentation`,
  "sf34026321b35315c": `Either no applications are defined, or you don\u2019t have access to any.`
};
export {
  templates
};
//# sourceMappingURL=de-OSYTS3AD.js.map
