import "./chunk-GOSS526A.js";
import "./chunk-KAVSWSBX.js";
import {
  RbacPermissionsAssignedByUsersListModelEnum
} from "./chunk-EALY7PEX.js";
import "./chunk-Z7XVYGD6.js";
import "./chunk-WJSRKCWV.js";
import "./chunk-XCEM2TDB.js";
import "./chunk-EGRHWZRV.js";
import "./chunk-XX4MPIVG.js";
import {
  description_list_default
} from "./chunk-DJQHOO67.js";
import {
  TablePage
} from "./chunk-R63EXIDN.js";
import "./chunk-O7KILHL6.js";
import "./chunk-DP47YJ62.js";
import "./chunk-ZKRIRKRW.js";
import "./chunk-SACHAYPZ.js";
import {
  browser_default
} from "./chunk-CH5LDOJ6.js";
import "./chunk-CZGYCY4V.js";
import {
  ModelForm
} from "./chunk-ZVKXJXN6.js";
import "./chunk-PSPR3SUN.js";
import "./chunk-6KRH5U5H.js";
import "./chunk-GOIBY4UW.js";
import "./chunk-WPHOZTKQ.js";
import "./chunk-ITYWTYEW.js";
import "./chunk-XPFXHVQV.js";
import "./chunk-EEANTJCZ.js";
import "./chunk-7XZT6QXJ.js";
import {
  TableColumn,
  uiConfig
} from "./chunk-OOB7B3ZK.js";
import "./chunk-K3AR7TXW.js";
import {
  o
} from "./chunk-5MMRTU65.js";
import "./chunk-QN67UQKM.js";
import {
  BaseAPI,
  DEFAULT_CONFIG,
  EVENT_REFRESH,
  JSONApiResponse,
  PaginationFromJSON,
  RequiredError,
  UsedByFromJSON,
  VoidApiResponse,
  content_default,
  docLink,
  exists,
  first,
  getRelativeTime,
  n,
  r,
  t
} from "./chunk-EOF5OWT7.js";
import {
  msg,
  x
} from "./chunk-MDYFRBOX.js";
import {
  __decorateClass
} from "./chunk-6IFWU6BM.js";

// node_modules/@goauthentik/api/dist/esm/models/Metadata.js
function MetadataFromJSON(json) {
  return MetadataFromJSONTyped(json, false);
}
function MetadataFromJSONTyped(json, ignoreDiscriminator) {
  if (json === void 0 || json === null) {
    return json;
  }
  return {
    "name": json["name"],
    "labels": json["labels"]
  };
}

// node_modules/@goauthentik/api/dist/esm/models/BlueprintFile.js
function BlueprintFileFromJSON(json) {
  return BlueprintFileFromJSONTyped(json, false);
}
function BlueprintFileFromJSONTyped(json, ignoreDiscriminator) {
  if (json === void 0 || json === null) {
    return json;
  }
  return {
    "path": json["path"],
    "lastM": new Date(json["last_m"]),
    "hash": json["hash"],
    "meta": MetadataFromJSON(json["meta"])
  };
}

// node_modules/@goauthentik/api/dist/esm/models/BlueprintInstanceStatusEnum.js
var BlueprintInstanceStatusEnum = {
  Successful: "successful",
  Warning: "warning",
  Error: "error",
  Orphaned: "orphaned",
  Unknown: "unknown",
  UnknownDefaultOpenApi: "11184809"
};
function BlueprintInstanceStatusEnumFromJSON(json) {
  return BlueprintInstanceStatusEnumFromJSONTyped(json, false);
}
function BlueprintInstanceStatusEnumFromJSONTyped(json, ignoreDiscriminator) {
  return json;
}

// node_modules/@goauthentik/api/dist/esm/models/BlueprintInstance.js
function BlueprintInstanceFromJSON(json) {
  return BlueprintInstanceFromJSONTyped(json, false);
}
function BlueprintInstanceFromJSONTyped(json, ignoreDiscriminator) {
  if (json === void 0 || json === null) {
    return json;
  }
  return {
    "pk": json["pk"],
    "name": json["name"],
    "path": !exists(json, "path") ? void 0 : json["path"],
    "context": !exists(json, "context") ? void 0 : json["context"],
    "lastApplied": new Date(json["last_applied"]),
    "lastAppliedHash": json["last_applied_hash"],
    "status": BlueprintInstanceStatusEnumFromJSON(json["status"]),
    "enabled": !exists(json, "enabled") ? void 0 : json["enabled"],
    "managedModels": json["managed_models"],
    "metadata": json["metadata"],
    "content": !exists(json, "content") ? void 0 : json["content"]
  };
}

// node_modules/@goauthentik/api/dist/esm/models/BlueprintInstanceRequest.js
function BlueprintInstanceRequestToJSON(value) {
  if (value === void 0) {
    return void 0;
  }
  if (value === null) {
    return null;
  }
  return {
    "name": value.name,
    "path": value.path,
    "context": value.context,
    "enabled": value.enabled,
    "content": value.content
  };
}

// node_modules/@goauthentik/api/dist/esm/models/PaginatedBlueprintInstanceList.js
function PaginatedBlueprintInstanceListFromJSON(json) {
  return PaginatedBlueprintInstanceListFromJSONTyped(json, false);
}
function PaginatedBlueprintInstanceListFromJSONTyped(json, ignoreDiscriminator) {
  if (json === void 0 || json === null) {
    return json;
  }
  return {
    "pagination": PaginationFromJSON(json["pagination"]),
    "results": json["results"].map(BlueprintInstanceFromJSON)
  };
}

// node_modules/@goauthentik/api/dist/esm/models/PatchedBlueprintInstanceRequest.js
function PatchedBlueprintInstanceRequestToJSON(value) {
  if (value === void 0) {
    return void 0;
  }
  if (value === null) {
    return null;
  }
  return {
    "name": value.name,
    "path": value.path,
    "context": value.context,
    "enabled": value.enabled,
    "content": value.content
  };
}

// node_modules/@goauthentik/api/dist/esm/apis/ManagedApi.js
var __awaiter = function(thisArg, _arguments, P, generator) {
  function adopt(value) {
    return value instanceof P ? value : new P(function(resolve) {
      resolve(value);
    });
  }
  return new (P || (P = Promise))(function(resolve, reject) {
    function fulfilled(value) {
      try {
        step(generator.next(value));
      } catch (e) {
        reject(e);
      }
    }
    function rejected(value) {
      try {
        step(generator["throw"](value));
      } catch (e) {
        reject(e);
      }
    }
    function step(result) {
      result.done ? resolve(result.value) : adopt(result.value).then(fulfilled, rejected);
    }
    step((generator = generator.apply(thisArg, _arguments || [])).next());
  });
};
var ManagedApi = class extends BaseAPI {
  /**
   * Apply a blueprint
   */
  managedBlueprintsApplyCreateRaw(requestParameters, initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      if (requestParameters.instanceUuid === null || requestParameters.instanceUuid === void 0) {
        throw new RequiredError("instanceUuid", "Required parameter requestParameters.instanceUuid was null or undefined when calling managedBlueprintsApplyCreate.");
      }
      const queryParameters = {};
      const headerParameters = {};
      if (this.configuration && this.configuration.accessToken) {
        const token = this.configuration.accessToken;
        const tokenString = yield token("authentik", []);
        if (tokenString) {
          headerParameters["Authorization"] = `Bearer ${tokenString}`;
        }
      }
      const response = yield this.request({
        path: `/managed/blueprints/{instance_uuid}/apply/`.replace(`{${"instance_uuid"}}`, encodeURIComponent(String(requestParameters.instanceUuid))),
        method: "POST",
        headers: headerParameters,
        query: queryParameters
      }, initOverrides);
      return new JSONApiResponse(response, (jsonValue) => BlueprintInstanceFromJSON(jsonValue));
    });
  }
  /**
   * Apply a blueprint
   */
  managedBlueprintsApplyCreate(requestParameters, initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      const response = yield this.managedBlueprintsApplyCreateRaw(requestParameters, initOverrides);
      return yield response.value();
    });
  }
  /**
   * Get blueprints
   */
  managedBlueprintsAvailableListRaw(initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      const queryParameters = {};
      const headerParameters = {};
      if (this.configuration && this.configuration.accessToken) {
        const token = this.configuration.accessToken;
        const tokenString = yield token("authentik", []);
        if (tokenString) {
          headerParameters["Authorization"] = `Bearer ${tokenString}`;
        }
      }
      const response = yield this.request({
        path: `/managed/blueprints/available/`,
        method: "GET",
        headers: headerParameters,
        query: queryParameters
      }, initOverrides);
      return new JSONApiResponse(response, (jsonValue) => jsonValue.map(BlueprintFileFromJSON));
    });
  }
  /**
   * Get blueprints
   */
  managedBlueprintsAvailableList(initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      const response = yield this.managedBlueprintsAvailableListRaw(initOverrides);
      return yield response.value();
    });
  }
  /**
   * Blueprint instances
   */
  managedBlueprintsCreateRaw(requestParameters, initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      if (requestParameters.blueprintInstanceRequest === null || requestParameters.blueprintInstanceRequest === void 0) {
        throw new RequiredError("blueprintInstanceRequest", "Required parameter requestParameters.blueprintInstanceRequest was null or undefined when calling managedBlueprintsCreate.");
      }
      const queryParameters = {};
      const headerParameters = {};
      headerParameters["Content-Type"] = "application/json";
      if (this.configuration && this.configuration.accessToken) {
        const token = this.configuration.accessToken;
        const tokenString = yield token("authentik", []);
        if (tokenString) {
          headerParameters["Authorization"] = `Bearer ${tokenString}`;
        }
      }
      const response = yield this.request({
        path: `/managed/blueprints/`,
        method: "POST",
        headers: headerParameters,
        query: queryParameters,
        body: BlueprintInstanceRequestToJSON(requestParameters.blueprintInstanceRequest)
      }, initOverrides);
      return new JSONApiResponse(response, (jsonValue) => BlueprintInstanceFromJSON(jsonValue));
    });
  }
  /**
   * Blueprint instances
   */
  managedBlueprintsCreate(requestParameters, initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      const response = yield this.managedBlueprintsCreateRaw(requestParameters, initOverrides);
      return yield response.value();
    });
  }
  /**
   * Blueprint instances
   */
  managedBlueprintsDestroyRaw(requestParameters, initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      if (requestParameters.instanceUuid === null || requestParameters.instanceUuid === void 0) {
        throw new RequiredError("instanceUuid", "Required parameter requestParameters.instanceUuid was null or undefined when calling managedBlueprintsDestroy.");
      }
      const queryParameters = {};
      const headerParameters = {};
      if (this.configuration && this.configuration.accessToken) {
        const token = this.configuration.accessToken;
        const tokenString = yield token("authentik", []);
        if (tokenString) {
          headerParameters["Authorization"] = `Bearer ${tokenString}`;
        }
      }
      const response = yield this.request({
        path: `/managed/blueprints/{instance_uuid}/`.replace(`{${"instance_uuid"}}`, encodeURIComponent(String(requestParameters.instanceUuid))),
        method: "DELETE",
        headers: headerParameters,
        query: queryParameters
      }, initOverrides);
      return new VoidApiResponse(response);
    });
  }
  /**
   * Blueprint instances
   */
  managedBlueprintsDestroy(requestParameters, initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      yield this.managedBlueprintsDestroyRaw(requestParameters, initOverrides);
    });
  }
  /**
   * Blueprint instances
   */
  managedBlueprintsListRaw(requestParameters, initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      const queryParameters = {};
      if (requestParameters.name !== void 0) {
        queryParameters["name"] = requestParameters.name;
      }
      if (requestParameters.ordering !== void 0) {
        queryParameters["ordering"] = requestParameters.ordering;
      }
      if (requestParameters.page !== void 0) {
        queryParameters["page"] = requestParameters.page;
      }
      if (requestParameters.pageSize !== void 0) {
        queryParameters["page_size"] = requestParameters.pageSize;
      }
      if (requestParameters.path !== void 0) {
        queryParameters["path"] = requestParameters.path;
      }
      if (requestParameters.search !== void 0) {
        queryParameters["search"] = requestParameters.search;
      }
      const headerParameters = {};
      if (this.configuration && this.configuration.accessToken) {
        const token = this.configuration.accessToken;
        const tokenString = yield token("authentik", []);
        if (tokenString) {
          headerParameters["Authorization"] = `Bearer ${tokenString}`;
        }
      }
      const response = yield this.request({
        path: `/managed/blueprints/`,
        method: "GET",
        headers: headerParameters,
        query: queryParameters
      }, initOverrides);
      return new JSONApiResponse(response, (jsonValue) => PaginatedBlueprintInstanceListFromJSON(jsonValue));
    });
  }
  /**
   * Blueprint instances
   */
  managedBlueprintsList(requestParameters = {}, initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      const response = yield this.managedBlueprintsListRaw(requestParameters, initOverrides);
      return yield response.value();
    });
  }
  /**
   * Blueprint instances
   */
  managedBlueprintsPartialUpdateRaw(requestParameters, initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      if (requestParameters.instanceUuid === null || requestParameters.instanceUuid === void 0) {
        throw new RequiredError("instanceUuid", "Required parameter requestParameters.instanceUuid was null or undefined when calling managedBlueprintsPartialUpdate.");
      }
      const queryParameters = {};
      const headerParameters = {};
      headerParameters["Content-Type"] = "application/json";
      if (this.configuration && this.configuration.accessToken) {
        const token = this.configuration.accessToken;
        const tokenString = yield token("authentik", []);
        if (tokenString) {
          headerParameters["Authorization"] = `Bearer ${tokenString}`;
        }
      }
      const response = yield this.request({
        path: `/managed/blueprints/{instance_uuid}/`.replace(`{${"instance_uuid"}}`, encodeURIComponent(String(requestParameters.instanceUuid))),
        method: "PATCH",
        headers: headerParameters,
        query: queryParameters,
        body: PatchedBlueprintInstanceRequestToJSON(requestParameters.patchedBlueprintInstanceRequest)
      }, initOverrides);
      return new JSONApiResponse(response, (jsonValue) => BlueprintInstanceFromJSON(jsonValue));
    });
  }
  /**
   * Blueprint instances
   */
  managedBlueprintsPartialUpdate(requestParameters, initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      const response = yield this.managedBlueprintsPartialUpdateRaw(requestParameters, initOverrides);
      return yield response.value();
    });
  }
  /**
   * Blueprint instances
   */
  managedBlueprintsRetrieveRaw(requestParameters, initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      if (requestParameters.instanceUuid === null || requestParameters.instanceUuid === void 0) {
        throw new RequiredError("instanceUuid", "Required parameter requestParameters.instanceUuid was null or undefined when calling managedBlueprintsRetrieve.");
      }
      const queryParameters = {};
      const headerParameters = {};
      if (this.configuration && this.configuration.accessToken) {
        const token = this.configuration.accessToken;
        const tokenString = yield token("authentik", []);
        if (tokenString) {
          headerParameters["Authorization"] = `Bearer ${tokenString}`;
        }
      }
      const response = yield this.request({
        path: `/managed/blueprints/{instance_uuid}/`.replace(`{${"instance_uuid"}}`, encodeURIComponent(String(requestParameters.instanceUuid))),
        method: "GET",
        headers: headerParameters,
        query: queryParameters
      }, initOverrides);
      return new JSONApiResponse(response, (jsonValue) => BlueprintInstanceFromJSON(jsonValue));
    });
  }
  /**
   * Blueprint instances
   */
  managedBlueprintsRetrieve(requestParameters, initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      const response = yield this.managedBlueprintsRetrieveRaw(requestParameters, initOverrides);
      return yield response.value();
    });
  }
  /**
   * Blueprint instances
   */
  managedBlueprintsUpdateRaw(requestParameters, initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      if (requestParameters.instanceUuid === null || requestParameters.instanceUuid === void 0) {
        throw new RequiredError("instanceUuid", "Required parameter requestParameters.instanceUuid was null or undefined when calling managedBlueprintsUpdate.");
      }
      if (requestParameters.blueprintInstanceRequest === null || requestParameters.blueprintInstanceRequest === void 0) {
        throw new RequiredError("blueprintInstanceRequest", "Required parameter requestParameters.blueprintInstanceRequest was null or undefined when calling managedBlueprintsUpdate.");
      }
      const queryParameters = {};
      const headerParameters = {};
      headerParameters["Content-Type"] = "application/json";
      if (this.configuration && this.configuration.accessToken) {
        const token = this.configuration.accessToken;
        const tokenString = yield token("authentik", []);
        if (tokenString) {
          headerParameters["Authorization"] = `Bearer ${tokenString}`;
        }
      }
      const response = yield this.request({
        path: `/managed/blueprints/{instance_uuid}/`.replace(`{${"instance_uuid"}}`, encodeURIComponent(String(requestParameters.instanceUuid))),
        method: "PUT",
        headers: headerParameters,
        query: queryParameters,
        body: BlueprintInstanceRequestToJSON(requestParameters.blueprintInstanceRequest)
      }, initOverrides);
      return new JSONApiResponse(response, (jsonValue) => BlueprintInstanceFromJSON(jsonValue));
    });
  }
  /**
   * Blueprint instances
   */
  managedBlueprintsUpdate(requestParameters, initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      const response = yield this.managedBlueprintsUpdateRaw(requestParameters, initOverrides);
      return yield response.value();
    });
  }
  /**
   * Get a list of all objects that use this object
   */
  managedBlueprintsUsedByListRaw(requestParameters, initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      if (requestParameters.instanceUuid === null || requestParameters.instanceUuid === void 0) {
        throw new RequiredError("instanceUuid", "Required parameter requestParameters.instanceUuid was null or undefined when calling managedBlueprintsUsedByList.");
      }
      const queryParameters = {};
      const headerParameters = {};
      if (this.configuration && this.configuration.accessToken) {
        const token = this.configuration.accessToken;
        const tokenString = yield token("authentik", []);
        if (tokenString) {
          headerParameters["Authorization"] = `Bearer ${tokenString}`;
        }
      }
      const response = yield this.request({
        path: `/managed/blueprints/{instance_uuid}/used_by/`.replace(`{${"instance_uuid"}}`, encodeURIComponent(String(requestParameters.instanceUuid))),
        method: "GET",
        headers: headerParameters,
        query: queryParameters
      }, initOverrides);
      return new JSONApiResponse(response, (jsonValue) => jsonValue.map(UsedByFromJSON));
    });
  }
  /**
   * Get a list of all objects that use this object
   */
  managedBlueprintsUsedByList(requestParameters, initOverrides) {
    return __awaiter(this, void 0, void 0, function* () {
      const response = yield this.managedBlueprintsUsedByListRaw(requestParameters, initOverrides);
      return yield response.value();
    });
  }
};

// src/admin/blueprints/BlueprintForm.ts
var BlueprintForm = class extends ModelForm {
  constructor() {
    super(...arguments);
    this.source = "file" /* file */;
  }
  async loadInstance(pk) {
    const inst = await new ManagedApi(DEFAULT_CONFIG).managedBlueprintsRetrieve({
      instanceUuid: pk
    });
    if (inst.path?.startsWith("oci://")) {
      this.source = "oci" /* oci */;
    }
    if (inst.content !== "") {
      this.source = "internal" /* internal */;
    }
    return inst;
  }
  getSuccessMessage() {
    return this.instance ? msg("Successfully updated instance.") : msg("Successfully created instance.");
  }
  static get styles() {
    return [...super.styles, content_default];
  }
  async send(data) {
    if (this.instance?.pk) {
      return new ManagedApi(DEFAULT_CONFIG).managedBlueprintsUpdate({
        instanceUuid: this.instance.pk,
        blueprintInstanceRequest: data
      });
    } else {
      return new ManagedApi(DEFAULT_CONFIG).managedBlueprintsCreate({
        blueprintInstanceRequest: data
      });
    }
  }
  renderForm() {
    return x` <ak-form-element-horizontal label=${msg("Name")} ?required=${true} name="name">
                <input
                    type="text"
                    value="${o(this.instance?.name)}"
                    class="pf-c-form-control"
                    required
                />
            </ak-form-element-horizontal>
            <ak-form-element-horizontal name="enabled">
                <label class="pf-c-switch">
                    <input
                        class="pf-c-switch__input"
                        type="checkbox"
                        ?checked=${first(this.instance?.enabled, true)}
                    />
                    <span class="pf-c-switch__toggle">
                        <span class="pf-c-switch__toggle-icon">
                            <i class="fas fa-check" aria-hidden="true"></i>
                        </span>
                    </span>
                    <span class="pf-c-switch__label">${msg("Enabled")}</span>
                </label>
                <p class="pf-c-form__helper-text">
                    ${msg("Disabled blueprints are never applied.")}
                </p>
            </ak-form-element-horizontal>
            <div class="pf-c-card pf-m-selectable pf-m-selected">
                <div class="pf-c-card__body">
                    <ak-toggle-group
                        value=${this.source}
                        @ak-toggle=${(ev) => {
      this.source = ev.detail.value;
    }}
                    >
                        <option value=${"file" /* file */}>${msg("Local path")}</option>
                        <option value=${"oci" /* oci */}>${msg("OCI Registry")}</option>
                        <option value=${"internal" /* internal */}>${msg("Internal")}</option>
                    </ak-toggle-group>
                </div>
                <div class="pf-c-card__footer">
                    ${this.source === "file" /* file */ ? x`<ak-form-element-horizontal label=${msg("Path")} name="path">
                              <ak-search-select
                                  .fetchObjects=${async (query) => {
      const items = await new ManagedApi(
        DEFAULT_CONFIG
      ).managedBlueprintsAvailableList();
      return items.filter(
        (item) => query ? item.path.includes(query) : true
      );
    }}
                                  .renderElement=${(item) => {
      const name = item.path;
      if (item.meta && item.meta.name) {
        return `${name} (${item.meta.name})`;
      }
      return name;
    }}
                                  .value=${(item) => {
      return item?.path;
    }}
                                  .selected=${(item) => {
      return this.instance?.path === item.path;
    }}
                                  ?blankable=${true}
                              >
                              </ak-search-select>
                          </ak-form-element-horizontal>` : x``}
                    ${this.source === "oci" /* oci */ ? x`<ak-form-element-horizontal label=${msg("URL")} name="path">
                              <input
                                  type="text"
                                  value="${o(this.instance?.path)}"
                                  class="pf-c-form-control"
                                  required
                              />
                              <p class="pf-c-form__helper-text">
                                  ${msg(
      "OCI URL, in the format of oci://registry.domain.tld/path/to/manifest."
    )}
                              </p>
                              <p class="pf-c-form__helper-text">
                                  ${msg("See more about OCI support here:")}&nbsp;
                                  <a
                                      target="_blank"
                                      href="${docLink(
      "/developer-docs/blueprints/?utm_source=authentik#storage---oci"
    )}"
                                      >${msg("Documentation")}</a
                                  >
                              </p>
                          </ak-form-element-horizontal>` : x``}
                    ${this.source === "internal" /* internal */ ? x`<ak-form-element-horizontal label=${msg("Blueprint")} name="content">
                              <ak-codemirror
                                  mode=${"yaml" /* YAML */}
                                  .parseValue=${false}
                                  value="${o(this.instance?.content)}"
                              ></ak-codemirror>
                          </ak-form-element-horizontal>` : x``}
                </div>
            </div>

            <ak-form-group>
                <span slot="header">${msg("Additional settings")}</span>
                <div slot="body" class="pf-c-form">
                    <ak-form-element-horizontal label=${msg("Context")} name="context">
                        <ak-codemirror
                            mode=${"yaml" /* YAML */}
                            value="${browser_default.stringify(first(this.instance?.context, {}))}"
                        >
                        </ak-codemirror>
                        <p class="pf-c-form__helper-text">
                            ${msg("Configure the blueprint context, used for templating.")}
                        </p>
                    </ak-form-element-horizontal>
                </div>
            </ak-form-group>`;
  }
};
__decorateClass([
  r()
], BlueprintForm.prototype, "source", 2);
BlueprintForm = __decorateClass([
  t("ak-blueprint-form")
], BlueprintForm);

// src/admin/blueprints/BlueprintListPage.ts
function BlueprintStatus(blueprint) {
  if (!blueprint)
    return "";
  switch (blueprint.status) {
    case BlueprintInstanceStatusEnum.Successful:
      return msg("Successful");
    case BlueprintInstanceStatusEnum.Orphaned:
      return msg("Orphaned");
    case BlueprintInstanceStatusEnum.Warning:
      return msg("Warning");
    case BlueprintInstanceStatusEnum.Error:
      return msg("Error");
  }
  return msg("Unknown");
}
var BlueprintListPage = class extends TablePage {
  constructor() {
    super(...arguments);
    this.expandable = true;
    this.checkbox = true;
    this.clearOnRefresh = true;
    this.order = "name";
  }
  searchEnabled() {
    return true;
  }
  pageTitle() {
    return msg("Blueprints");
  }
  pageDescription() {
    return msg("Automate and template configuration within authentik.");
  }
  pageIcon() {
    return "pf-icon pf-icon-blueprint";
  }
  static get styles() {
    return super.styles.concat(description_list_default);
  }
  async apiEndpoint(page) {
    return new ManagedApi(DEFAULT_CONFIG).managedBlueprintsList({
      ordering: this.order,
      page,
      pageSize: (await uiConfig()).pagination.perPage,
      search: this.search || ""
    });
  }
  columns() {
    return [
      new TableColumn(msg("Name"), "name"),
      new TableColumn(msg("Status"), "status"),
      new TableColumn(msg("Last applied"), "last_applied"),
      new TableColumn(msg("Enabled"), "enabled"),
      new TableColumn(msg("Actions"))
    ];
  }
  renderToolbarSelected() {
    const disabled = this.selectedElements.length < 1;
    return x`<ak-forms-delete-bulk
            objectLabel=${msg("Blueprint(s)")}
            .objects=${this.selectedElements}
            .metadata=${(item) => {
      return [{ key: msg("Name"), value: item.name }];
    }}
            .usedBy=${(item) => {
      return new ManagedApi(DEFAULT_CONFIG).managedBlueprintsUsedByList({
        instanceUuid: item.pk
      });
    }}
            .delete=${(item) => {
      return new ManagedApi(DEFAULT_CONFIG).managedBlueprintsDestroy({
        instanceUuid: item.pk
      });
    }}
        >
            <button ?disabled=${disabled} slot="trigger" class="pf-c-button pf-m-danger">
                ${msg("Delete")}
            </button>
        </ak-forms-delete-bulk>`;
  }
  renderExpanded(item) {
    return x`<td role="cell" colspan="4">
            <div class="pf-c-table__expandable-row-content">
                <dl class="pf-c-description-list pf-m-horizontal">
                    <div class="pf-c-description-list__group">
                        <dt class="pf-c-description-list__term">
                            <span class="pf-c-description-list__text">${msg("Path")}</span>
                        </dt>
                        <dd class="pf-c-description-list__description">
                            <div class="pf-c-description-list__text">
                                <pre>${item.path}</pre>
                            </div>
                        </dd>
                    </div>
                </dl>
            </div>
        </td>`;
  }
  row(item) {
    let description = void 0;
    const descKey = "blueprints.goauthentik.io/description";
    if (item.metadata && item.metadata.labels && Object.hasOwn(item.metadata?.labels, descKey)) {
      description = item.metadata?.labels[descKey];
    }
    return [
      x`<div>${item.name}</div>
                ${description ? x`<small>${description}</small>` : x``}`,
      x`${BlueprintStatus(item)}`,
      x`<div>${getRelativeTime(item.lastApplied)}</div>
                <small>${item.lastApplied.toLocaleString()}</small>`,
      x`<ak-status-label ?good=${item.enabled}></ak-status-label>`,
      x`<ak-forms-modal>
                    <span slot="submit"> ${msg("Update")} </span>
                    <span slot="header"> ${msg("Update Blueprint")} </span>
                    <ak-blueprint-form slot="form" .instancePk=${item.pk}> </ak-blueprint-form>
                    <button slot="trigger" class="pf-c-button pf-m-plain">
                        <pf-tooltip position="top" content=${msg("Edit")}>
                            <i class="fas fa-edit"></i>
                        </pf-tooltip>
                    </button>
                </ak-forms-modal>
                <ak-rbac-object-permission-modal
                    model=${RbacPermissionsAssignedByUsersListModelEnum.BlueprintsBlueprintinstance}
                    objectPk=${item.pk}
                >
                </ak-rbac-object-permission-modal>
                <ak-action-button
                    class="pf-m-plain"
                    .apiRequest=${() => {
        return new ManagedApi(DEFAULT_CONFIG).managedBlueprintsApplyCreate({
          instanceUuid: item.pk
        }).then(() => {
          this.dispatchEvent(
            new CustomEvent(EVENT_REFRESH, {
              bubbles: true,
              composed: true
            })
          );
        });
      }}
                >
                    <pf-tooltip position="top" content=${msg("Apply")}>
                        <i class="fas fa-play" aria-hidden="true"></i>
                    </pf-tooltip>
                </ak-action-button>`
    ];
  }
  renderObjectCreate() {
    return x`
            <ak-forms-modal>
                <span slot="submit"> ${msg("Create")} </span>
                <span slot="header"> ${msg("Create Blueprint Instance")} </span>
                <ak-blueprint-form slot="form"> </ak-blueprint-form>
                <button slot="trigger" class="pf-c-button pf-m-primary">${msg("Create")}</button>
            </ak-forms-modal>
        `;
  }
};
__decorateClass([
  n()
], BlueprintListPage.prototype, "order", 2);
BlueprintListPage = __decorateClass([
  t("ak-blueprint-list")
], BlueprintListPage);
export {
  BlueprintListPage,
  BlueprintStatus
};
//# sourceMappingURL=BlueprintListPage-KA33GR4I.js.map
