import {
  AdminApi
} from "./chunk-AP5GHUBV.js";
import {
  grid_default
} from "./chunk-XCEM2TDB.js";
import {
  card_default
} from "./chunk-ITYWTYEW.js";
import {
  showMessage
} from "./chunk-7XZT6QXJ.js";
import {
  AKElement,
  DEFAULT_CONFIG,
  button_default,
  captureException,
  page_default,
  patternfly_base_default,
  t
} from "./chunk-EOF5OWT7.js";
import {
  x
} from "./chunk-MDYFRBOX.js";
import {
  __decorateClass
} from "./chunk-6IFWU6BM.js";

// src/admin/DebugPage.ts
var DebugPage = class extends AKElement {
  static get styles() {
    return [patternfly_base_default, card_default, page_default, grid_default, button_default];
  }
  render() {
    return x`
            <ak-page-header icon="pf-icon pf-icon-user" header="Debug"> </ak-page-header>
            <section class="pf-c-page__main-section">
                <div class="pf-l-grid pf-m-gutter">
                    <div class="pf-l-grid__item pf-m-3-col pf-c-card">
                        <div class="pf-c-card__title">Sentry</div>
                        <div class="pf-c-card__body">
                            <button
                                class="pf-c-button pf-m-primary"
                                @click=${() => {
      captureException(new Error("test error"));
    }}
                            >
                                Send test error
                            </button>
                        </div>
                    </div>
                    <div class="pf-l-grid__item pf-m-3-col pf-c-card">
                        <div class="pf-c-card__title">Misc</div>
                        <div class="pf-c-card__body">
                            <button
                                class="pf-c-button pf-m-primary"
                                @click=${() => {
      new AdminApi(DEFAULT_CONFIG).adminSystemCreate().then(() => {
        showMessage({
          level: "success" /* success */,
          message: "Success"
        });
      }).catch((exc) => {
        showMessage({
          level: "error" /* error */,
          message: exc
        });
      });
    }}
                            >
                                POST System
                            </button>
                        </div>
                    </div>
                </div>
            </section>
        `;
  }
};
DebugPage = __decorateClass([
  t("ak-admin-debug-page")
], DebugPage);
export {
  DebugPage
};
//# sourceMappingURL=DebugPage-XOW3U475.js.map
