import {
  AuthModeEnum,
  ProtocolEnum,
  RacApi
} from "./chunk-CRJYPNIM.js";
import {
  sizing_default
} from "./chunk-RYS6P77X.js";
import {
  DescriptionList_default
} from "./chunk-HATV2UC6.js";
import {
  display_default
} from "./chunk-R2JM5IAT.js";
import "./chunk-GOSS526A.js";
import "./chunk-RYAWZLUH.js";
import "./chunk-G5F4IS6Y.js";
import "./chunk-SFKV34FB.js";
import "./chunk-TESI44EG.js";
import "./chunk-JUAKJGB5.js";
import "./chunk-JSMKLBKU.js";
import "./chunk-KAVSWSBX.js";
import "./chunk-6CKD6XNN.js";
import "./chunk-7V5SMFL5.js";
import {
  RbacPermissionsAssignedByUsersListModelEnum
} from "./chunk-EALY7PEX.js";
import "./chunk-YNQN4LE7.js";
import "./chunk-ME2U4GBS.js";
import "./chunk-BEFPUR3G.js";
import "./chunk-AP5GHUBV.js";
import "./chunk-Z7XVYGD6.js";
import {
  banner_default
} from "./chunk-WJSRKCWV.js";
import {
  divider_default
} from "./chunk-DV6AH32P.js";
import "./chunk-FNV26V2B.js";
import {
  grid_default
} from "./chunk-XCEM2TDB.js";
import "./chunk-EGRHWZRV.js";
import "./chunk-4JTEFESU.js";
import "./chunk-XX4MPIVG.js";
import {
  description_list_default
} from "./chunk-DJQHOO67.js";
import "./chunk-57INHOPR.js";
import "./chunk-WGDMKZIG.js";
import "./chunk-7EEXBAZ4.js";
import "./chunk-4L2VSKMK.js";
import "./chunk-EINGTETQ.js";
import "./chunk-DIMKLXAP.js";
import "./chunk-MCK5P3JY.js";
import "./chunk-YMC5UCEC.js";
import "./chunk-FH6YELOW.js";
import "./chunk-O7KILHL6.js";
import "./chunk-IZQSSDOF.js";
import {
  stack_default
} from "./chunk-DP47YJ62.js";
import "./chunk-AX3TXADI.js";
import {
  PropertymappingsApi
} from "./chunk-G6FYWANS.js";
import "./chunk-TGYIXJOL.js";
import {
  CryptoApi
} from "./chunk-FOQO4NRV.js";
import "./chunk-JMBXTRNL.js";
import "./chunk-ZZAG5J6S.js";
import "./chunk-2XSPVNET.js";
import "./chunk-KANCX4AI.js";
import "./chunk-ZKRIRKRW.js";
import "./chunk-4TARICXF.js";
import "./chunk-SACHAYPZ.js";
import {
  browser_default
} from "./chunk-CH5LDOJ6.js";
import "./chunk-CZGYCY4V.js";
import {
  ModelForm
} from "./chunk-ZVKXJXN6.js";
import "./chunk-PSPR3SUN.js";
import {
  ProvidersApi
} from "./chunk-SFAGFFHP.js";
import "./chunk-XSB422CX.js";
import "./chunk-X5TC2QXY.js";
import "./chunk-ZBQTYGSF.js";
import "./chunk-3CKWSC2S.js";
import "./chunk-2G3GM457.js";
import "./chunk-OATKFZXF.js";
import "./chunk-KNLDGZQ5.js";
import "./chunk-6KRH5U5H.js";
import {
  form_default
} from "./chunk-GOIBY4UW.js";
import {
  list_default
} from "./chunk-WPHOZTKQ.js";
import {
  card_default
} from "./chunk-ITYWTYEW.js";
import "./chunk-XPFXHVQV.js";
import "./chunk-EEANTJCZ.js";
import {
  showMessage
} from "./chunk-7XZT6QXJ.js";
import {
  Table,
  TableColumn,
  form_control_default,
  getURLParam,
  uiConfig
} from "./chunk-OOB7B3ZK.js";
import "./chunk-K3AR7TXW.js";
import {
  o
} from "./chunk-5MMRTU65.js";
import "./chunk-QN67UQKM.js";
import {
  AKElement,
  ClientTypeEnum,
  CoreApi,
  DEFAULT_CONFIG,
  EVENT_REFRESH,
  ProxyMode,
  SystemTaskStatusEnum,
  button_default,
  content_default,
  convertToSlug,
  first,
  me,
  n,
  page_default,
  patternfly_base_default,
  r,
  t
} from "./chunk-EOF5OWT7.js";
import {
  msg,
  str,
  x
} from "./chunk-MDYFRBOX.js";
import {
  __decorateClass
} from "./chunk-6IFWU6BM.js";

// src/admin/providers/RelatedApplicationButton.ts
var RelatedApplicationButton = class extends AKElement {
  static get styles() {
    return [patternfly_base_default, button_default];
  }
  render() {
    if (this.provider?.assignedApplicationSlug) {
      return x`<a href="#/core/applications/${this.provider.assignedApplicationSlug}">
                ${this.provider.assignedApplicationName}
            </a>`;
    }
    return x`<ak-forms-modal>
            <span slot="submit"> ${msg("Create")} </span>
            <span slot="header"> ${msg("Create Application")} </span>
            <ak-application-form slot="form" .provider=${this.provider?.pk}> </ak-application-form>
            <button slot="trigger" class="pf-c-button pf-m-primary">${msg("Create")}</button>
        </ak-forms-modal>`;
  }
};
__decorateClass([
  n({ attribute: false })
], RelatedApplicationButton.prototype, "provider", 2);
RelatedApplicationButton = __decorateClass([
  t("ak-provider-related-application")
], RelatedApplicationButton);

// src/admin/providers/ldap/LDAPProviderViewPage.ts
var LDAPProviderViewPage = class extends AKElement {
  static get styles() {
    return [
      patternfly_base_default,
      button_default,
      banner_default,
      form_default,
      form_control_default,
      list_default,
      grid_default,
      page_default,
      content_default,
      card_default,
      description_list_default
    ];
  }
  constructor() {
    super();
    this.addEventListener(EVENT_REFRESH, () => {
      if (!this.provider?.pk)
        return;
      this.providerID = this.provider?.pk;
    });
    me().then((user) => {
      this.me = user;
    });
  }
  fetchProvider(id) {
    new ProvidersApi(DEFAULT_CONFIG).providersLdapRetrieve({ id }).then((prov) => this.provider = prov);
  }
  willUpdate(changedProperties) {
    if (changedProperties.has("providerID") && this.providerID) {
      this.fetchProvider(this.providerID);
    }
  }
  render() {
    if (!this.provider) {
      return x``;
    }
    return x` <ak-tabs>
            <section slot="page-overview" data-tab-title="${msg("Overview")}">
                ${this.renderTabOverview()}
            </section>
            <section
                slot="page-changelog"
                data-tab-title="${msg("Changelog")}"
                class="pf-c-page__main-section pf-m-no-padding-mobile"
            >
                <div class="pf-c-card">
                    <div class="pf-c-card__body">
                        <ak-object-changelog
                            targetModelPk=${this.provider?.pk || ""}
                            targetModelName=${this.provider?.metaModelName || ""}
                        >
                        </ak-object-changelog>
                    </div>
                </div>
            </section>
            <ak-rbac-object-permission-page
                slot="page-permissions"
                data-tab-title="${msg("Permissions")}"
                model=${RbacPermissionsAssignedByUsersListModelEnum.ProvidersLdapLdapprovider}
                objectPk=${this.provider.pk}
            ></ak-rbac-object-permission-page>
        </ak-tabs>`;
  }
  renderTabOverview() {
    if (!this.provider) {
      return x``;
    }
    return x`
            ${this.provider?.outpostSet.length < 1 ? x`<div slot="header" class="pf-c-banner pf-m-warning">
                          ${msg("Warning: Provider is not used by any Outpost.")}
                      </div>` : x``}
            <div class="pf-c-page__main-section pf-m-no-padding-mobile pf-l-grid pf-m-gutter">
                <div class="pf-c-card pf-l-grid__item pf-m-12-col">
                    <div class="pf-c-card__body">
                        <dl class="pf-c-description-list pf-m-3-col-on-lg">
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text">${msg("Name")}</span>
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        ${this.provider.name}
                                    </div>
                                </dd>
                            </div>
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text"
                                        >${msg("Assigned to application")}</span
                                    >
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        <ak-provider-related-application
                                            .provider=${this.provider}
                                        ></ak-provider-related-application>
                                    </div>
                                </dd>
                            </div>
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text"
                                        >${msg("Base DN")}</span
                                    >
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        ${this.provider.baseDn}
                                    </div>
                                </dd>
                            </div>
                        </dl>
                    </div>
                    <div class="pf-c-card__footer">
                        <ak-forms-modal>
                            <span slot="submit"> ${msg("Update")} </span>
                            <span slot="header"> ${msg("Update LDAP Provider")} </span>
                            <ak-provider-ldap-form slot="form" .instancePk=${this.provider.pk}>
                            </ak-provider-ldap-form>
                            <button slot="trigger" class="pf-c-button pf-m-primary">
                                ${msg("Edit")}
                            </button>
                        </ak-forms-modal>
                    </div>
                </div>
                <div class="pf-c-card pf-l-grid__item pf-m-12-col">
                    <div class="pf-c-card__title">
                        ${msg("How to connect")}
                    </div>
                    <div class="pf-c-card__body">
                        <p>
                            ${msg("Connect to the LDAP Server on port 389:")}
                        </p>
                        <ul class="pf-c-list">
                            <li>${msg("Check the IP of the Kubernetes service, or")}</li>
                            <li>${msg("The Host IP of the docker host")}</li>
                        </ul>
                        <form class="pf-c-form">
                            <div class="pf-c-form__group">
                                <label class="pf-c-form__label">
                                    <span class="pf-c-form__label-text">${msg("Bind DN")}</span>
                                </label>
                                <input
                                    class="pf-c-form-control"
                                    readonly
                                    type="text"
                                    value=${`cn=${this.me?.user.username},ou=users,${this.provider?.baseDn?.toLowerCase()}`}
                                />
                            </div>
                            <div class="pf-c-form__group">
                                <label class="pf-c-form__label">
                                    <span class="pf-c-form__label-text">${msg(
      "Bind Password"
    )}</span>
                                </label>
                                <input
                                    class="pf-c-form-control"
                                    readonly
                                    type="text"
                                    value="Your authentik password"
                                />
                            </div>
                            <div class="pf-c-form__group">
                                <label class="pf-c-form__label">
                                    <span class="pf-c-form__label-text">${msg("Search base")}</span>
                                </label>
                                <input
                                    class="pf-c-form-control"
                                    readonly
                                    type="text"
                                    value=${o(this.provider?.baseDn?.toLowerCase())}
                                />
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>`;
  }
};
__decorateClass([
  n({ type: Number })
], LDAPProviderViewPage.prototype, "providerID", 2);
__decorateClass([
  r()
], LDAPProviderViewPage.prototype, "provider", 2);
__decorateClass([
  r()
], LDAPProviderViewPage.prototype, "me", 2);
LDAPProviderViewPage = __decorateClass([
  t("ak-provider-ldap-view")
], LDAPProviderViewPage);

// ../website/docs/providers/oauth2/index.md
var oauth2_default = '---\ntitle: OAuth2 Provider\n---\n\nThis provider supports both generic OAuth2 as well as OpenID Connect\n\nScopes can be configured using Scope Mappings, a type of [Property Mappings](../../property-mappings/#scope-mapping).\n\n| Endpoint             | URL                                                                  |\n| -------------------- | -------------------------------------------------------------------- |\n| Authorization        | `/application/o/authorize/`                                          |\n| Token                | `/application/o/token/`                                              |\n| User Info            | `/application/o/userinfo/`                                           |\n| Token Revoke         | `/application/o/revoke/`                                             |\n| End Session          | `/application/o/<application slug>/end-session/`                     |\n| JWKS                 | `/application/o/<application slug>/jwks/`                            |\n| OpenID Configuration | `/application/o/<application slug>/.well-known/openid-configuration` |\n\n## GitHub Compatibility\n\nThis provider also exposes a GitHub-compatible endpoint. This endpoint can be used by applications, which support authenticating against GitHub Enterprise, but not generic OpenID Connect.\n\nTo use any of the GitHub Compatibility scopes, you have to use the GitHub Compatibility Endpoints.\n\n| Endpoint        | URL                         |\n| --------------- | --------------------------- |\n| Authorization   | `/login/oauth/authorize`    |\n| Token           | `/login/oauth/access_token` |\n| User Info       | `/user`                     |\n| User Teams Info | `/user/teams`               |\n\nTo access the user\'s email address, a scope of `user:email` is required. To access their groups, `read:org` is required. Because these scopes are handled by a different endpoint, they are not customisable as a Scope Mapping.\n\n## Grant types\n\n### `authorization_code`:\n\nThis grant is used to convert an authorization code to an access token (and optionally refresh token). The authorization code is retrieved through the Authorization flow, and can only be used once, and expires quickly.\n\n:::info\nStarting with authentik 2024.2, applications only receive an access token. To receive a refresh token, both applications and authentik must be configured to request the `offline_access` scope. In authentik this can be done by selecting the `offline_access` Scope mapping in the provider settings.\n:::\n\n### `refresh_token`:\n\nRefresh tokens can be used as long-lived tokens to access user data, and further renew the refresh token down the road.\n\n:::info\nStarting with authentik 2024.2, this grant requires the `offline_access` scope.\n:::\n\n### `client_credentials`:\n\nSee [Machine-to-machine authentication](./client_credentials)\n\n## Scope authorization\n\nBy default, every user that has access to an application can request any of the configured scopes. Starting with authentik 2022.4, you can do additional checks for the scope in an expression policy (bound to the application):\n\n```python\n# There are additional fields set in the context, use `ak_logger.debug(request.context)` to see them.\nif "my-admin-scope" in request.context["oauth_scopes"]:\n    return ak_is_group_member(request.user, name="my-admin-group")\nreturn True\n```\n\n## Special scopes\n\n#### GitHub compatibility\n\n-   `user`: No-op, is accepted for compatibility but does not give access to any resources\n-   `read:user`: Same as above\n-   `user:email`: Allows read-only access to `/user`, including email address\n-   `read:org`: Allows read-only access to `/user/teams`, listing all the user\'s groups as teams.\n\n#### authentik\n\n-   `goauthentik.io/api`: This scope grants the refresh token access to the authentik API on behalf of the user\n\n## Default scopes\n\n:::info\nRequires authentik 2022.7\n:::\n\nWhen a client does not request any scopes, authentik will treat the request as if all configured scopes were requested. Depending on the configured authorization flow, consent still needs to be given, and all scopes are listed there.\n\nThis does _not_ apply to special scopes, as those are not configurable in the provider.\n';

// src/admin/providers/oauth2/OAuth2ProviderViewPage.ts
function TypeToLabel(type) {
  if (!type)
    return "";
  switch (type) {
    case ClientTypeEnum.Confidential:
      return msg("Confidential");
    case ClientTypeEnum.Public:
      return msg("Public");
    case ClientTypeEnum.UnknownDefaultOpenApi:
      return msg("Unknown type");
  }
}
var OAuth2ProviderViewPage = class extends AKElement {
  set providerID(value) {
    new ProvidersApi(DEFAULT_CONFIG).providersOauth2Retrieve({
      id: value
    }).then((prov) => {
      this.provider = prov;
    });
  }
  static get styles() {
    return [
      patternfly_base_default,
      button_default,
      page_default,
      grid_default,
      content_default,
      card_default,
      description_list_default,
      form_default,
      form_control_default,
      banner_default,
      divider_default
    ];
  }
  constructor() {
    super();
    this.addEventListener(EVENT_REFRESH, () => {
      if (!this.provider?.pk)
        return;
      this.providerID = this.provider?.pk;
    });
  }
  fetchPreview() {
    new ProvidersApi(DEFAULT_CONFIG).providersOauth2PreviewUserRetrieve({
      id: this.provider?.pk || 0,
      forUser: this.previewUser?.pk
    }).then((preview) => this.preview = preview);
  }
  render() {
    if (!this.provider) {
      return x``;
    }
    return x` <ak-tabs>
            <section
                slot="page-overview"
                data-tab-title="${msg("Overview")}"
                @activate=${() => {
      new ProvidersApi(DEFAULT_CONFIG).providersOauth2SetupUrlsRetrieve({
        id: this.provider?.pk || 0
      }).then((prov) => {
        this.providerUrls = prov;
      });
    }}
            >
                ${this.renderTabOverview()}
            </section>
            <section
                slot="page-preview"
                data-tab-title="${msg("Preview")}"
                @activate=${() => {
      this.fetchPreview();
    }}
            >
                ${this.renderTabPreview()}
            </section>
            <section
                slot="page-changelog"
                data-tab-title="${msg("Changelog")}"
                class="pf-c-page__main-section pf-m-no-padding-mobile"
            >
                <div class="pf-c-card">
                    <div class="pf-c-card__body">
                        <ak-object-changelog
                            targetModelPk=${this.provider?.pk || ""}
                            targetModelName=${this.provider?.metaModelName || ""}
                        >
                        </ak-object-changelog>
                    </div>
                </div>
            </section>
            <ak-rbac-object-permission-page
                slot="page-permissions"
                data-tab-title="${msg("Permissions")}"
                model=${RbacPermissionsAssignedByUsersListModelEnum.ProvidersOauth2Oauth2provider}
                objectPk=${this.provider.pk}
            ></ak-rbac-object-permission-page>
        </ak-tabs>`;
  }
  renderTabOverview() {
    if (!this.provider) {
      return x``;
    }
    return x` ${this.provider?.assignedApplicationName ? x`` : x`<div slot="header" class="pf-c-banner pf-m-warning">
                      ${msg("Warning: Provider is not used by an Application.")}
                  </div>`}
            <div class="pf-c-page__main-section pf-m-no-padding-mobile pf-l-grid pf-m-gutter">
                <div
                    class="pf-c-card pf-l-grid__item pf-l-grid__item pf-m-12-col pf-m-4-col-on-xl pf-m-4-col-on-2xl"
                >
                    <div class="pf-c-card__body">
                        <dl class="pf-c-description-list">
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text">${msg("Name")}</span>
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        ${this.provider.name}
                                    </div>
                                </dd>
                            </div>
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text"
                                        >${msg("Assigned to application")}</span
                                    >
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        <ak-provider-related-application .provider=${this.provider}>
                                        </ak-provider-related-application>
                                    </div>
                                </dd>
                            </div>
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text"
                                        >${msg("Client type")}</span
                                    >
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        ${TypeToLabel(this.provider.clientType)}
                                    </div>
                                </dd>
                            </div>
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text"
                                        >${msg("Client ID")}</span
                                    >
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        ${this.provider.clientId}
                                    </div>
                                </dd>
                            </div>
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text"
                                        >${msg("Redirect URIs")}</span
                                    >
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        ${this.provider.redirectUris}
                                    </div>
                                </dd>
                            </div>
                        </dl>
                    </div>
                    <div class="pf-c-card__footer">
                        <ak-forms-modal>
                            <span slot="submit"> ${msg("Update")} </span>
                            <span slot="header"> ${msg("Update OAuth2 Provider")} </span>
                            <ak-provider-oauth2-form
                                slot="form"
                                .instancePk=${this.provider.pk || 0}
                            >
                            </ak-provider-oauth2-form>
                            <button slot="trigger" class="pf-c-button pf-m-primary">
                                ${msg("Edit")}
                            </button>
                        </ak-forms-modal>
                    </div>
                </div>
                <div class="pf-c-card pf-l-grid__item pf-m-8-col">
                    <div class="pf-c-card__body">
                        <form class="pf-c-form">
                            <div class="pf-c-form__group">
                                <label class="pf-c-form__label">
                                    <span class="pf-c-form__label-text"
                                        >${msg("OpenID Configuration URL")}</span
                                    >
                                </label>
                                <input
                                    class="pf-c-form-control"
                                    readonly
                                    type="text"
                                    value="${this.providerUrls?.providerInfo || msg("-")}"
                                />
                            </div>
                            <div class="pf-c-form__group">
                                <label class="pf-c-form__label">
                                    <span class="pf-c-form__label-text"
                                        >${msg("OpenID Configuration Issuer")}</span
                                    >
                                </label>
                                <input
                                    class="pf-c-form-control"
                                    readonly
                                    type="text"
                                    value="${this.providerUrls?.issuer || msg("-")}"
                                />
                            </div>
                            <hr class="pf-c-divider" />
                            <div class="pf-c-form__group">
                                <label class="pf-c-form__label">
                                    <span class="pf-c-form__label-text"
                                        >${msg("Authorize URL")}</span
                                    >
                                </label>
                                <input
                                    class="pf-c-form-control"
                                    readonly
                                    type="text"
                                    value="${this.providerUrls?.authorize || msg("-")}"
                                />
                            </div>
                            <div class="pf-c-form__group">
                                <label class="pf-c-form__label">
                                    <span class="pf-c-form__label-text">${msg("Token URL")}</span>
                                </label>
                                <input
                                    class="pf-c-form-control"
                                    readonly
                                    type="text"
                                    value="${this.providerUrls?.token || msg("-")}"
                                />
                            </div>
                            <div class="pf-c-form__group">
                                <label class="pf-c-form__label">
                                    <span class="pf-c-form__label-text"
                                        >${msg("Userinfo URL")}</span
                                    >
                                </label>
                                <input
                                    class="pf-c-form-control"
                                    readonly
                                    type="text"
                                    value="${this.providerUrls?.userInfo || msg("-")}"
                                />
                            </div>
                            <div class="pf-c-form__group">
                                <label class="pf-c-form__label">
                                    <span class="pf-c-form__label-text">${msg("Logout URL")}</span>
                                </label>
                                <input
                                    class="pf-c-form-control"
                                    readonly
                                    type="text"
                                    value="${this.providerUrls?.logout || msg("-")}"
                                />
                            </div>
                            <div class="pf-c-form__group">
                                <label class="pf-c-form__label">
                                    <span class="pf-c-form__label-text">${msg("JWKS URL")}</span>
                                </label>
                                <input
                                    class="pf-c-form-control"
                                    readonly
                                    type="text"
                                    value="${this.providerUrls?.jwks || msg("-")}"
                                />
                            </div>
                        </form>
                    </div>
                </div>
                <div
                    class="pf-c-card pf-l-grid__item pf-m-12-col pf-m-12-col-on-xl pf-m-12-col-on-2xl"
                >
                    <div class="pf-c-card__body">
                        <ak-markdown
                            .replacers=${[
      (input) => {
        if (!this.provider) {
          return input;
        }
        return input.replaceAll(
          "&lt;application slug&gt;",
          this.provider.assignedApplicationSlug
        );
      }
    ]}
                            .md=${oauth2_default}
                            meta="providers/oauth2/index.md"
                            ;
                        ></ak-markdown>
                    </div>
                </div>
            </div>`;
  }
  renderTabPreview() {
    if (!this.provider) {
      return x``;
    }
    return x` <div
            class="pf-c-page__main-section pf-m-no-padding-mobile pf-l-grid pf-m-gutter"
        >
            <div class="pf-c-card">
                <div class="pf-c-card__title">${msg("JWT payload")}</div>
                <div class="pf-c-card__body">
                    ${DescriptionList_default(
      [
        [
          msg("Preview for user"),
          x`
                                    <ak-search-select
                                        .fetchObjects=${async (query) => {
            const args = {
              ordering: "username"
            };
            if (query !== void 0) {
              args.search = query;
            }
            const users = await new CoreApi(
              DEFAULT_CONFIG
            ).coreUsersList(args);
            return users.results;
          }}
                                        .renderElement=${(user) => {
            return user.username;
          }}
                                        .renderDescription=${(user) => {
            return x`${user.name}`;
          }}
                                        .value=${(user) => {
            return user?.pk;
          }}
                                        .selected=${(user) => {
            return user.pk === this.previewUser?.pk;
          }}
                                        ?blankable=${true}
                                        @ak-change=${(ev) => {
            this.previewUser = ev.detail.value;
            this.fetchPreview();
          }}
                                    >
                                    </ak-search-select>
                                `
        ]
      ],
      { horizontal: true }
    )}
                </div>
                <div class="pf-c-card__body">
                    ${this.preview ? x`<pre>${JSON.stringify(this.preview?.preview, null, 4)}</pre>` : x` <ak-empty-state ?loading=${true}></ak-empty-state> `}
                </div>
            </div>
        </div>`;
  }
};
__decorateClass([
  n({ type: Number })
], OAuth2ProviderViewPage.prototype, "providerID", 1);
__decorateClass([
  n({ attribute: false })
], OAuth2ProviderViewPage.prototype, "provider", 2);
__decorateClass([
  r()
], OAuth2ProviderViewPage.prototype, "providerUrls", 2);
__decorateClass([
  r()
], OAuth2ProviderViewPage.prototype, "preview", 2);
__decorateClass([
  r()
], OAuth2ProviderViewPage.prototype, "previewUser", 2);
OAuth2ProviderViewPage = __decorateClass([
  t("ak-provider-oauth2-view")
], OAuth2ProviderViewPage);

// ../website/docs/providers/proxy/_caddy_standalone.md
var caddy_standalone_default = "Use the following configuration:\n\n```\napp.company {\n    # always forward outpost path to actual outpost\n    reverse_proxy /outpost.goauthentik.io/* http://outpost.company:9000\n\n    # forward authentication to outpost\n    forward_auth http://outpost.company:9000 {\n        uri /outpost.goauthentik.io/auth/caddy\n\n        # capitalization of the headers is important, otherwise they will be empty\n        copy_headers X-Authentik-Username X-Authentik-Groups X-Authentik-Email X-Authentik-Name X-Authentik-Uid X-Authentik-Jwt X-Authentik-Meta-Jwks X-Authentik-Meta-Outpost X-Authentik-Meta-Provider X-Authentik-Meta-App X-Authentik-Meta-Version\n\n        # optional, in this config trust all private ranges, should probably be set to the outposts IP\n        trusted_proxies private_ranges\n    }\n\n    # actual site configuration below, for example\n    reverse_proxy localhost:1234\n}\n```\n\nIf you're trying to proxy to an upstream over HTTPS, you need to set the `Host` header to the value they expect for it to work correctly.\n\n```\nreverse_proxy /outpost.goauthentik.io/* https://outpost.company {\n    header_up Host {http.reverse_proxy.upstream.hostport}\n}\n```\n";

// ../website/docs/providers/proxy/_nginx_ingress.md
var nginx_ingress_default = "Create a new ingress for the outpost\n\n```yaml\napiVersion: networking.k8s.io/v1\nkind: Ingress\nmetadata:\n    name: authentik-outpost\nspec:\n    rules:\n        - host: app.company\n          http:\n              paths:\n                  - path: /outpost.goauthentik.io\n                    pathType: Prefix\n                    backend:\n                        # Or, to use an external Outpost, create an ExternalName service and reference that here.\n                        # See https://kubernetes.io/docs/concepts/services-networking/service/#externalname\n                        service:\n                            name: ak-outpost-example-outpost\n                            port:\n                                number: 9000\n```\n\nThis ingress handles authentication requests, and the sign-in flow.\n\nAdd these annotations to the ingress you want to protect\n\n:::warning\nThis configuration requires that you enable [`allow-snippet-annotations`](https://kubernetes.github.io/ingress-nginx/user-guide/nginx-configuration/configmap/#allow-snippet-annotations), for example by setting `controller.allowSnippetAnnotations` to `true` in your helm values for the ingress-nginx installation.\n:::\n\n```yaml\nmetadata:\n    annotations:\n        # This should be the in-cluster DNS name for the authentik outpost service\n        # as when the external URL is specified here, nginx will overwrite some crucial headers\n        nginx.ingress.kubernetes.io/auth-url: |-\n            http://ak-outpost-example.authentik.svc.cluster.local:9000/outpost.goauthentik.io/auth/nginx\n        # If you're using domain-level auth, use the authentication URL instead of the application URL\n        nginx.ingress.kubernetes.io/auth-signin: |-\n            https://app.company/outpost.goauthentik.io/start?rd=$escaped_request_uri\n        nginx.ingress.kubernetes.io/auth-response-headers: |-\n            Set-Cookie,X-authentik-username,X-authentik-groups,X-authentik-email,X-authentik-name,X-authentik-uid\n        nginx.ingress.kubernetes.io/auth-snippet: |\n            proxy_set_header X-Forwarded-Host $http_host;\n```\n";

// ../website/docs/providers/proxy/_nginx_proxy_manager.md
var nginx_proxy_manager_default = "```\n# Upgrade WebSocket if requested, otherwise use keepalive\nmap $http_upgrade $connection_upgrade_keepalive {\n    default upgrade;\n    ''      '';\n}\n\n# Increase buffer size for large headers\n# This is needed only if you get 'upstream sent too big header while reading response\n# header from upstream' error when trying to access an application protected by goauthentik\nproxy_buffers 8 16k;\nproxy_buffer_size 32k;\n\n# Make sure not to redirect traffic to a port 4443\nport_in_redirect off;\n\nlocation / {\n    # Put your proxy_pass to your application here\n    proxy_pass          $forward_scheme://$server:$port;\n    # Set any other headers your application might need\n    # proxy_set_header Host $host;\n    # proxy_set_header ...\n    # Support for websocket\n    proxy_set_header Upgrade $http_upgrade;\n    proxy_set_header Connection $connection_upgrade_keepalive;\n\n    ##############################\n    # authentik-specific config\n    ##############################\n    auth_request     /outpost.goauthentik.io/auth/nginx;\n    error_page       401 = @goauthentik_proxy_signin;\n    auth_request_set $auth_cookie $upstream_http_set_cookie;\n    add_header       Set-Cookie $auth_cookie;\n\n    # translate headers from the outposts back to the actual upstream\n    auth_request_set $authentik_username $upstream_http_x_authentik_username;\n    auth_request_set $authentik_groups $upstream_http_x_authentik_groups;\n    auth_request_set $authentik_email $upstream_http_x_authentik_email;\n    auth_request_set $authentik_name $upstream_http_x_authentik_name;\n    auth_request_set $authentik_uid $upstream_http_x_authentik_uid;\n\n    proxy_set_header X-authentik-username $authentik_username;\n    proxy_set_header X-authentik-groups $authentik_groups;\n    proxy_set_header X-authentik-email $authentik_email;\n    proxy_set_header X-authentik-name $authentik_name;\n    proxy_set_header X-authentik-uid $authentik_uid;\n}\n\n# all requests to /outpost.goauthentik.io must be accessible without authentication\nlocation /outpost.goauthentik.io {\n    proxy_pass              http://outpost.company:9000/outpost.goauthentik.io;\n    # ensure the host of this vserver matches your external URL you've configured\n    # in authentik\n    proxy_set_header        Host $host;\n    proxy_set_header        X-Original-URL $scheme://$http_host$request_uri;\n    add_header              Set-Cookie $auth_cookie;\n    auth_request_set        $auth_cookie $upstream_http_set_cookie;\n    proxy_pass_request_body off;\n    proxy_set_header        Content-Length \"\";\n}\n\n# Special location for when the /auth endpoint returns a 401,\n# redirect to the /start URL which initiates SSO\nlocation @goauthentik_proxy_signin {\n    internal;\n    add_header Set-Cookie $auth_cookie;\n    return 302 /outpost.goauthentik.io/start?rd=$request_uri;\n    # For domain level, use the below error_page to redirect to your authentik server with the full redirect path\n    # return 302 https://authentik.company/outpost.goauthentik.io/start?rd=$scheme://$http_host$request_uri;\n}\n```\n";

// ../website/docs/providers/proxy/_nginx_standalone.md
var nginx_standalone_default = "```\n# Upgrade WebSocket if requested, otherwise use keepalive\nmap $http_upgrade $connection_upgrade_keepalive {\n    default upgrade;\n    ''      '';\n}\n\nserver {\n    # SSL and VHost configuration\n    listen                  443 ssl http2;\n    server_name             _;\n\n    ssl_certificate         /etc/ssl/certs/ssl-cert-snakeoil.pem;\n    ssl_certificate_key     /etc/ssl/private/ssl-cert-snakeoil.key;\n\n    # Increase buffer size for large headers\n    # This is needed only if you get 'upstream sent too big header while reading response\n    # header from upstream' error when trying to access an application protected by goauthentik\n    proxy_buffers 8 16k;\n    proxy_buffer_size 32k;\n\n    location / {\n        # Put your proxy_pass to your application here, and all the other statements you'll need\n        # proxy_pass http://localhost:5000;\n        # proxy_set_header Host $host;\n        # proxy_set_header ...\n        # Support for websocket\n        proxy_set_header Upgrade $http_upgrade;\n        proxy_set_header Connection $connection_upgrade_keepalive;\n\n        ##############################\n        # authentik-specific config\n        ##############################\n        auth_request     /outpost.goauthentik.io/auth/nginx;\n        error_page       401 = @goauthentik_proxy_signin;\n        auth_request_set $auth_cookie $upstream_http_set_cookie;\n        add_header       Set-Cookie $auth_cookie;\n\n        # translate headers from the outposts back to the actual upstream\n        auth_request_set $authentik_username $upstream_http_x_authentik_username;\n        auth_request_set $authentik_groups $upstream_http_x_authentik_groups;\n        auth_request_set $authentik_email $upstream_http_x_authentik_email;\n        auth_request_set $authentik_name $upstream_http_x_authentik_name;\n        auth_request_set $authentik_uid $upstream_http_x_authentik_uid;\n\n        proxy_set_header X-authentik-username $authentik_username;\n        proxy_set_header X-authentik-groups $authentik_groups;\n        proxy_set_header X-authentik-email $authentik_email;\n        proxy_set_header X-authentik-name $authentik_name;\n        proxy_set_header X-authentik-uid $authentik_uid;\n    }\n\n    # all requests to /outpost.goauthentik.io must be accessible without authentication\n    location /outpost.goauthentik.io {\n        proxy_pass              http://outpost.company:9000/outpost.goauthentik.io;\n        # ensure the host of this vserver matches your external URL you've configured\n        # in authentik\n        proxy_set_header        Host $host;\n        proxy_set_header        X-Original-URL $scheme://$http_host$request_uri;\n        add_header              Set-Cookie $auth_cookie;\n        auth_request_set        $auth_cookie $upstream_http_set_cookie;\n        proxy_pass_request_body off;\n        proxy_set_header        Content-Length \"\";\n    }\n\n    # Special location for when the /auth endpoint returns a 401,\n    # redirect to the /start URL which initiates SSO\n    location @goauthentik_proxy_signin {\n        internal;\n        add_header Set-Cookie $auth_cookie;\n        return 302 /outpost.goauthentik.io/start?rd=$request_uri;\n        # For domain level, use the below error_page to redirect to your authentik server with the full redirect path\n        # return 302 https://authentik.company/outpost.goauthentik.io/start?rd=$scheme://$http_host$request_uri;\n    }\n}\n```\n";

// ../website/docs/providers/proxy/_traefik_compose.md
var traefik_compose_default = '```yaml\nversion: "3.7"\nservices:\n    traefik:\n        image: traefik:v2.2\n        container_name: traefik\n        volumes:\n            - /var/run/docker.sock:/var/run/docker.sock\n        ports:\n            - 80:80\n        command:\n            - "--api"\n            - "--providers.docker=true"\n            - "--providers.docker.exposedByDefault=false"\n            - "--entrypoints.web.address=:80"\n\n    authentik-proxy:\n        image: ghcr.io/goauthentik/proxy\n        ports:\n            - 9000:9000\n            - 9443:9443\n        environment:\n            AUTHENTIK_HOST: https://your-authentik.tld\n            AUTHENTIK_INSECURE: "false"\n            AUTHENTIK_TOKEN: token-generated-by-authentik\n            # Starting with 2021.9, you can optionally set this too\n            # when authentik_host for internal communication doesn\'t match the public URL\n            # AUTHENTIK_HOST_BROWSER: https://external-domain.tld\n        labels:\n            traefik.enable: true\n            traefik.port: 9000\n            traefik.http.routers.authentik.rule: Host(`app.company`) && PathPrefix(`/outpost.goauthentik.io/`)\n            # `authentik-proxy` refers to the service name in the compose file.\n            traefik.http.middlewares.authentik.forwardauth.address: http://authentik-proxy:9000/outpost.goauthentik.io/auth/traefik\n            traefik.http.middlewares.authentik.forwardauth.trustForwardHeader: true\n            traefik.http.middlewares.authentik.forwardauth.authResponseHeaders: X-authentik-username,X-authentik-groups,X-authentik-email,X-authentik-name,X-authentik-uid,X-authentik-jwt,X-authentik-meta-jwks,X-authentik-meta-outpost,X-authentik-meta-provider,X-authentik-meta-app,X-authentik-meta-version\n        restart: unless-stopped\n\n    whoami:\n        image: containous/whoami\n        labels:\n            traefik.enable: true\n            traefik.http.routers.whoami.rule: Host(`app.company`)\n            traefik.http.routers.whoami.middlewares: authentik@docker\n        restart: unless-stopped\n```\n';

// ../website/docs/providers/proxy/_traefik_ingress.md
var traefik_ingress_default = 'Create a middleware:\n\n```yaml\napiVersion: traefik.containo.us/v1alpha1\nkind: Middleware\nmetadata:\n    name: authentik\nspec:\n    forwardAuth:\n        address: http://outpost.company:9000/outpost.goauthentik.io/auth/traefik\n        trustForwardHeader: true\n        authResponseHeaders:\n            - X-authentik-username\n            - X-authentik-groups\n            - X-authentik-email\n            - X-authentik-name\n            - X-authentik-uid\n            - X-authentik-jwt\n            - X-authentik-meta-jwks\n            - X-authentik-meta-outpost\n            - X-authentik-meta-provider\n            - X-authentik-meta-app\n            - X-authentik-meta-version\n```\n\nAdd the following settings to your IngressRoute\n\nBy default traefik does not allow cross-namespace references for middlewares:\n\nSee [here](https://doc.traefik.io/traefik/v2.4/providers/kubernetes-crd/#allowcrossnamespace) to enable it.\n\n```yaml\nspec:\n    routes:\n        - kind: Rule\n          match: "Host(`app.company`)"\n          middlewares:\n              - name: authentik\n                namespace: authentik\n          priority: 10\n          services: # Unchanged\n        # This part is only required for single-app setups\n        - kind: Rule\n          match: "Host(`app.company`) && PathPrefix(`/outpost.goauthentik.io/`)"\n          priority: 15\n          services:\n              - kind: Service\n                # Or, to use an external Outpost, create an ExternalName service and reference that here.\n                # See https://kubernetes.io/docs/concepts/services-networking/service/#externalname\n                name: ak-outpost-example-outpost\n                port: 9000\n```\n';

// ../website/docs/providers/proxy/_traefik_standalone.md
var traefik_standalone_default = '```yaml\nhttp:\n    middlewares:\n        authentik:\n            forwardAuth:\n                address: http://outpost.company:9000/outpost.goauthentik.io/auth/traefik\n                trustForwardHeader: true\n                authResponseHeaders:\n                    - X-authentik-username\n                    - X-authentik-groups\n                    - X-authentik-email\n                    - X-authentik-name\n                    - X-authentik-uid\n                    - X-authentik-jwt\n                    - X-authentik-meta-jwks\n                    - X-authentik-meta-outpost\n                    - X-authentik-meta-provider\n                    - X-authentik-meta-app\n                    - X-authentik-meta-version\n    routers:\n        default-router:\n            rule: "Host(`app.company`)"\n            middlewares:\n                - authentik\n            priority: 10\n            service: app\n        default-router-auth:\n            rule: "Host(`app.company`) && PathPrefix(`/outpost.goauthentik.io/`)"\n            priority: 15\n            service: authentik\n    services:\n        app:\n            loadBalancer:\n                servers:\n                    - url: http://ipp.internal\n        authentik:\n            loadBalancer:\n                servers:\n                    - url: http://outpost.company:9000/outpost.goauthentik.io\n```\n';

// ../website/docs/providers/proxy/header_authentication.md
var header_authentication_default = '---\ntitle: Header authentication\n---\n\n## Sending authentication\n\n### Send HTTP Basic authentication\n\nProxy providers have the option to _Send HTTP-Basic Authentication_ to the upstream authentication. When the option in the provider is enabled, two attributes must be specified. These attributes are the keys of values which can be saved on a user or group level that contain the credentials.\n\nFor example, with _HTTP-Basic Username Key_ set to `app_username` and _HTTP-Basic Password Key_ set to `app_password`, these attributes would have to be set either on a user or a group the user is member of:\n\n```yaml\napp_username: admin\napp_password: admin-password\n```\n\nThese credentials are only retrieved when the user authenticates to the proxy.\n\nIf the user does not have a matching attribute, authentik falls back to using the user\'s email address as username, and the password will be empty if not found.\n\n## Receiving authentication\n\nBy default, when _Intercept header authentication_ is enabled, authentik will intercept the authorization header. If the authorization header value is invalid, an error response will be shown with a 401 status code. Requests without an authorization header will still be redirected to the standard login flow.\n\nIf the proxied application requires usage of the "Authorization" header, the setting should be disabled. When this setting is disabled, authentik will still attempt to interpret the "Authorization" header, and fall back to the default behaviour if it can\'t.\n\n### Receiving HTTP Basic authentication\n\n:::info\nRequires authentik 2023.1\n:::\n\nProxy providers can receive HTTP basic authentication credentials. The password is expected to be an _App password_, as the credentials are used internally with the [OAuth2 machine-to-machine authentication flow](../oauth2/client_credentials.md).\n\nAccess control is done with the policies bound to the application being accessed.\n\nIf the received credentials are invalid, a normal authentication flow is initiated. If the credentials are correct, the Authorization header is removed to prevent sending the credentials to the proxied application.\n\n:::danger\nIt is **strongly** recommended that the client sending requests with HTTP-Basic authentication persists the cookies returned by the outpost. If this is not the case, every request must be authenticated independently, which will increase load on the authentik server and encounter a performance hit.\n:::\n\nStarting with authentik 2023.2, logging in with the reserved username `goauthentik.io/token` will behave as if a bearer token was used. All the same options as below apply. This is to allow token-based authentication for applications which might only support basic authentication.\n\n### Receiving HTTP Bearer authentication\n\n:::info\nRequires authentik 2023.1\n:::\n\nProxy providers can receive HTTP bearer authentication credentials. The token is expected to be a JWT token issued for the proxy provider. This is described [here](../oauth2/client_credentials.md), using the _client_id_ value shown in the admin interface. Both static and JWT authentication methods are supported.\n\nAccess control is done with the policies bound to the application being accessed.\n\nIf the received credentials are invalid, a normal authentication flow is initiated. If the credentials are correct, the Authorization header is removed to prevent sending the credentials to the proxied application.\n\n:::caution\nIt is recommended that the client sending requests with HTTP-Bearer authentication persists the cookies returned by the outpost. For bearer authentication this has a smaller impact than for Basic authentication, but each request is still verified with the authentik server.\n:::\n';

// src/admin/providers/proxy/ProxyProviderViewPage.ts
function ModeToLabel(action) {
  if (!action)
    return "";
  switch (action) {
    case ProxyMode.Proxy:
      return msg("Proxy");
    case ProxyMode.ForwardSingle:
      return msg("Forward auth (single application)");
    case ProxyMode.ForwardDomain:
      return msg("Forward auth (domain-level)");
    case ProxyMode.UnknownDefaultOpenApi:
      return msg("Unknown proxy mode");
  }
}
function isForward(mode) {
  switch (mode) {
    case ProxyMode.Proxy:
      return false;
    case ProxyMode.ForwardSingle:
    case ProxyMode.ForwardDomain:
      return true;
    case ProxyMode.UnknownDefaultOpenApi:
      return false;
  }
}
var ProxyProviderViewPage = class extends AKElement {
  static get styles() {
    return [
      patternfly_base_default,
      button_default,
      page_default,
      grid_default,
      content_default,
      list_default,
      form_default,
      form_control_default,
      card_default,
      description_list_default,
      banner_default
    ];
  }
  constructor() {
    super();
    this.addEventListener(EVENT_REFRESH, () => {
      if (!this.provider?.pk)
        return;
      this.providerID = this.provider?.pk;
    });
  }
  fetchProvider(id) {
    new ProvidersApi(DEFAULT_CONFIG).providersProxyRetrieve({ id }).then((prov) => this.provider = prov);
  }
  willUpdate(changedProperties) {
    if (changedProperties.has("providerID") && this.providerID) {
      this.fetchProvider(this.providerID);
    }
  }
  renderConfig() {
    const serves = [
      {
        label: msg("Nginx (Ingress)"),
        md: nginx_ingress_default,
        meta: "providers/proxy/_nginx_ingress.md"
      },
      {
        label: msg("Nginx (Proxy Manager)"),
        md: nginx_proxy_manager_default,
        meta: "providers/proxy/_nginx_proxy_manager.md"
      },
      {
        label: msg("Nginx (standalone)"),
        md: nginx_standalone_default,
        meta: "providers/proxy/_nginx_standalone.md"
      },
      {
        label: msg("Traefik (Ingress)"),
        md: traefik_ingress_default,
        meta: "providers/proxy/_traefik_ingress.md"
      },
      {
        label: msg("Traefik (Compose)"),
        md: traefik_compose_default,
        meta: "providers/proxy/_traefik_compose.md"
      },
      {
        label: msg("Traefik (Standalone)"),
        md: traefik_standalone_default,
        meta: "providers/proxy/_traefik_standalone.md"
      },
      {
        label: msg("Caddy (Standalone)"),
        md: caddy_standalone_default,
        meta: "providers/proxy/_caddy_standalone.md"
      }
    ];
    const replacers = [
      (input) => {
        if (!getURLParam("generatedConfig", false)) {
          return input;
        }
        if (!this.provider) {
          return input;
        }
        const extHost = new URL(this.provider.externalHost);
        if (this.provider?.mode === ProxyMode.ForwardSingle) {
          return input.replaceAll("authentik.company", window.location.hostname).replaceAll("outpost.company:9000", window.location.hostname).replaceAll("https://app.company", extHost.toString()).replaceAll("app.company", extHost.hostname);
        } else if (this.provider?.mode == ProxyMode.ForwardDomain) {
          return input.replaceAll("authentik.company", window.location.hostname).replaceAll("outpost.company:9000", extHost.toString()).replaceAll("https://app.company", extHost.toString()).replaceAll("app.company", extHost.hostname);
        }
        return input;
      }
    ];
    return x`<ak-tabs pageIdentifier="proxy-setup">
            ${serves.map((server) => {
      return x`<section
                    slot="page-${convertToSlug(server.label)}"
                    data-tab-title="${server.label}"
                    class="pf-c-page__main-section pf-m-light pf-m-no-padding-mobile"
                >
                    <ak-markdown
                        .replacers=${replacers}
                        .md=${server.md}
                        meta=${server.meta}
                    ></ak-markdown>
                </section>`;
    })}</ak-tabs
        >`;
  }
  render() {
    if (!this.provider) {
      return x``;
    }
    return x` <ak-tabs>
            <section slot="page-overview" data-tab-title="${msg("Overview")}">
                ${this.renderTabOverview()}
            </section>
            <section slot="page-authentication" data-tab-title="${msg("Authentication")}">
                ${this.renderTabAuthentication()}
            </section>
            <section
                slot="page-changelog"
                data-tab-title="${msg("Changelog")}"
                class="pf-c-page__main-section pf-m-no-padding-mobile"
            >
                <div class="pf-c-card">
                    <div class="pf-c-card__body">
                        <ak-object-changelog
                            targetModelPk=${this.provider?.pk || ""}
                            targetModelName=${this.provider?.metaModelName || ""}
                        >
                        </ak-object-changelog>
                    </div>
                </div>
            </section>
            <ak-rbac-object-permission-page
                slot="page-permissions"
                data-tab-title="${msg("Permissions")}"
                model=${RbacPermissionsAssignedByUsersListModelEnum.ProvidersProxyProxyprovider}
                objectPk=${this.provider.pk}
            ></ak-rbac-object-permission-page>
        </ak-tabs>`;
  }
  renderTabAuthentication() {
    if (!this.provider) {
      return x``;
    }
    return x`<div
            class="pf-c-page__main-section pf-m-no-padding-mobile pf-l-grid pf-m-gutter"
        >
            <div class="pf-c-card pf-l-grid__item pf-m-12-col">
                <div class="pf-c-card__body">
                    <dl class="pf-c-description-list pf-m-3-col-on-lg">
                        <div class="pf-c-description-list__group">
                            <dt class="pf-c-description-list__term">
                                <span class="pf-c-description-list__text">${msg("Client ID")}</span>
                            </dt>
                            <dd class="pf-c-description-list__description">
                                <div class="pf-c-description-list__text">
                                    <pre>${this.provider.clientId}</pre>
                                </div>
                            </dd>
                        </div>
                    </dl>
                </div>
            </div>
            <div class="pf-c-card pf-l-grid__item pf-m-12-col">
                <div class="pf-c-card__body">
                    <ak-markdown
                        .md=${header_authentication_default}
                        meta="proxy/header_authentication.md"
                    ></ak-markdown>
                </div>
            </div>
        </div>`;
  }
  renderTabOverview() {
    if (!this.provider) {
      return x``;
    }
    return x`${this.provider?.assignedApplicationName ? x`` : x`<div slot="header" class="pf-c-banner pf-m-warning">
                      ${msg("Warning: Provider is not used by an Application.")}
                  </div>`}
            ${this.provider?.outpostSet.length < 1 ? x`<div slot="header" class="pf-c-banner pf-m-warning">
                      ${msg("Warning: Provider is not used by any Outpost.")}
                  </div>` : x``}
            <div class="pf-c-page__main-section pf-m-no-padding-mobile pf-l-grid pf-m-gutter">
                <div class="pf-c-card pf-l-grid__item pf-m-12-col">
                    <div class="pf-c-card__body">
                        <dl class="pf-c-description-list pf-m-3-col-on-lg">
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text">${msg("Name")}</span>
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        ${this.provider.name}
                                    </div>
                                </dd>
                            </div>
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text"
                                        >${msg("Assigned to application")}</span
                                    >
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        <ak-provider-related-application
                                            .provider=${this.provider}
                                        ></ak-provider-related-application>
                                    </div>
                                </dd>
                            </div>
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text"
                                        >${msg("Internal Host")}</span
                                    >
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        ${this.provider.internalHost}
                                    </div>
                                </dd>
                            </div>
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text"
                                        >${msg("External Host")}</span
                                    >
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        <a target="_blank" href="${this.provider.externalHost}"
                                            >${this.provider.externalHost}</a
                                        >
                                    </div>
                                </dd>
                            </div>
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text"
                                        >${msg("Basic-Auth")}</span
                                    >
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        <ak-status-label
                                            type="info"
                                            ?good=${this.provider.basicAuthEnabled}
                                        ></ak-status-label>
                                    </div>
                                </dd>
                            </div>
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text">${msg("Mode")}</span>
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        ${ModeToLabel(this.provider.mode || ProxyMode.Proxy)}
                                    </div>
                                </dd>
                            </div>
                        </dl>
                    </div>
                    <div class="pf-c-card__footer">
                        <ak-forms-modal>
                            <span slot="submit"> ${msg("Update")} </span>
                            <span slot="header"> ${msg("Update Proxy Provider")} </span>
                            <ak-provider-proxy-form
                                slot="form"
                                .instancePk=${this.provider.pk || 0}
                            >
                            </ak-provider-proxy-form>
                            <button slot="trigger" class="pf-c-button pf-m-primary">
                                ${msg("Edit")}
                            </button>
                        </ak-forms-modal>
                    </div>
                </div>
                <div class="pf-c-card pf-l-grid__item pf-m-12-col">
                    <div class="pf-c-card__title">${msg("Protocol Settings")}</div>
                    <div class="pf-c-card__body">
                        <dl class="pf-c-description-list pf-m-3-col-on-lg">
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text"
                                        >${msg("Allowed Redirect URIs")}</span
                                    >
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        <ul class="pf-c-list">
                                            ${this.provider.redirectUris.split("\n").map((url) => {
      return x`<li><pre>${url}</pre></li>`;
    })}
                                        </ul>
                                    </div>
                                </dd>
                            </div>
                        </dl>
                    </div>
                </div>
                <div class="pf-c-card pf-l-grid__item pf-m-12-col">
                    <div class="pf-c-card__title">${msg("Setup")}</div>
                    <div class="pf-c-card__body">
                        ${isForward(this.provider?.mode || ProxyMode.Proxy) ? x` ${this.renderConfig()} ` : x` <p>${msg("No additional setup is required.")}</p> `}
                    </div>
                </div>
            </div>`;
  }
};
__decorateClass([
  n({ type: Number })
], ProxyProviderViewPage.prototype, "providerID", 2);
__decorateClass([
  r()
], ProxyProviderViewPage.prototype, "provider", 2);
ProxyProviderViewPage = __decorateClass([
  t("ak-provider-proxy-view")
], ProxyProviderViewPage);

// src/admin/providers/rac/EndpointForm.ts
var EndpointForm = class extends ModelForm {
  async load() {
    this.propertyMappings = await new PropertymappingsApi(
      DEFAULT_CONFIG
    ).propertymappingsRacList({
      ordering: "name"
    });
  }
  loadInstance(pk) {
    return new RacApi(DEFAULT_CONFIG).racEndpointsRetrieve({
      pbmUuid: pk
    });
  }
  getSuccessMessage() {
    return this.instance ? msg("Successfully updated endpoint.") : msg("Successfully created endpoint.");
  }
  async send(data) {
    data.authMode = AuthModeEnum.Prompt;
    if (!this.instance) {
      data.provider = this.providerID || 0;
    } else {
      data.provider = this.instance.provider;
    }
    if (this.instance) {
      return new RacApi(DEFAULT_CONFIG).racEndpointsPartialUpdate({
        pbmUuid: this.instance.pk || "",
        patchedEndpointRequest: data
      });
    } else {
      return new RacApi(DEFAULT_CONFIG).racEndpointsCreate({
        endpointRequest: data
      });
    }
  }
  renderForm() {
    return x`
            <ak-form-element-horizontal label=${msg("Name")} name="name" ?required=${true}>
                <input
                    type="text"
                    value="${o(this.instance?.name)}"
                    class="pf-c-form-control"
                    required
                />
            </ak-form-element-horizontal>
            <ak-form-element-horizontal label=${msg("Protocol")} ?required=${true} name="protocol">
                <ak-radio
                    .options=${[
      {
        label: msg("RDP"),
        value: ProtocolEnum.Rdp
      },
      {
        label: msg("SSH"),
        value: ProtocolEnum.Ssh
      },
      {
        label: msg("VNC"),
        value: ProtocolEnum.Vnc
      }
    ]}
                    .value=${this.instance?.protocol}
                >
                </ak-radio>
            </ak-form-element-horizontal>
            <ak-form-element-horizontal label=${msg("Host")} name="host" ?required=${true}>
                <input
                    type="text"
                    value="${o(this.instance?.host)}"
                    class="pf-c-form-control"
                    required
                />
                <p class="pf-c-form__helper-text">${msg("Hostname/IP to connect to.")}</p>
            </ak-form-element-horizontal>
            <ak-form-element-horizontal
                label=${msg("Maximum concurrent connections")}
                name="maximumConnections"
                ?required=${true}
            >
                <input
                    type="number"
                    value="${first(this.instance?.maximumConnections, 1)}"
                    class="pf-c-form-control"
                    required
                />
                <p class="pf-c-form__helper-text">
                    ${msg(
      "Maximum concurrent allowed connections to this endpoint. Can be set to -1 to disable the limit."
    )}
                </p>
            </ak-form-element-horizontal>
            <ak-form-element-horizontal label=${msg("Property mappings")} name="propertyMappings">
                <select class="pf-c-form-control" multiple>
                    ${this.propertyMappings?.results.map((mapping) => {
      let selected = false;
      if (this.instance?.propertyMappings) {
        selected = Array.from(this.instance?.propertyMappings).some((su) => {
          return su == mapping.pk;
        });
      }
      return x`<option value=${o(mapping.pk)} ?selected=${selected}>
                            ${mapping.name}
                        </option>`;
    })}
                </select>
                <p class="pf-c-form__helper-text">
                    ${msg("Hold control/command to select multiple items.")}
                </p>
            </ak-form-element-horizontal>
            <ak-form-group>
                <span slot="header"> ${msg("Advanced settings")} </span>
                <div slot="body" class="pf-c-form">
                    <ak-form-element-horizontal label=${msg("Settings")} name="settings">
                        <ak-codemirror
                            mode="yaml"
                            value="${browser_default.stringify(first(this.instance?.settings, {}))}"
                        >
                        </ak-codemirror>
                        <p class="pf-c-form__helper-text">${msg("Connection settings.")}</p>
                    </ak-form-element-horizontal>
                </div>
            </ak-form-group>
        `;
  }
};
__decorateClass([
  n({ type: Number })
], EndpointForm.prototype, "providerID", 2);
EndpointForm = __decorateClass([
  t("ak-rac-endpoint-form")
], EndpointForm);

// src/admin/providers/rac/EndpointList.ts
var EndpointListPage = class extends Table {
  constructor() {
    super(...arguments);
    this.expandable = true;
    this.checkbox = true;
    this.clearOnRefresh = true;
    this.order = "name";
  }
  searchEnabled() {
    return true;
  }
  static get styles() {
    return super.styles.concat(description_list_default);
  }
  async apiEndpoint(page) {
    return new RacApi(DEFAULT_CONFIG).racEndpointsList({
      ordering: this.order,
      page,
      pageSize: (await uiConfig()).pagination.perPage,
      search: this.search || "",
      provider: this.provider?.pk,
      superuserFullList: true
    });
  }
  columns() {
    return [
      new TableColumn(msg("Name"), "name"),
      new TableColumn(msg("Host"), "host"),
      new TableColumn(msg("Actions"))
    ];
  }
  renderToolbarSelected() {
    const disabled = this.selectedElements.length < 1;
    return x`<ak-forms-delete-bulk
            objectLabel=${msg("Endpoint(s)")}
            .objects=${this.selectedElements}
            .metadata=${(item) => {
      return [
        { key: msg("Name"), value: item.name },
        { key: msg("Host"), value: item.host }
      ];
    }}
            .usedBy=${(item) => {
      return new RacApi(DEFAULT_CONFIG).racEndpointsUsedByList({
        pbmUuid: item.pk
      });
    }}
            .delete=${(item) => {
      return new RacApi(DEFAULT_CONFIG).racEndpointsDestroy({
        pbmUuid: item.pk
      });
    }}
        >
            <button ?disabled=${disabled} slot="trigger" class="pf-c-button pf-m-danger">
                ${msg("Delete")}
            </button>
        </ak-forms-delete-bulk>`;
  }
  row(item) {
    return [
      x`${item.name}`,
      x`${item.host}`,
      x`<ak-forms-modal>
                    <span slot="submit"> ${msg("Update")} </span>
                    <span slot="header"> ${msg("Update Endpoint")} </span>
                    <ak-rac-endpoint-form slot="form" .instancePk=${item.pk}>
                    </ak-rac-endpoint-form>
                    <button slot="trigger" class="pf-c-button pf-m-plain">
                        <pf-tooltip position="top" content=${msg("Edit")}>
                            <i class="fas fa-edit"></i>
                        </pf-tooltip>
                    </button>
                </ak-forms-modal>
                <ak-rbac-object-permission-modal
                    model=${RbacPermissionsAssignedByUsersListModelEnum.ProvidersRacEndpoint}
                    objectPk=${item.pk}
                >
                </ak-rbac-object-permission-modal>`
    ];
  }
  renderExpanded(item) {
    return x` <td></td>
            <td role="cell" colspan="4">
                <div class="pf-c-table__expandable-row-content">
                    <div class="pf-c-content">
                        <p>
                            ${msg(
      "These bindings control which users will have access to this endpoint. Users must also have access to the application."
    )}
                        </p>
                        <ak-bound-policies-list .target=${item.pk}> </ak-bound-policies-list>
                    </div>
                </div>
            </td>`;
  }
  renderObjectCreate() {
    return x`
            <ak-forms-modal>
                <span slot="submit"> ${msg("Create")} </span>
                <span slot="header"> ${msg("Create Endpoint")} </span>
                <ak-rac-endpoint-form slot="form" .providerID=${this.provider?.pk}>
                </ak-rac-endpoint-form>
                <button slot="trigger" class="pf-c-button pf-m-primary">${msg("Create")}</button>
            </ak-forms-modal>
        `;
  }
};
__decorateClass([
  n()
], EndpointListPage.prototype, "order", 2);
__decorateClass([
  n({ attribute: false })
], EndpointListPage.prototype, "provider", 2);
EndpointListPage = __decorateClass([
  t("ak-rac-endpoint-list")
], EndpointListPage);

// src/admin/providers/rac/RACProviderViewPage.ts
var RACProviderViewPage = class extends AKElement {
  static get styles() {
    return [
      patternfly_base_default,
      button_default,
      page_default,
      grid_default,
      content_default,
      list_default,
      form_default,
      form_control_default,
      card_default,
      description_list_default,
      banner_default
    ];
  }
  constructor() {
    super();
    this.addEventListener(EVENT_REFRESH, () => {
      if (!this.provider?.pk)
        return;
      this.providerID = this.provider?.pk;
    });
  }
  fetchProvider(id) {
    new ProvidersApi(DEFAULT_CONFIG).providersRacRetrieve({ id }).then((prov) => this.provider = prov);
  }
  willUpdate(changedProperties) {
    if (changedProperties.has("providerID") && this.providerID) {
      this.fetchProvider(this.providerID);
    }
  }
  render() {
    if (!this.provider) {
      return x``;
    }
    return x`<ak-tabs>
            <section slot="page-overview" data-tab-title="${msg("Overview")}">
                ${this.renderTabOverview()}
            </section>
            <section
                slot="page-connections"
                data-tab-title="${msg("Connections")}"
                class="pf-c-page__main-section pf-m-no-padding-mobile"
            >
                <div class="pf-c-card">
                    <div class="pf-c-card__body">
                        <ak-rac-connection-token-list
                            .provider=${this.provider}
                        ></ak-rac-connection-token-list>
                    </div>
                </div>
            </section>
            <section
                slot="page-changelog"
                data-tab-title="${msg("Changelog")}"
                class="pf-c-page__main-section pf-m-no-padding-mobile"
            >
                <div class="pf-c-card">
                    <div class="pf-c-card__body">
                        <ak-object-changelog
                            targetModelPk=${this.provider?.pk || ""}
                            targetModelName=${this.provider?.metaModelName || ""}
                        >
                        </ak-object-changelog>
                    </div>
                </div>
            </section>
            <ak-rbac-object-permission-page
                slot="page-permissions"
                data-tab-title="${msg("Permissions")}"
                model=${RbacPermissionsAssignedByUsersListModelEnum.ProvidersRacRacprovider}
                objectPk=${this.provider.pk}
            ></ak-rbac-object-permission-page>
        </ak-tabs>`;
  }
  renderTabOverview() {
    if (!this.provider) {
      return x``;
    }
    return x` <div slot="header" class="pf-c-banner pf-m-info">
                ${msg("RAC is in preview.")}
                <a href="mailto:hello+feature/rac@goauthentik.io">${msg("Send us feedback!")}</a>
            </div>
            ${this.provider?.assignedApplicationName ? x`` : x`<div slot="header" class="pf-c-banner pf-m-warning">
                      ${msg("Warning: Provider is not used by an Application.")}
                  </div>`}
            ${this.provider?.outpostSet.length < 1 ? x`<div slot="header" class="pf-c-banner pf-m-warning">
                      ${msg("Warning: Provider is not used by any Outpost.")}
                  </div>` : x``}
            <div class="pf-c-page__main-section pf-m-no-padding-mobile pf-l-grid pf-m-gutter">
                <div class="pf-c-card pf-l-grid__item pf-m-12-col">
                    <div class="pf-c-card__body">
                        <dl class="pf-c-description-list pf-m-3-col-on-lg">
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text">${msg("Name")}</span>
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        ${this.provider.name}
                                    </div>
                                </dd>
                            </div>
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text"
                                        >${msg("Assigned to application")}</span
                                    >
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        <ak-provider-related-application
                                            .provider=${this.provider}
                                        ></ak-provider-related-application>
                                    </div>
                                </dd>
                            </div>
                        </dl>
                    </div>
                    <div class="pf-c-card__footer">
                        <ak-forms-modal>
                            <span slot="submit"> ${msg("Update")} </span>
                            <span slot="header"> ${msg("Update RAC Provider")} </span>
                            <ak-provider-rac-form slot="form" .instancePk=${this.provider.pk || 0}>
                            </ak-provider-rac-form>
                            <button slot="trigger" class="pf-c-button pf-m-primary">
                                ${msg("Edit")}
                            </button>
                        </ak-forms-modal>
                    </div>
                </div>
                <div class="pf-c-card pf-l-grid__item pf-m-12-col">
                    <div class="pf-c-card__title">${msg("Endpoints")}</div>
                    <div class="pf-c-card__body">
                        <ak-rac-endpoint-list .provider=${this.provider}> </ak-rac-endpoint-list>
                    </div>
                </div>
            </div>`;
  }
};
__decorateClass([
  n({ type: Number })
], RACProviderViewPage.prototype, "providerID", 2);
__decorateClass([
  r()
], RACProviderViewPage.prototype, "provider", 2);
RACProviderViewPage = __decorateClass([
  t("ak-provider-rac-view")
], RACProviderViewPage);

// node_modules/@patternfly/patternfly/layouts/Gallery/gallery.css
var gallery_default = ".pf-l-gallery {\n  --pf-l-gallery--m-gutter--GridGap: var(--pf-global--gutter);\n  --pf-l-gallery--GridTemplateColumns--min: 250px;\n  --pf-l-gallery--GridTemplateColumns--minmax--min: var(--pf-l-gallery--GridTemplateColumns--min);\n  --pf-l-gallery--GridTemplateColumns--max: 1fr;\n  --pf-l-gallery--GridTemplateColumns--minmax--max: var(--pf-l-gallery--GridTemplateColumns--max);\n  --pf-l-gallery--GridTemplateColumns: repeat(auto-fill, minmax(var(--pf-l-gallery--GridTemplateColumns--minmax--min), var(--pf-l-gallery--GridTemplateColumns--minmax--max)));\n  --pf-l-gallery--GridTemplateRows: auto;\n  display: grid;\n  grid-template-columns: var(--pf-l-gallery--GridTemplateColumns);\n  grid-template-rows: var(--pf-l-gallery--GridTemplateRows);\n  --pf-l-gallery--GridTemplateColumns--minmax--min: var(--pf-l-gallery--GridTemplateColumns--min);\n  --pf-l-gallery--GridTemplateColumns--minmax--max: var(--pf-l-gallery--GridTemplateColumns--max);\n}\n.pf-l-gallery.pf-m-gutter {\n  grid-gap: var(--pf-l-gallery--m-gutter--GridGap);\n}\n@media (min-width: 576px) {\n  .pf-l-gallery {\n    --pf-l-gallery--GridTemplateColumns--minmax--min: var(--pf-l-gallery--GridTemplateColumns--min-on-sm, var(--pf-l-gallery--GridTemplateColumns--min));\n  }\n}\n@media (min-width: 768px) {\n  .pf-l-gallery {\n    --pf-l-gallery--GridTemplateColumns--minmax--min: var(--pf-l-gallery--GridTemplateColumns--min-on-md, var(--pf-l-gallery--GridTemplateColumns--min-on-sm, var(--pf-l-gallery--GridTemplateColumns--min)));\n  }\n}\n@media (min-width: 992px) {\n  .pf-l-gallery {\n    --pf-l-gallery--GridTemplateColumns--minmax--min: var(--pf-l-gallery--GridTemplateColumns--min-on-lg, var(--pf-l-gallery--GridTemplateColumns--min-on-md, var(--pf-l-gallery--GridTemplateColumns--min-on-sm, var(--pf-l-gallery--GridTemplateColumns--min))));\n  }\n}\n@media (min-width: 1200px) {\n  .pf-l-gallery {\n    --pf-l-gallery--GridTemplateColumns--minmax--min: var(--pf-l-gallery--GridTemplateColumns--min-on-xl, var(--pf-l-gallery--GridTemplateColumns--min-on-lg, var(--pf-l-gallery--GridTemplateColumns--min-on-md, var(--pf-l-gallery--GridTemplateColumns--min-on-sm, var(--pf-l-gallery--GridTemplateColumns--min)))));\n  }\n}\n@media (min-width: 1450px) {\n  .pf-l-gallery {\n    --pf-l-gallery--GridTemplateColumns--minmax--min: var(--pf-l-gallery--GridTemplateColumns--min-on-2xl, var(--pf-l-gallery--GridTemplateColumns--min-on-xl, var(--pf-l-gallery--GridTemplateColumns--min-on-lg, var(--pf-l-gallery--GridTemplateColumns--min-on-md, var(--pf-l-gallery--GridTemplateColumns--min-on-sm, var(--pf-l-gallery--GridTemplateColumns--min))))));\n  }\n}\n@media (min-width: 576px) {\n  .pf-l-gallery {\n    --pf-l-gallery--GridTemplateColumns--minmax--max: var(--pf-l-gallery--GridTemplateColumns--max-on-sm, var(--pf-l-gallery--GridTemplateColumns--max));\n  }\n}\n@media (min-width: 768px) {\n  .pf-l-gallery {\n    --pf-l-gallery--GridTemplateColumns--minmax--max: var(--pf-l-gallery--GridTemplateColumns--max-on-md, var(--pf-l-gallery--GridTemplateColumns--max-on-sm, var(--pf-l-gallery--GridTemplateColumns--max)));\n  }\n}\n@media (min-width: 992px) {\n  .pf-l-gallery {\n    --pf-l-gallery--GridTemplateColumns--minmax--max: var(--pf-l-gallery--GridTemplateColumns--max-on-lg, var(--pf-l-gallery--GridTemplateColumns--max-on-md, var(--pf-l-gallery--GridTemplateColumns--max-on-sm, var(--pf-l-gallery--GridTemplateColumns--max))));\n  }\n}\n@media (min-width: 1200px) {\n  .pf-l-gallery {\n    --pf-l-gallery--GridTemplateColumns--minmax--max: var(--pf-l-gallery--GridTemplateColumns--max-on-xl, var(--pf-l-gallery--GridTemplateColumns--max-on-lg, var(--pf-l-gallery--GridTemplateColumns--max-on-md, var(--pf-l-gallery--GridTemplateColumns--max-on-sm, var(--pf-l-gallery--GridTemplateColumns--max)))));\n  }\n}\n@media (min-width: 1450px) {\n  .pf-l-gallery {\n    --pf-l-gallery--GridTemplateColumns--minmax--max: var(--pf-l-gallery--GridTemplateColumns--max-on-2xl, var(--pf-l-gallery--GridTemplateColumns--max-on-xl, var(--pf-l-gallery--GridTemplateColumns--max-on-lg, var(--pf-l-gallery--GridTemplateColumns--max-on-md, var(--pf-l-gallery--GridTemplateColumns--max-on-sm, var(--pf-l-gallery--GridTemplateColumns--max))))));\n  }\n}";

// src/admin/providers/radius/RadiusProviderViewPage.ts
var RadiusProviderViewPage = class extends AKElement {
  static get styles() {
    return [
      patternfly_base_default,
      button_default,
      page_default,
      display_default,
      gallery_default,
      content_default,
      card_default,
      description_list_default,
      sizing_default
    ];
  }
  constructor() {
    super();
    this.addEventListener(EVENT_REFRESH, () => {
      if (!this.provider?.pk)
        return;
      this.providerID = this.provider?.pk;
    });
  }
  fetchProvider(id) {
    new ProvidersApi(DEFAULT_CONFIG).providersRadiusRetrieve({ id }).then((prov) => this.provider = prov);
  }
  willUpdate(changedProperties) {
    if (changedProperties.has("providerID") && this.providerID) {
      this.fetchProvider(this.providerID);
    }
  }
  render() {
    if (!this.provider) {
      return x``;
    }
    return x`<ak-tabs>
            <section
                slot="page-overview"
                data-tab-title="${msg("Overview")}"
                class="pf-c-page__main-section pf-m-no-padding-mobile"
            >
                ${this.provider?.outpostSet.length < 1 ? x`<div slot="header" class="pf-c-banner pf-m-warning">
                          ${msg("Warning: Provider is not used by any Outpost.")}
                      </div>` : x``}
                <div class="pf-u-display-flex pf-u-justify-content-center">
                    <div class="pf-u-w-75">
                        <div class="pf-c-card">
                            <div class="pf-c-card__body">
                                <dl class="pf-c-description-list pf-m-3-col-on-lg">
                                    <div class="pf-c-description-list__group">
                                        <dt class="pf-c-description-list__term">
                                            <span class="pf-c-description-list__text"
                                                >${msg("Name")}</span
                                            >
                                        </dt>
                                        <dd class="pf-c-description-list__description">
                                            <div class="pf-c-description-list__text">
                                                ${this.provider.name}
                                            </div>
                                        </dd>
                                    </div>
                                    <div class="pf-c-description-list__group">
                                        <dt class="pf-c-description-list__term">
                                            <span class="pf-c-description-list__text"
                                                >${msg("Assigned to application")}</span
                                            >
                                        </dt>
                                        <dd class="pf-c-description-list__description">
                                            <div class="pf-c-description-list__text">
                                                <ak-provider-related-application
                                                    .provider=${this.provider}
                                                ></ak-provider-related-application>
                                            </div>
                                        </dd>
                                    </div>
                                    <div class="pf-c-description-list__group">
                                        <dt class="pf-c-description-list__term">
                                            <span class="pf-c-description-list__text"
                                                >${msg("Client Networks")}</span
                                            >
                                        </dt>
                                        <dd class="pf-c-description-list__description">
                                            <div class="pf-c-description-list__text">
                                                ${this.provider.clientNetworks}
                                            </div>
                                        </dd>
                                    </div>
                                </dl>
                            </div>
                            <div class="pf-c-card__footer">
                                <ak-forms-modal>
                                    <span slot="submit"> ${msg("Update")} </span>
                                    <span slot="header"> ${msg("Update Radius Provider")} </span>
                                    <ak-provider-radius-form
                                        slot="form"
                                        .instancePk=${this.provider.pk}
                                    >
                                    </ak-provider-radius-form>
                                    <button slot="trigger" class="pf-c-button pf-m-primary">
                                        ${msg("Edit")}
                                    </button>
                                </ak-forms-modal>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section
                slot="page-changelog"
                data-tab-title="${msg("Changelog")}"
                class="pf-c-page__main-section pf-m-no-padding-mobile"
            >
                <div class="pf-c-card">
                    <div class="pf-c-card__body">
                        <ak-object-changelog
                            targetModelPk=${this.provider.pk || ""}
                            targetModelApp="authentik_providers_radius"
                            targetModelName="radiusprovider"
                        >
                        </ak-object-changelog>
                    </div>
                </div>
            </section>
            <ak-rbac-object-permission-page
                slot="page-permissions"
                data-tab-title="${msg("Permissions")}"
                model=${RbacPermissionsAssignedByUsersListModelEnum.ProvidersRadiusRadiusprovider}
                objectPk=${this.provider.pk}
            ></ak-rbac-object-permission-page>
        </ak-tabs>`;
  }
};
__decorateClass([
  n({ type: Number })
], RadiusProviderViewPage.prototype, "providerID", 2);
__decorateClass([
  r()
], RadiusProviderViewPage.prototype, "provider", 2);
RadiusProviderViewPage = __decorateClass([
  t("ak-provider-radius-view")
], RadiusProviderViewPage);

// src/admin/providers/saml/SAMLProviderViewPage.ts
var SAMLProviderViewPage = class extends AKElement {
  static get styles() {
    return [
      patternfly_base_default,
      button_default,
      page_default,
      grid_default,
      content_default,
      card_default,
      list_default,
      description_list_default,
      form_default,
      form_control_default,
      banner_default
    ];
  }
  constructor() {
    super();
    this.addEventListener(EVENT_REFRESH, () => {
      if (!this.provider?.pk)
        return;
      this.providerID = this.provider?.pk;
    });
  }
  fetchPreview() {
    new ProvidersApi(DEFAULT_CONFIG).providersSamlPreviewUserRetrieve({
      id: this.provider?.pk || 0,
      forUser: this.previewUser?.pk
    }).then((preview) => {
      this.preview = preview.preview;
    });
  }
  fetchCertificate(kpUuid) {
    return new CryptoApi(DEFAULT_CONFIG).cryptoCertificatekeypairsRetrieve({ kpUuid });
  }
  fetchSigningCertificate(kpUuid) {
    this.fetchCertificate(kpUuid).then((kp) => this.signer = kp);
  }
  fetchVerificationCertificate(kpUuid) {
    this.fetchCertificate(kpUuid).then((kp) => this.verifier = kp);
  }
  fetchProvider(id) {
    new ProvidersApi(DEFAULT_CONFIG).providersSamlRetrieve({ id }).then((prov) => {
      this.provider = prov;
      if (this.provider.signingKp) {
        this.fetchSigningCertificate(this.provider.signingKp);
      }
      if (this.provider.verificationKp) {
        this.fetchVerificationCertificate(this.provider.verificationKp);
      }
    });
  }
  willUpdate(changedProperties) {
    if (changedProperties.has("providerID") && this.providerID) {
      this.fetchProvider(this.providerID);
    }
  }
  renderRelatedObjects() {
    const relatedObjects = [];
    if (this.provider?.assignedApplicationName) {
      relatedObjects.push(
        x`<div class="pf-c-description-list__group">
                    <dt class="pf-c-description-list__term">
                        <span class="pf-c-description-list__text">${msg("Metadata")}</span>
                    </dt>
                    <dd class="pf-c-description-list__description">
                        <div class="pf-c-description-list__text">
                            <a
                                class="pf-c-button pf-m-primary"
                                target="_blank"
                                href=${o(this.provider?.urlDownloadMetadata)}
                            >
                                ${msg("Download")}
                            </a>
                            <ak-action-button
                                class="pf-m-secondary"
                                .apiRequest=${() => {
          if (!navigator.clipboard) {
            return Promise.resolve(
              showMessage({
                level: "info" /* info */,
                message: this.provider?.urlDownloadMetadata || ""
              })
            );
          }
          return navigator.clipboard.writeText(
            this.provider?.urlDownloadMetadata || ""
          );
        }}
                            >
                                ${msg("Copy download URL")}
                            </ak-action-button>
                        </div>
                    </dd>
                </div>`
      );
    }
    if (this.signer) {
      relatedObjects.push(
        x`<div class="pf-c-description-list__group">
                    <dt class="pf-c-description-list__term">
                        <span class="pf-c-description-list__text"
                            >${msg("Download signing certificate")}</span
                        >
                    </dt>
                    <dd class="pf-c-description-list__description">
                        <div class="pf-c-description-list__text">
                            <a
                                class="pf-c-button pf-m-primary"
                                href=${this.signer.certificateDownloadUrl}
                                >${msg("Download")}</a
                            >
                        </div>
                    </dd>
                </div>`
      );
    }
    return x` <div class="pf-c-card pf-l-grid__item pf-m-12-col">
            <div class="pf-c-card__title">${msg("Related objects")}</div>
            <div class="pf-c-card__body">
                <dl class="pf-c-description-list pf-m-2-col">
                    ${relatedObjects.length > 0 ? relatedObjects : x`-`}
                </dl>
            </div>
        </div>`;
  }
  render() {
    if (!this.provider) {
      return x``;
    }
    return x` <ak-tabs>
            <section slot="page-overview" data-tab-title="${msg("Overview")}">
                ${this.renderTabOverview()}
            </section>
            ${this.renderTabMetadata()}
            <section
                slot="page-preview"
                data-tab-title="${msg("Preview")}"
                @activate=${() => {
      this.fetchPreview();
    }}
            >
                ${this.renderTabPreview()}
            </section>
            <section
                slot="page-changelog"
                data-tab-title="${msg("Changelog")}"
                class="pf-c-page__main-section pf-m-no-padding-mobile"
            >
                <div class="pf-c-card">
                    <div class="pf-c-card__body">
                        <ak-object-changelog
                            targetModelPk=${this.provider?.pk || ""}
                            targetModelName=${this.provider?.metaModelName || ""}
                        >
                        </ak-object-changelog>
                    </div>
                </div>
            </section>
            <ak-rbac-object-permission-page
                slot="page-permissions"
                data-tab-title="${msg("Permissions")}"
                model=${RbacPermissionsAssignedByUsersListModelEnum.ProvidersSamlSamlprovider}
                objectPk=${this.provider.pk}
            ></ak-rbac-object-permission-page>
        </ak-tabs>`;
  }
  renderTabOverview() {
    if (!this.provider) {
      return x``;
    }
    return x`${this.provider?.assignedApplicationName ? x`` : x`<div slot="header" class="pf-c-banner pf-m-warning">
                      ${msg("Warning: Provider is not used by an Application.")}
                  </div>`}
            <div class="pf-c-page__main-section pf-m-no-padding-mobile pf-l-grid pf-m-gutter">
                <div class="pf-c-card pf-l-grid__item pf-m-12-col">
                    <div class="pf-c-card__body">
                        <dl class="pf-c-description-list pf-m-3-col-on-lg">
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text">${msg("Name")}</span>
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        ${this.provider.name}
                                    </div>
                                </dd>
                            </div>
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text"
                                        >${msg("Assigned to application")}</span
                                    >
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        <ak-provider-related-application
                                            .provider=${this.provider}
                                        ></ak-provider-related-application>
                                    </div>
                                </dd>
                            </div>
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text">${msg(
      "ACS URL"
    )}</span>
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        ${this.provider.acsUrl}
                                    </div>
                                </dd>
                            </div>
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text">${msg(
      "Audience"
    )}</span>
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        ${this.provider.audience || "-"}
                                    </div>
                                </dd>
                            </div>
                            <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text">${msg(
      "Issuer"
    )}</span>
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        ${this.provider.issuer}
                                    </div>
                                </dd>
                            </div>
                        </dl>
                    </div>
                    <div class="pf-c-card__footer">
                        <ak-forms-modal>
                            <span slot="submit"> ${msg("Update")} </span>
                            <span slot="header"> ${msg("Update SAML Provider")} </span>
                            <ak-provider-saml-form slot="form" .instancePk=${this.provider.pk || 0}>
                            </ak-provider-saml-form>
                            <button slot="trigger" class="pf-c-button pf-m-primary">
                                ${msg("Edit")}
                            </button>
                        </ak-forms-modal>
                    </div>
                </div>
                ${this.renderRelatedObjects()}
                ${this.provider.assignedApplicationName ? x` <div class="pf-c-card pf-l-grid__item pf-m-12-col">
                              <div class="pf-c-card__title">${msg("SAML Configuration")}</div>
                              <div class="pf-c-card__body">
                                  <form class="pf-c-form">
                                      <div class="pf-c-form__group">
                                          <label class="pf-c-form__label">
                                              <span class="pf-c-form__label-text"
                                                  >${msg("EntityID/Issuer")}</span
                                              >
                                          </label>
                                          <input
                                              class="pf-c-form-control"
                                              readonly
                                              type="text"
                                              value="${o(this.provider?.issuer)}"
                                          />
                                      </div>
                                      <div class="pf-c-form__group">
                                          <label class="pf-c-form__label">
                                              <span class="pf-c-form__label-text"
                                                  >${msg("SSO URL (Post)")}</span
                                              >
                                          </label>
                                          <input
                                              class="pf-c-form-control"
                                              readonly
                                              type="text"
                                              value="${o(this.provider.urlSsoPost)}"
                                          />
                                      </div>
                                      <div class="pf-c-form__group">
                                          <label class="pf-c-form__label">
                                              <span class="pf-c-form__label-text"
                                                  >${msg("SSO URL (Redirect)")}</span
                                              >
                                          </label>
                                          <input
                                              class="pf-c-form-control"
                                              readonly
                                              type="text"
                                              value="${o(this.provider.urlSsoRedirect)}"
                                          />
                                      </div>
                                      <div class="pf-c-form__group">
                                          <label class="pf-c-form__label">
                                              <span class="pf-c-form__label-text"
                                                  >${msg("SSO URL (IdP-initiated Login)")}</span
                                              >
                                          </label>
                                          <input
                                              class="pf-c-form-control"
                                              readonly
                                              type="text"
                                              value="${o(this.provider.urlSsoInit)}"
                                          />
                                      </div>
                                      <div class="pf-c-form__group">
                                          <label class="pf-c-form__label">
                                              <span class="pf-c-form__label-text"
                                                  >${msg("SLO URL (Post)")}</span
                                              >
                                          </label>
                                          <input
                                              class="pf-c-form-control"
                                              readonly
                                              type="text"
                                              value="${o(this.provider.urlSloPost)}"
                                          />
                                      </div>
                                      <div class="pf-c-form__group">
                                          <label class="pf-c-form__label">
                                              <span class="pf-c-form__label-text"
                                                  >${msg("SLO URL (Redirect)")}</span
                                              >
                                          </label>
                                          <input
                                              class="pf-c-form-control"
                                              readonly
                                              type="text"
                                              value="${o(this.provider.urlSloRedirect)}"
                                          />
                                      </div>
                                  </form>
                              </div>
                          </div>` : x``}
            </div>
        </div>`;
  }
  renderTabMetadata() {
    if (!this.provider) {
      return x``;
    }
    return x`
            ${this.provider.assignedApplicationName ? x` <section
                      slot="page-metadata"
                      data-tab-title="${msg("Metadata")}"
                      @activate=${() => {
      new ProvidersApi(DEFAULT_CONFIG).providersSamlMetadataRetrieve({
        id: this.provider?.pk || 0
      }).then((metadata) => this.metadata = metadata);
    }}
                  >
                      <div
                          class="pf-c-page__main-section pf-m-no-padding-mobile pf-l-grid pf-m-gutter"
                      >
                          <div class="pf-c-card pf-l-grid__item pf-m-12-col">
                              <div class="pf-c-card__title">${msg("SAML Metadata")}</div>
                              <div class="pf-c-card__body">
                                  <a
                                      class="pf-c-button pf-m-primary"
                                      target="_blank"
                                      href=${this.provider.urlDownloadMetadata}
                                  >
                                      ${msg("Download")}
                                  </a>
                                  <ak-action-button
                                      class="pf-m-secondary"
                                      .apiRequest=${() => {
      if (!navigator.clipboard) {
        return Promise.resolve(
          showMessage({
            level: "info" /* info */,
            message: this.provider?.urlDownloadMetadata || ""
          })
        );
      }
      return navigator.clipboard.writeText(
        this.provider?.urlDownloadMetadata || ""
      );
    }}
                                  >
                                      ${msg("Copy download URL")}
                                  </ak-action-button>
                              </div>
                              <div class="pf-c-card__footer">
                                  <ak-codemirror
                                      mode=${"xml" /* XML */}
                                      ?readOnly=${true}
                                      value="${o(this.metadata?.metadata)}"
                                  ></ak-codemirror>
                              </div>
                          </div>
                      </div>
                  </section>` : x``}
        `;
  }
  renderTabPreview() {
    if (!this.preview) {
      return x`<ak-empty-state ?loading=${true}></ak-empty-state>`;
    }
    return x` <div
            class="pf-c-page__main-section pf-m-no-padding-mobile pf-l-grid pf-m-gutter"
        >
            <div class="pf-c-card">
                <div class="pf-c-card__title">${msg("Example SAML attributes")}</div>
                <div class="pf-c-card__body">
                    ${DescriptionList_default([
      [
        "Preview for user",
        x`
                                <ak-search-select
                                    .fetchObjects=${async (query) => {
          const args = {
            ordering: "username"
          };
          if (query !== void 0) {
            args.search = query;
          }
          const users = await new CoreApi(
            DEFAULT_CONFIG
          ).coreUsersList(args);
          return users.results;
        }}
                                    .renderElement=${(user) => {
          return user.username;
        }}
                                    .renderDescription=${(user) => {
          return x`${user.name}`;
        }}
                                    .value=${(user) => {
          return user?.pk;
        }}
                                    .selected=${(user) => {
          return user.pk === this.previewUser?.pk;
        }}
                                    ?blankable=${true}
                                    @ak-change=${(ev) => {
          this.previewUser = ev.detail.value;
          this.fetchPreview();
        }}
                                >
                                </ak-search-select>
                            `
      ]
    ])}
                </div>
                <div class="pf-c-card__body">
                    <dl class="pf-c-description-list pf-m-2-col-on-lg">
                        <div class="pf-c-description-list__group">
                            <dt class="pf-c-description-list__term">
                                <span class="pf-c-description-list__text"
                                    >${msg("NameID attribute")}</span
                                >
                            </dt>
                            <dd class="pf-c-description-list__description">
                                <div class="pf-c-description-list__text">
                                    ${this.preview?.nameID}
                                </div>
                            </dd>
                        </div>
                    </dl>
                </div>
                <div class="pf-c-card__body">
                    <dl class="pf-c-description-list pf-m-2-col-on-lg">
                        ${this.preview?.attributes.map((attr) => {
      return x` <div class="pf-c-description-list__group">
                                <dt class="pf-c-description-list__term">
                                    <span class="pf-c-description-list__text">${attr.Name}</span>
                                </dt>
                                <dd class="pf-c-description-list__description">
                                    <div class="pf-c-description-list__text">
                                        <ul class="pf-c-list">
                                            ${attr.Value.map((value) => {
        return x` <li><pre>${value}</pre></li> `;
      })}
                                        </ul>
                                    </div>
                                </dd>
                            </div>`;
    })}
                    </dl>
                </div>
            </div>
        </div>`;
  }
};
__decorateClass([
  n({ type: Number })
], SAMLProviderViewPage.prototype, "providerID", 2);
__decorateClass([
  r()
], SAMLProviderViewPage.prototype, "provider", 2);
__decorateClass([
  r()
], SAMLProviderViewPage.prototype, "preview", 2);
__decorateClass([
  r()
], SAMLProviderViewPage.prototype, "metadata", 2);
__decorateClass([
  r()
], SAMLProviderViewPage.prototype, "signer", 2);
__decorateClass([
  r()
], SAMLProviderViewPage.prototype, "verifier", 2);
__decorateClass([
  r()
], SAMLProviderViewPage.prototype, "previewUser", 2);
SAMLProviderViewPage = __decorateClass([
  t("ak-provider-saml-view")
], SAMLProviderViewPage);

// ../website/docs/providers/scim/index.md
var scim_default = "---\ntitle: SCIM Provider\n---\n\nSCIM (System for Cross-domain Identity Management) is a set of APIs to provision users and groups. The SCIM provider in authentik supports SCIM 2.0 and can be used to provision and sync users from authentik into other applications.\n\n### Configuration\n\nA SCIM provider requires a base URL and a token. SCIM works via HTTP requests, so authentik must be able to reach the specified endpoint.\n\nWhen configuring SCIM, you'll get an endpoint and a token from the application that accepts SCIM data. This endpoint usually ends in `/v2`, which corresponds to the SCIM version supported.\n\nThe token given by the application will be sent with all outgoing SCIM requests to authenticate them.\n\n### Syncing\n\nData is synchronized in multiple ways:\n\n-   When a user/group is created/modified/deleted, that action is sent to all SCIM providers\n-   Periodically (once an hour), all SCIM providers are fully synchronized\n\nThe actual synchronization process is run in the authentik worker. To allow this process to better to scale, a task is started for each 100 users and groups, so when multiple workers are available the workload will be distributed.\n\n### Attribute mapping\n\nAttribute mapping from authentik to SCIM users is done via property mappings as with other providers. The default mappings for users and groups make some assumptions that should work for most setups, but it is also possible to define custom mappings to add fields.\n\nAll selected mappings are applied in the order of their name, and are deeply merged onto the final user data. The final data is then validated against the SCIM schema, and if the data is not valid, the sync is stopped.\n\n### Filtering\n\nBy default, service accounts are excluded from being synchronized. This can be configured in the SCIM provider. Additionally, an optional group can be configured to only synchronize the users that are members of the selected group. Changing this group selection does _not_ remove members outside of the group that might have been created previously.\n\n### Supported features\n\nSCIM defines multiple optional features, some of which are supported by the SCIM provider.\n\n-   Patch updates\n\n    If the service provider supports patch updates, authentik will use patch requests to add/remove members of groups. For all other updates, such as user updates and other group updates, PUT requests are used.\n\n### Using in conjunction with other providers\n\nA lot of applications support SCIM in conjunction with another SSO protocol like OAuth/OIDC or SAML. With default settings, the unique user IDs in SCIM and other protocols are identical, which should easily allow applications to link users the are provisioned with users that are logging in.\n\nApplications can either match users on a unique ID sent by authentik called `externalId`, by their email or username.\n\n#### OAuth/OIDC\n\nThe default provider configuration for the _Subject mode_ option of _Based on the User's hashed ID_ matches the `externalId` that's generated by default. If any other _Subject mode_ is selected, the `externalId` attribute can be customized via SCIM mappings.\n\n#### SAML\n\nThe SAML NameID policy _urn:oasis:names:tc:SAML:2.0:nameid-format:persistent_ uses the same unique user identifier as the default `externalId` value used by the SCIM provider. If a SAML application does not send a NameID request, this value is also used as fallback.\n";

// src/admin/providers/scim/SCIMProviderViewPage.ts
var SCIMProviderViewPage = class extends AKElement {
  static get styles() {
    return [
      patternfly_base_default,
      button_default,
      banner_default,
      form_default,
      form_control_default,
      stack_default,
      list_default,
      grid_default,
      page_default,
      content_default,
      card_default,
      description_list_default
    ];
  }
  constructor() {
    super();
    this.addEventListener(EVENT_REFRESH, () => {
      if (!this.provider?.pk)
        return;
      this.providerID = this.provider?.pk;
    });
  }
  fetchProvider(id) {
    new ProvidersApi(DEFAULT_CONFIG).providersScimRetrieve({ id }).then((prov) => this.provider = prov);
  }
  willUpdate(changedProperties) {
    if (changedProperties.has("providerID") && this.providerID) {
      this.fetchProvider(this.providerID);
    }
  }
  render() {
    if (!this.provider) {
      return x``;
    }
    return x` <ak-tabs>
            <section
                slot="page-overview"
                data-tab-title="${msg("Overview")}"
                @activate=${() => {
      new ProvidersApi(DEFAULT_CONFIG).providersScimSyncStatusRetrieve({
        id: this.provider?.pk || 0
      }).then((state) => {
        this.syncState = state;
      }).catch(() => {
        this.syncState = void 0;
      });
    }}
            >
                ${this.renderTabOverview()}
            </section>
            <section
                slot="page-changelog"
                data-tab-title="${msg("Changelog")}"
                class="pf-c-page__main-section pf-m-no-padding-mobile"
            >
                <div class="pf-c-card">
                    <div class="pf-c-card__body">
                        <ak-object-changelog
                            targetModelPk=${this.provider?.pk || ""}
                            targetModelName=${this.provider?.metaModelName || ""}
                        >
                        </ak-object-changelog>
                    </div>
                </div>
            </section>
            <ak-rbac-object-permission-page
                slot="page-permissions"
                data-tab-title="${msg("Permissions")}"
                model=${RbacPermissionsAssignedByUsersListModelEnum.ProvidersScimScimprovider}
                objectPk=${this.provider.pk}
            ></ak-rbac-object-permission-page>
        </ak-tabs>`;
  }
  renderSyncStatus() {
    if (!this.syncState) {
      return x`${msg("No sync status.")}`;
    }
    if (this.syncState.isRunning) {
      return x`${msg("Sync currently running.")}`;
    }
    if (this.syncState.tasks.length < 1) {
      return x`${msg("Not synced yet.")}`;
    }
    return x`
            <ul class="pf-c-list">
                ${this.syncState.tasks.map((task) => {
      let header = "";
      if (task.status === SystemTaskStatusEnum.Warning) {
        header = msg("Task finished with warnings");
      } else if (task.status === SystemTaskStatusEnum.Error) {
        header = msg("Task finished with errors");
      } else {
        header = msg(str`Last sync: ${task.finishTimestamp.toLocaleString()}`);
      }
      return x`<li>
                        <p>${task.name}</p>
                        <ul class="pf-c-list">
                            <li>${header}</li>
                            <ak-log-viewer .logs=${task?.messages}></ak-log-viewer>
                        </ul>
                    </li> `;
    })}
            </ul>
        `;
  }
  renderTabOverview() {
    if (!this.provider) {
      return x``;
    }
    return x` ${!this.provider?.assignedBackchannelApplicationName ? x`<div slot="header" class="pf-c-banner pf-m-warning">
                      ${msg(
      "Warning: Provider is not assigned to an application as backchannel provider."
    )}
                  </div>` : x``}
            <div class="pf-c-page__main-section pf-m-no-padding-mobile pf-l-grid pf-m-gutter">
                <div class="pf-l-grid__item pf-m-7-col pf-l-stack pf-m-gutter">
                    <div class="pf-c-card pf-m-12-col pf-l-stack__item">
                        <div class="pf-c-card__body">
                            <dl class="pf-c-description-list pf-m-3-col-on-lg">
                                <div class="pf-c-description-list__group">
                                    <dt class="pf-c-description-list__term">
                                        <span class="pf-c-description-list__text"
                                            >${msg("Name")}</span
                                        >
                                    </dt>
                                    <dd class="pf-c-description-list__description">
                                        <div class="pf-c-description-list__text">
                                            ${this.provider.name}
                                        </div>
                                    </dd>
                                </div>
                                <div class="pf-c-description-list__group">
                                    <dt class="pf-c-description-list__term">
                                        <span class="pf-c-description-list__text"
                                            >${msg("URL")}</span
                                        >
                                    </dt>
                                    <dd class="pf-c-description-list__description">
                                        <div class="pf-c-description-list__text">
                                            ${this.provider.url}
                                        </div>
                                    </dd>
                                </div>
                            </dl>
                        </div>
                        <div class="pf-c-card__footer">
                            <ak-forms-modal>
                                <span slot="submit"> ${msg("Update")} </span>
                                <span slot="header"> ${msg("Update SCIM Provider")} </span>
                                <ak-provider-scim-form slot="form" .instancePk=${this.provider.pk}>
                                </ak-provider-scim-form>
                                <button slot="trigger" class="pf-c-button pf-m-primary">
                                    ${msg("Edit")}
                                </button>
                            </ak-forms-modal>
                        </div>
                    </div>
                    <div class="pf-c-card pf-l-grid__item pf-m-12-col pf-l-stack__item">
                        <div class="pf-c-card__title">
                            <p>${msg("Sync status")}</p>
                        </div>
                        <div class="pf-c-card__body">${this.renderSyncStatus()}</div>
                        <div class="pf-c-card__footer">
                            <ak-action-button
                                class="pf-m-secondary"
                                .apiRequest=${() => {
      return new ProvidersApi(DEFAULT_CONFIG).providersScimPartialUpdate({
        id: this.provider?.pk || 0,
        patchedSCIMProviderRequest: this.provider
      }).then(() => {
        this.dispatchEvent(
          new CustomEvent(EVENT_REFRESH, {
            bubbles: true,
            composed: true
          })
        );
      });
    }}
                            >
                                ${msg("Run sync again")}
                            </ak-action-button>
                        </div>
                    </div>
                </div>
                <div class="pf-c-card pf-l-grid__item pf-m-5-col">
                    <div class="pf-c-card__body">
                        <ak-markdown
                            .md=${scim_default}
                            meta="providers/scim/index.md"
                        ></ak-markdown>
                    </div>
                </div>
            </div>`;
  }
};
__decorateClass([
  n({ type: Number })
], SCIMProviderViewPage.prototype, "providerID", 2);
__decorateClass([
  r()
], SCIMProviderViewPage.prototype, "provider", 2);
__decorateClass([
  r()
], SCIMProviderViewPage.prototype, "syncState", 2);
SCIMProviderViewPage = __decorateClass([
  t("ak-provider-scim-view")
], SCIMProviderViewPage);

// src/admin/providers/ProviderViewPage.ts
var ProviderViewPage = class extends AKElement {
  set providerID(value) {
    new ProvidersApi(DEFAULT_CONFIG).providersAllRetrieve({
      id: value
    }).then((prov) => this.provider = prov);
  }
  static get styles() {
    return [page_default];
  }
  renderProvider() {
    if (!this.provider) {
      return x`<ak-empty-state ?loading=${true} ?fullHeight=${true}></ak-empty-state>`;
    }
    switch (this.provider?.component) {
      case "ak-provider-saml-form":
        return x`<ak-provider-saml-view
                    providerID=${o(this.provider.pk)}
                ></ak-provider-saml-view>`;
      case "ak-provider-oauth2-form":
        return x`<ak-provider-oauth2-view
                    providerID=${o(this.provider.pk)}
                ></ak-provider-oauth2-view>`;
      case "ak-provider-proxy-form":
        return x`<ak-provider-proxy-view
                    providerID=${o(this.provider.pk)}
                ></ak-provider-proxy-view>`;
      case "ak-provider-ldap-form":
        return x`<ak-provider-ldap-view
                    providerID=${o(this.provider.pk)}
                ></ak-provider-ldap-view>`;
      case "ak-provider-scim-form":
        return x`<ak-provider-scim-view
                    providerID=${o(this.provider.pk)}
                ></ak-provider-scim-view>`;
      case "ak-provider-radius-form":
        return x`<ak-provider-radius-view
                    providerID=${o(this.provider.pk)}
                ></ak-provider-radius-view>`;
      case "ak-provider-rac-form":
        return x`<ak-provider-rac-view
                    providerID=${o(this.provider.pk)}
                ></ak-provider-rac-view>`;
      default:
        return x`<p>Invalid provider type ${this.provider?.component}</p>`;
    }
  }
  render() {
    return x`<ak-page-header
                icon="pf-icon pf-icon-integration"
                header=${o(this.provider?.name)}
                description=${o(this.provider?.verboseName)}
            >
            </ak-page-header>
            ${this.renderProvider()}`;
  }
};
__decorateClass([
  n({ type: Number })
], ProviderViewPage.prototype, "providerID", 1);
__decorateClass([
  n({ attribute: false })
], ProviderViewPage.prototype, "provider", 2);
ProviderViewPage = __decorateClass([
  t("ak-provider-view")
], ProviderViewPage);
export {
  ProviderViewPage
};
//# sourceMappingURL=ProviderViewPage-6JXT2L6N.js.map
