import {
  PreventFormSubmit
} from "./chunk-PSPR3SUN.js";
import {
  form_default
} from "./chunk-GOIBY4UW.js";
import {
  CustomEmitterElement,
  dropdown_default,
  form_control_default
} from "./chunk-OOB7B3ZK.js";
import {
  AKElement,
  EVENT_REFRESH,
  ascii_letters,
  digits,
  ensureCSSStyleSheet,
  groupBy,
  n,
  o,
  parseAPIError,
  patternfly_base_default,
  r,
  randomString,
  t
} from "./chunk-EOF5OWT7.js";
import {
  j,
  msg,
  str,
  x
} from "./chunk-MDYFRBOX.js";
import {
  __decorateClass
} from "./chunk-6IFWU6BM.js";

// node_modules/@patternfly/patternfly/components/Select/select.css
var select_default = '.pf-c-select {\n  --pf-global--Color--100: var(--pf-global--Color--dark-100);\n  --pf-global--Color--200: var(--pf-global--Color--dark-200);\n  --pf-global--BorderColor--100: var(--pf-global--BorderColor--dark-100);\n  --pf-global--primary-color--100: var(--pf-global--primary-color--dark-100);\n  --pf-global--link--Color: var(--pf-global--link--Color--dark);\n  --pf-global--link--Color--hover: var(--pf-global--link--Color--dark--hover);\n  --pf-global--BackgroundColor--100: var(--pf-global--BackgroundColor--light-100);\n}\n\n.pf-c-select {\n  color: var(--pf-global--Color--100);\n  --pf-c-select__toggle--PaddingTop: var(--pf-global--spacer--form-element);\n  --pf-c-select__toggle--PaddingRight: var(--pf-global--spacer--sm);\n  --pf-c-select__toggle--PaddingBottom: var(--pf-global--spacer--form-element);\n  --pf-c-select__toggle--PaddingLeft: var(--pf-global--spacer--sm);\n  --pf-c-select__toggle--MinWidth: var(--pf-global--target-size--MinWidth);\n  --pf-c-select__toggle--FontSize: var(--pf-global--FontSize--md);\n  --pf-c-select__toggle--FontWeight: var(--pf-global--FontWeight--normal);\n  --pf-c-select__toggle--LineHeight: var(--pf-global--LineHeight--md);\n  --pf-c-select__toggle--BackgroundColor: var(--pf-global--BackgroundColor--100);\n  --pf-c-select__toggle--before--BorderTopWidth: var(--pf-global--BorderWidth--sm);\n  --pf-c-select__toggle--before--BorderRightWidth: var(--pf-global--BorderWidth--sm);\n  --pf-c-select__toggle--before--BorderBottomWidth: var(--pf-global--BorderWidth--sm);\n  --pf-c-select__toggle--before--BorderLeftWidth: var(--pf-global--BorderWidth--sm);\n  --pf-c-select__toggle--before--BorderWidth: initial;\n  --pf-c-select__toggle--before--BorderTopColor: var(--pf-global--BorderColor--300);\n  --pf-c-select__toggle--before--BorderRightColor: var(--pf-global--BorderColor--300);\n  --pf-c-select__toggle--before--BorderBottomColor: var(--pf-global--BorderColor--200);\n  --pf-c-select__toggle--before--BorderLeftColor: var(--pf-global--BorderColor--300);\n  --pf-c-select__toggle--Color: var(--pf-global--Color--100);\n  --pf-c-select__toggle--hover--before--BorderBottomColor: var(--pf-global--active-color--100);\n  --pf-c-select__toggle--focus--before--BorderBottomColor: var(--pf-global--active-color--100);\n  --pf-c-select__toggle--focus--before--BorderBottomWidth: var(--pf-global--BorderWidth--md);\n  --pf-c-select__toggle--active--before--BorderBottomColor: var(--pf-global--active-color--100);\n  --pf-c-select__toggle--active--before--BorderBottomWidth: var(--pf-global--BorderWidth--md);\n  --pf-c-select__toggle--m-expanded--before--BorderBottomColor: var(--pf-global--active-color--100);\n  --pf-c-select__toggle--m-expanded--before--BorderBottomWidth: var(--pf-global--BorderWidth--md);\n  --pf-c-select__toggle--disabled--BackgroundColor: var(--pf-global--disabled-color--300);\n  --pf-c-select__toggle--m-plain--before--BorderColor: transparent;\n  --pf-c-select__toggle--m-placeholder--Color: transparent;\n  --pf-c-select--m-invalid__toggle--before--BorderBottomColor: var(--pf-global--danger-color--100);\n  --pf-c-select--m-invalid__toggle--before--BorderBottomWidth: var(--pf-global--BorderWidth--md);\n  --pf-c-select--m-invalid__toggle--hover--before--BorderBottomColor: var(--pf-global--danger-color--100);\n  --pf-c-select--m-invalid__toggle--focus--before--BorderBottomColor: var(--pf-global--danger-color--100);\n  --pf-c-select--m-invalid__toggle--active--before--BorderBottomColor: var(--pf-global--danger-color--100);\n  --pf-c-select--m-invalid__toggle--m-expanded--before--BorderBottomColor: var(--pf-global--danger-color--100);\n  --pf-c-select--m-invalid__toggle-status-icon--Color: var(--pf-global--danger-color--100);\n  --pf-c-select--m-success__toggle--before--BorderBottomColor: var(--pf-global--success-color--100);\n  --pf-c-select--m-success__toggle--before--BorderBottomWidth: var(--pf-global--BorderWidth--md);\n  --pf-c-select--m-success__toggle--hover--before--BorderBottomColor: var(--pf-global--success-color--100);\n  --pf-c-select--m-success__toggle--focus--before--BorderBottomColor: var(--pf-global--success-color--100);\n  --pf-c-select--m-success__toggle--active--before--BorderBottomColor: var(--pf-global--success-color--100);\n  --pf-c-select--m-success__toggle--m-expanded--before--BorderBottomColor: var(--pf-global--success-color--100);\n  --pf-c-select--m-success__toggle-status-icon--Color: var(--pf-global--success-color--100);\n  --pf-c-select--m-warning__toggle--before--BorderBottomColor: var(--pf-global--warning-color--100);\n  --pf-c-select--m-warning__toggle--before--BorderBottomWidth: var(--pf-global--BorderWidth--md);\n  --pf-c-select--m-warning__toggle--hover--before--BorderBottomColor: var(--pf-global--warning-color--100);\n  --pf-c-select--m-warning__toggle--focus--before--BorderBottomColor: var(--pf-global--warning-color--100);\n  --pf-c-select--m-warning__toggle--active--before--BorderBottomColor: var(--pf-global--warning-color--100);\n  --pf-c-select--m-warning__toggle--m-expanded--before--BorderBottomColor: var(--pf-global--warning-color--100);\n  --pf-c-select--m-warning__toggle-status-icon--Color: var(--pf-global--warning-color--100);\n  --pf-c-select__toggle-wrapper--not-last-child--MarginRight: var(--pf-global--spacer--xs);\n  --pf-c-select__toggle-wrapper--MaxWidth: calc(100% - var(--pf-global--spacer--lg));\n  --pf-c-select__toggle-wrapper--c-chip-group--MarginTop: 0.3125rem;\n  --pf-c-select__toggle-wrapper--c-chip-group--MarginBottom: 0.3125rem;\n  --pf-c-select__toggle-typeahead--FlexBasis: 10em;\n  --pf-c-select__toggle-typeahead--BackgroundColor: transparent;\n  --pf-c-select__toggle-typeahead--BorderTop: var(--pf-global--BorderWidth--sm) solid transparent;\n  --pf-c-select__toggle-typeahead--BorderRight: none;\n  --pf-c-select__toggle-typeahead--BorderLeft: none;\n  --pf-c-select__toggle-typeahead--MinWidth: 7.5rem;\n  --pf-c-select__toggle-typeahead--focus--PaddingBottom: calc(var(--pf-global--spacer--form-element) - var(--pf-global--BorderWidth--md));\n  --pf-c-select__toggle--m-placeholder__toggle-text--Color: var(--pf-global--Color--dark-200);\n  --pf-c-select__toggle-icon--toggle-text--MarginLeft: var(--pf-global--spacer--xs);\n  --pf-c-select__toggle-badge--PaddingLeft: var(--pf-global--spacer--sm);\n  --pf-c-select__toggle-status-icon--MarginLeft: var(--pf-global--spacer--xs);\n  --pf-c-select__toggle-status-icon--Color: var(--pf-global--Color--100);\n  --pf-c-select__toggle-arrow--MarginLeft: var(--pf-global--spacer--md);\n  --pf-c-select__toggle-arrow--MarginRight: var(--pf-global--spacer--sm);\n  --pf-c-select__toggle-arrow--with-clear--MarginLeft: var(--pf-global--spacer--sm);\n  --pf-c-select__toggle-arrow--m-top--m-expanded__toggle-arrow--Rotate: 180deg;\n  --pf-c-select--m-plain__toggle-arrow--Color: var(--pf-global--Color--200);\n  --pf-c-select--m-plain--hover__toggle-arrow--Color: var(--pf-global--Color--100);\n  --pf-c-select__toggle-clear--PaddingRight: var(--pf-global--spacer--sm);\n  --pf-c-select__toggle-clear--PaddingLeft: var(--pf-global--spacer--md);\n  --pf-c-select__toggle-clear--toggle-button--PaddingLeft: var(--pf-global--spacer--sm);\n  --pf-c-select__toggle-button--Color: var(--pf-global--Color--100);\n  --pf-c-select__menu--BackgroundColor: var(--pf-global--BackgroundColor--light-100);\n  --pf-c-select__menu--BoxShadow: var(--pf-global--BoxShadow--md);\n  --pf-c-select__menu--PaddingTop: var(--pf-global--spacer--sm);\n  --pf-c-select__menu--PaddingBottom: var(--pf-global--spacer--sm);\n  --pf-c-select__menu--Top: calc(100% + var(--pf-global--spacer--xs));\n  --pf-c-select__menu--ZIndex: var(--pf-global--ZIndex--sm);\n  --pf-c-select__menu--Width: auto;\n  --pf-c-select__menu--MinWidth: 100%;\n  --pf-c-select__menu--m-top--TranslateY: calc(-100% - var(--pf-global--spacer--xs));\n  --pf-c-select__list-item--m-loading--PaddingTop: var(--pf-global--spacer--sm);\n  --pf-c-select__menu-item--PaddingTop: var(--pf-global--spacer--sm);\n  --pf-c-select__menu-item--PaddingRight: var(--pf-global--spacer--md);\n  --pf-c-select__menu-item--m-selected--PaddingRight: var(--pf-global--spacer--2xl);\n  --pf-c-select__menu-item--PaddingBottom: var(--pf-global--spacer--sm);\n  --pf-c-select__menu-item--PaddingLeft: var(--pf-global--spacer--md);\n  --pf-c-select__menu-item--FontSize: var(--pf-global--FontSize--md);\n  --pf-c-select__menu-item--FontWeight: var(--pf-global--FontWeight--normal);\n  --pf-c-select__menu-item--LineHeight: var(--pf-global--LineHeight--md);\n  --pf-c-select__menu-item--Color: var(--pf-global--Color--dark-100);\n  --pf-c-select__menu-item--disabled--Color: var(--pf-global--Color--dark-200);\n  --pf-c-select__menu-item--Width: 100%;\n  --pf-c-select__menu-item--hover--BackgroundColor: var(--pf-global--BackgroundColor--light-300);\n  --pf-c-select__menu-item--focus--BackgroundColor: var(--pf-global--BackgroundColor--light-300);\n  --pf-c-select__menu-item--disabled--BackgroundColor: transparent;\n  --pf-c-select__menu-item--m-link--Width: auto;\n  --pf-c-select__menu-item--m-link--hover--BackgroundColor: transparent;\n  --pf-c-select__menu-item--m-link--focus--BackgroundColor: transparent;\n  --pf-c-select__menu-item--m-action--Color: var(--pf-global--Color--200);\n  --pf-c-select__menu-item--m-action--hover--Color: var(--pf-global--Color--100);\n  --pf-c-select__menu-item--m-action--focus--Color: var(--pf-global--Color--100);\n  --pf-c-select__menu-item--m-action--disabled--Color: var(--pf-global--disabled-color--200);\n  --pf-c-select__menu-item--m-action--Width: auto;\n  --pf-c-select__menu-item--m-action--FontSize: var(--pf-global--icon--FontSize--sm);\n  --pf-c-select__menu-item--m-action--hover--BackgroundColor: transparent;\n  --pf-c-select__menu-item--m-action--focus--BackgroundColor: transparent;\n  --pf-c-select__menu-item--hover__menu-item--m-action--Color: var(--pf-global--Color--200);\n  --pf-c-select__menu-item--m-favorite-action--Color: var(--pf-global--Color--200);\n  --pf-c-select__menu-item--m-favorite-action--hover--Color: var(--pf-global--Color--100);\n  --pf-c-select__menu-item--m-favorite-action--focus--Color: var(--pf-global--Color--100);\n  --pf-c-select__menu-wrapper--m-favorite__menu-item--m-favorite-action--Color: var(--pf-global--palette--gold-400);\n  --pf-c-select__menu-wrapper--m-favorite__menu-item--m-favorite-action--hover--Color: var(--pf-global--palette--gold-500);\n  --pf-c-select__menu-wrapper--m-favorite__menu-item--m-favorite-action--focus--Color: var(--pf-global--palette--gold-500);\n  --pf-c-select__menu-item--m-load--Color: var(--pf-global--link--Color);\n  --pf-c-select__menu-item-icon--Color: var(--pf-global--active-color--100);\n  --pf-c-select__menu-item-icon--FontSize: var(--pf-global--icon--FontSize--sm);\n  --pf-c-select__menu-item-icon--Right: var(--pf-global--spacer--md);\n  --pf-c-select__menu-item-icon--Top: 50%;\n  --pf-c-select__menu-item-icon--TranslateY: -50%;\n  --pf-c-select__menu-item-action-icon--MinHeight: calc(var(--pf-c-select__menu-item--FontSize) * var(--pf-c-select__menu-item--LineHeight));\n  --pf-c-select__menu-item--match--FontWeight: var(--pf-global--FontWeight--bold);\n  --pf-c-select__menu-search--PaddingTop: var(--pf-global--spacer--sm);\n  --pf-c-select__menu-search--PaddingRight: var(--pf-c-select__menu-item--PaddingRight);\n  --pf-c-select__menu-search--PaddingBottom: var(--pf-global--spacer--md);\n  --pf-c-select__menu-search--PaddingLeft: var(--pf-c-select__menu-item--PaddingLeft);\n  --pf-c-select__menu-group--menu-group--PaddingTop: var(--pf-global--spacer--sm);\n  --pf-c-select__menu-group-title--PaddingTop: var(--pf-c-select__menu-item--PaddingTop);\n  --pf-c-select__menu-group-title--PaddingRight: var(--pf-c-select__menu-item--PaddingRight);\n  --pf-c-select__menu-group-title--PaddingBottom: var(--pf-c-select__menu-item--PaddingBottom);\n  --pf-c-select__menu-group-title--PaddingLeft: var(--pf-c-select__menu-item--PaddingLeft);\n  --pf-c-select__menu-group-title--FontSize: var(--pf-global--FontSize--xs);\n  --pf-c-select__menu-group-title--FontWeight: var(--pf-global--FontWeight--normal);\n  --pf-c-select__menu-group-title--Color: var(--pf-global--Color--dark-200);\n  --pf-c-select__menu-item-count--MarginLeft: var(--pf-global--spacer--md);\n  --pf-c-select__menu-item-count--FontSize: var(--pf-global--FontSize--sm);\n  --pf-c-select__menu-item-count--Color: var(--pf-global--Color--200);\n  --pf-c-select__menu-item--disabled__menu-item-count--Color: var(--pf-global--Color--dark-200);\n  --pf-c-select__menu-item-description--FontSize: var(--pf-global--FontSize--xs);\n  --pf-c-select__menu-item-description--Color: var(--pf-global--Color--200);\n  --pf-c-select__menu-item-description--PaddingRight: var(--pf-c-select__menu-item--PaddingRight);\n  --pf-c-select__menu-item-main--PaddingRight: var(--pf-c-select__menu-item--PaddingRight);\n  --pf-c-select__menu-item--m-selected__menu-item-main--PaddingRight: var(--pf-c-select__menu-item--m-selected--PaddingRight);\n  --pf-c-select__menu-footer--BoxShadow: var(--pf-global--BoxShadow--sm-top);\n  --pf-c-select__menu-footer--PaddingTop: var(--pf-global--spacer--md);\n  --pf-c-select__menu-footer--PaddingRight: var(--pf-global--spacer--md);\n  --pf-c-select__menu-footer--PaddingBottom: var(--pf-global--spacer--md);\n  --pf-c-select__menu-footer--PaddingLeft: var(--pf-global--spacer--md);\n  --pf-c-select__menu-footer--MarginTop: var(--pf-global--spacer--sm);\n  --pf-c-select__menu-footer--MarginBottom: calc(var(--pf-global--spacer--sm) * -1);\n  --pf-c-select-menu--c-divider--MarginTop: var(--pf-global--spacer--sm);\n  --pf-c-select-menu--c-divider--MarginBottom: var(--pf-global--spacer--sm);\n  position: relative;\n  display: inline-block;\n  width: 100%;\n}\n.pf-c-select .pf-c-divider {\n  margin-top: var(--pf-c-select-menu--c-divider--MarginTop);\n  margin-bottom: var(--pf-c-select-menu--c-divider--MarginBottom);\n}\n.pf-c-select .pf-c-divider:last-child {\n  --pf-c-select-menu--c-divider--MarginBottom: 0;\n}\n.pf-c-select.pf-m-invalid {\n  --pf-c-select__toggle--before--BorderBottomColor: var(--pf-c-select--m-invalid__toggle--before--BorderBottomColor);\n  --pf-c-select__toggle--before--BorderBottomWidth: var(--pf-c-select--m-invalid__toggle--before--BorderBottomWidth);\n  --pf-c-select__toggle--hover--before--BorderBottomColor: var(--pf-c-select--m-invalid__toggle--hover--before--BorderBottomColor);\n  --pf-c-select__toggle--focus--before--BorderBottomColor: var(--pf-c-select--m-invalid__toggle--focus--before--BorderBottomColor);\n  --pf-c-select__toggle--active--before--BorderBottomColor: var(--pf-c-select--m-invalid__toggle--active--before--BorderBottomColor);\n  --pf-c-select__toggle--m-expanded--before--BorderBottomColor: var(--pf-c-select--m-invalid__toggle--m-expanded--before--BorderBottomColor);\n  --pf-c-select__toggle-status-icon--Color: var(--pf-c-select--m-invalid__toggle-status-icon--Color);\n}\n.pf-c-select.pf-m-success {\n  --pf-c-select__toggle--before--BorderBottomColor: var(--pf-c-select--m-success__toggle--before--BorderBottomColor);\n  --pf-c-select__toggle--before--BorderBottomWidth: var(--pf-c-select--m-success__toggle--before--BorderBottomWidth);\n  --pf-c-select__toggle--hover--before--BorderBottomColor: var(--pf-c-select--m-success__toggle--hover--before--BorderBottomColor);\n  --pf-c-select__toggle--focus--before--BorderBottomColor: var(--pf-c-select--m-success__toggle--focus--before--BorderBottomColor);\n  --pf-c-select__toggle--active--before--BorderBottomColor: var(--pf-c-select--m-success__toggle--active--before--BorderBottomColor);\n  --pf-c-select__toggle--m-expanded--before--BorderBottomColor: var(--pf-c-select--m-success__toggle--m-expanded--before--BorderBottomColor);\n  --pf-c-select__toggle-status-icon--Color: var(--pf-c-select--m-success__toggle-status-icon--Color);\n}\n.pf-c-select.pf-m-warning {\n  --pf-c-select__toggle--before--BorderBottomColor: var(--pf-c-select--m-warning__toggle--before--BorderBottomColor);\n  --pf-c-select__toggle--before--BorderBottomWidth: var(--pf-c-select--m-warning__toggle--before--BorderBottomWidth);\n  --pf-c-select__toggle--hover--before--BorderBottomColor: var(--pf-c-select--m-warning__toggle--hover--before--BorderBottomColor);\n  --pf-c-select__toggle--focus--before--BorderBottomColor: var(--pf-c-select--m-warning__toggle--focus--before--BorderBottomColor);\n  --pf-c-select__toggle--active--before--BorderBottomColor: var(--pf-c-select--m-warning__toggle--active--before--BorderBottomColor);\n  --pf-c-select__toggle--m-expanded--before--BorderBottomColor: var(--pf-c-select--m-warning__toggle--m-expanded--before--BorderBottomColor);\n  --pf-c-select__toggle-status-icon--Color: var(--pf-c-select--m-warning__toggle-status-icon--Color);\n}\n\n.pf-c-select__menu-search + .pf-c-divider {\n  --pf-c-select-menu--c-divider--MarginTop: 0;\n}\n\n.pf-c-select__toggle {\n  position: relative;\n  display: flex;\n  align-items: center;\n  justify-content: space-between;\n  width: 100%;\n  min-width: var(--pf-c-select__toggle--MinWidth);\n  padding: var(--pf-c-select__toggle--PaddingTop) var(--pf-c-select__toggle--PaddingRight) var(--pf-c-select__toggle--PaddingBottom) var(--pf-c-select__toggle--PaddingLeft);\n  font-size: var(--pf-c-select__toggle--FontSize);\n  font-weight: var(--pf-c-select__toggle--FontWeight);\n  line-height: var(--pf-c-select__toggle--LineHeight);\n  color: var(--pf-c-select__toggle--Color);\n  white-space: nowrap;\n  cursor: pointer;\n  background-color: var(--pf-c-select__toggle--BackgroundColor);\n  border: none;\n}\n.pf-c-select__toggle.pf-m-disabled, .pf-c-select__toggle:disabled {\n  --pf-c-select__toggle--BackgroundColor: var(--pf-c-select__toggle--disabled--BackgroundColor);\n  pointer-events: none;\n}\n.pf-c-select__toggle.pf-m-disabled::before, .pf-c-select__toggle:disabled::before {\n  border: 0;\n}\n.pf-c-select__toggle::before {\n  --pf-c-select__toggle--before--BorderWidth-base: var(--pf-c-select__toggle--before--BorderTopWidth) var(--pf-c-select__toggle--before--BorderRightWidth) var(--pf-c-select__toggle--before--BorderBottomWidth) var(--pf-c-select__toggle--before--BorderLeftWidth);\n  position: absolute;\n  top: 0;\n  right: 0;\n  bottom: 0;\n  left: 0;\n  content: "";\n  border-color: var(--pf-c-select__toggle--before--BorderTopColor) var(--pf-c-select__toggle--before--BorderRightColor) var(--pf-c-select__toggle--before--BorderBottomColor) var(--pf-c-select__toggle--before--BorderLeftColor);\n  border-style: solid;\n  border-width: var(--pf-c-select__toggle--before--BorderWidth, var(--pf-c-select__toggle--before--BorderWidth-base));\n}\n.pf-c-select__toggle:hover {\n  --pf-c-select__toggle--before--BorderBottomColor: var(--pf-c-select__toggle--hover--before--BorderBottomColor);\n}\n.pf-c-select__toggle:focus, .pf-c-select__toggle:focus-within {\n  --pf-c-select__toggle--before--BorderBottomColor: var(--pf-c-select__toggle--focus--before--BorderBottomColor);\n  --pf-c-select__toggle--before--BorderBottomWidth: var(--pf-c-select__toggle--focus--before--BorderBottomWidth);\n}\n.pf-c-select__toggle:active, .pf-c-select__toggle.pf-m-active {\n  --pf-c-select__toggle--before--BorderBottomColor: var(--pf-c-select__toggle--active--before--BorderBottomColor);\n  --pf-c-select__toggle--before--BorderBottomWidth: var(--pf-c-select__toggle--active--before--BorderBottomWidth);\n}\n.pf-m-expanded > .pf-c-select__toggle {\n  --pf-c-select__toggle--before--BorderBottomColor: var(--pf-c-select__toggle--m-expanded--before--BorderBottomColor);\n  --pf-c-select__toggle--before--BorderBottomWidth: var(--pf-c-select__toggle--m-expanded--before--BorderBottomWidth);\n}\n.pf-c-select__toggle.pf-m-plain {\n  --pf-c-select__toggle-arrow--Color: var(--pf-c-select--m-plain__toggle-arrow--Color);\n}\n.pf-c-select__toggle.pf-m-plain::before {\n  border-color: var(--pf-c-select__toggle--m-plain--before--BorderColor);\n}\n.pf-c-select__toggle.pf-m-plain:hover, .pf-c-select__toggle.pf-m-plain:active, .pf-c-select__toggle.pf-m-plain.pf-m-active, .pf-c-select__toggle.pf-m-plain:focus, .pf-c-select.pf-m-expanded > .pf-c-select__toggle.pf-m-plain {\n  --pf-c-select--m-plain__toggle-arrow--Color: var(--pf-c-select--m-plain--hover__toggle-arrow--Color);\n}\n.pf-c-select__toggle.pf-m-typeahead {\n  --pf-c-select__toggle--PaddingTop: 0;\n  --pf-c-select__toggle--PaddingRight: 0;\n  --pf-c-select__toggle--PaddingBottom: 0;\n}\n.pf-c-select__toggle.pf-m-typeahead .pf-c-form-control {\n  overflow: hidden;\n  text-overflow: ellipsis;\n  white-space: nowrap;\n  --pf-c-form-control--invalid--BackgroundUrl: none;\n  position: relative;\n  height: auto;\n}\n.pf-c-select__toggle .pf-c-select__toggle-clear {\n  padding-right: var(--pf-c-select__toggle-clear--PaddingRight);\n  padding-left: var(--pf-c-select__toggle-clear--PaddingLeft);\n  margin-left: auto;\n}\n.pf-c-select__toggle .pf-c-select__toggle-button {\n  color: var(--pf-c-select__toggle-button--Color);\n}\n.pf-c-select__toggle .pf-c-select__toggle-clear + .pf-c-select__toggle-button {\n  padding-left: var(--pf-c-select__toggle-clear--toggle-button--PaddingLeft);\n}\n.pf-c-select__toggle.pf-m-placeholder {\n  --pf-c-select__toggle-text--Color: var(--pf-c-select__toggle--m-placeholder__toggle-text--Color);\n}\n\n.pf-c-select__toggle-arrow {\n  color: var(--pf-c-select__toggle-arrow--Color, inherit);\n}\n* + .pf-c-select__toggle-arrow {\n  margin-right: var(--pf-c-select__toggle-arrow--MarginRight);\n  margin-left: var(--pf-c-select__toggle-arrow--MarginLeft);\n}\n.pf-c-select.pf-m-top.pf-m-expanded .pf-c-select__toggle-arrow {\n  transform: rotate(var(--pf-c-select__toggle-arrow--m-top--m-expanded__toggle-arrow--Rotate));\n}\n\n.pf-c-select__toggle-text {\n  overflow: hidden;\n  text-overflow: ellipsis;\n  white-space: nowrap;\n  color: var(--pf-c-select__toggle-text--Color, inherit);\n}\n\n.pf-c-select__toggle-wrapper {\n  display: flex;\n  flex: 1;\n  flex-wrap: wrap;\n  align-items: center;\n  justify-content: flex-start;\n  min-width: 0;\n  max-width: var(--pf-c-select__toggle-wrapper--MaxWidth);\n  white-space: normal;\n}\n.pf-c-select__toggle-wrapper > :not(:last-child) {\n  margin-right: var(--pf-c-select__toggle-wrapper--not-last-child--MarginRight);\n}\n.pf-c-select__toggle-wrapper > .pf-c-form-control {\n  margin-top: calc(-1 * var(--pf-c-select__toggle-wrapper--m-typeahead--PaddingTop));\n}\n.pf-c-select__toggle-wrapper .pf-c-chip-group {\n  margin-top: var(--pf-c-select__toggle-wrapper--c-chip-group--MarginTop);\n  margin-bottom: var(--pf-c-select__toggle-wrapper--c-chip-group--MarginBottom);\n}\n.pf-c-select__toggle-wrapper > .pf-c-select__toggle-typeahead:first-child {\n  margin-left: calc(-1 * var(--pf-c-select__toggle--PaddingLeft));\n}\n\n.pf-c-select__toggle-icon + .pf-c-select__toggle-text {\n  margin-left: var(--pf-c-select__toggle-icon--toggle-text--MarginLeft);\n}\n\n.pf-c-select__toggle-status-icon {\n  margin-left: var(--pf-c-select__toggle-status-icon--MarginLeft);\n  color: var(--pf-c-select__toggle-status-icon--Color);\n}\n\n.pf-c-select__toggle-badge {\n  display: flex;\n  padding-left: var(--pf-c-select__toggle-badge--PaddingLeft);\n}\n\n.pf-c-select__toggle-typeahead {\n  flex-basis: var(--pf-c-select__toggle-typeahead--FlexBasis);\n  flex-grow: 1;\n  min-width: var(--pf-c-select__toggle-typeahead--MinWidth);\n  flex-shrink: 0;\n}\n.pf-c-select__toggle-typeahead.pf-c-form-control {\n  background-color: var(--pf-c-select__toggle-typeahead--BackgroundColor);\n  border-top: var(--pf-c-select__toggle-typeahead--BorderTop);\n  border-right: var(--pf-c-select__toggle-typeahead--BorderRight);\n  border-bottom-color: transparent;\n  border-left: var(--pf-c-select__toggle-typeahead--BorderLeft);\n}\n.pf-c-select__toggle-typeahead.pf-c-form-control:focus {\n  padding-bottom: var(--pf-c-select__toggle-typeahead--focus--PaddingBottom);\n}\n\n.pf-c-select__menu {\n  position: absolute;\n  top: var(--pf-c-select__menu--Top);\n  z-index: var(--pf-c-select__menu--ZIndex);\n  width: var(--pf-c-select__menu--Width);\n  min-width: var(--pf-c-select__menu--MinWidth);\n  padding-top: var(--pf-c-select__menu--PaddingTop);\n  padding-bottom: var(--pf-c-select__menu--PaddingBottom);\n  background-color: var(--pf-c-select__menu--BackgroundColor);\n  background-clip: padding-box;\n  box-shadow: var(--pf-c-select__menu--BoxShadow);\n}\n.pf-c-select__menu.pf-m-align-right {\n  right: 0;\n}\n.pf-c-select.pf-m-top .pf-c-select__menu {\n  top: 0;\n  transform: translateY(var(--pf-c-select__menu--m-top--TranslateY));\n}\n.pf-c-select__menu.pf-m-static {\n  --pf-c-select__menu--m-top--TranslateY: 0;\n  position: static;\n  top: auto;\n  right: auto;\n  bottom: auto;\n  left: auto;\n  z-index: auto;\n  min-width: min-content;\n}\n\n.pf-c-select__menu-fieldset {\n  border: 0;\n}\n\n.pf-c-select__menu-wrapper {\n  display: flex;\n}\n.pf-c-select__menu-wrapper.pf-m-favorite .pf-c-select__menu-item.pf-m-favorite-action {\n  --pf-c-select__menu-item--m-favorite-action--Color: var(--pf-c-select__menu-wrapper--m-favorite__menu-item--m-favorite-action--Color);\n  --pf-c-select__menu-item--m-favorite-action--hover--Color: var(--pf-c-select__menu-wrapper--m-favorite__menu-item--m-favorite-action--hover--Color);\n  --pf-c-select__menu-item--m-favorite-action--focus--Color: var(--pf-c-select__menu-wrapper--m-favorite__menu-item--m-favorite-action--focus--Color);\n}\n\n.pf-c-select__menu-item {\n  position: relative;\n  width: var(--pf-c-select__menu-item--Width);\n  padding: var(--pf-c-select__menu-item--PaddingTop) var(--pf-c-select__menu-item--PaddingRight) var(--pf-c-select__menu-item--PaddingBottom) var(--pf-c-select__menu-item--PaddingLeft);\n  font-size: var(--pf-c-select__menu-item--FontSize);\n  font-weight: var(--pf-c-select__menu-item--FontWeight);\n  line-height: var(--pf-c-select__menu-item--LineHeight);\n  color: var(--pf-c-select__menu-item--Color);\n  text-align: left;\n  white-space: nowrap;\n  background-color: transparent;\n  border: none;\n}\n.pf-c-select__menu-item:hover, .pf-c-select__menu-item:focus, .pf-c-select__menu-item.pf-m-focus {\n  --pf-c-select__menu-item--m-action--Color: var(--pf-c-select__menu-item--hover__menu-item--m-action--Color);\n  text-decoration: none;\n}\n.pf-c-select__menu-wrapper:hover, .pf-c-select__menu-item:hover {\n  background-color: var(--pf-c-select__menu-item--hover--BackgroundColor);\n}\n\n.pf-c-select__menu-wrapper:focus-within,\n.pf-c-select__menu-wrapper.pf-m-focus, .pf-c-select__menu-item:focus, .pf-c-select__menu-item.pf-m-focus {\n  position: relative;\n  background-color: var(--pf-c-select__menu-item--focus--BackgroundColor);\n}\n\n.pf-c-select__menu-item.pf-m-link {\n  --pf-c-select__menu-item--PaddingRight: 0;\n  --pf-c-select__menu-item-main--PaddingRight: 0;\n  --pf-c-select__menu-item-description--PaddingRight: 0;\n  --pf-c-select__menu-item--Width: var(--pf-c-select__menu-item--m-link--Width);\n  --pf-c-select__menu-item--hover--BackgroundColor: var(--pf-c-select__menu-item--m-link--hover--BackgroundColor);\n  --pf-c-select__menu-item--focus--BackgroundColor: var(--pf-c-select__menu-item--m-link--focus--BackgroundColor);\n  flex-grow: 1;\n}\n.pf-c-select__menu-item.pf-m-action {\n  --pf-c-select__menu-item--Color: var(--pf-c-select__menu-item--m-action--Color);\n  --pf-c-select__menu-item--Width: var(--pf-c-select__menu-item--m-action--Width);\n  --pf-c-select__menu-item--hover--BackgroundColor: var(--pf-c-select__menu-item--m-action--hover--BackgroundColor);\n  --pf-c-select__menu-item--focus--BackgroundColor: var(--pf-c-select__menu-item--m-action--focus--BackgroundColor);\n  display: flex;\n  align-items: flex-start;\n  font-size: var(--pf-c-select__menu-item--m-action--FontSize);\n}\n.pf-c-select__menu-item.pf-m-action:hover {\n  --pf-c-select__menu-item--m-action--Color: var(--pf-c-select__menu-item--m-action--hover--Color);\n}\n.pf-c-select__menu-item.pf-m-action:focus {\n  --pf-c-select__menu-item--m-action--Color: var(--pf-c-select__menu-item--m-action--focus--Color);\n}\n.pf-c-select__menu-item.pf-m-action:disabled {\n  --pf-c-select__menu-item--disabled--Color: var(--pf-c-select__menu-item--m-action--disabled--Color);\n}\n.pf-c-select__menu-item.pf-m-favorite-action {\n  --pf-c-select__menu-item--m-action--Color: var(--pf-c-select__menu-item--m-favorite-action--Color);\n  --pf-c-select__menu-item--m-action--hover--Color: var(--pf-c-select__menu-item--m-favorite-action--hover--Color);\n  --pf-c-select__menu-item--m-action--focus--Color: var(--pf-c-select__menu-item--m-favorite-action--focus--Color);\n}\n.pf-c-select__menu-item.pf-m-selected {\n  --pf-c-select__menu-item--PaddingRight: var(--pf-c-select__menu-item--m-selected--PaddingRight);\n  --pf-c-select__menu-item-main--PaddingRight: var(--pf-c-select__menu-item--m-selected__menu-item-main--PaddingRight);\n}\n.pf-c-select__menu-item.pf-m-description {\n  white-space: normal;\n}\n.pf-c-select__menu-item.pf-m-description:not(.pf-c-check) {\n  --pf-c-select__menu-item--PaddingRight: 0;\n}\n.pf-c-select__menu-item.pf-m-description .pf-c-check__label {\n  white-space: nowrap;\n}\n.pf-c-select__menu-wrapper.pf-m-disabled, .pf-c-select__menu-item:disabled, .pf-c-select__menu-item.pf-m-disabled {\n  --pf-c-select__menu-item-count--Color: var(--pf-c-select__menu-item--disabled__menu-item-count--Color);\n  color: var(--pf-c-select__menu-item--disabled--Color);\n  pointer-events: none;\n  background-color: var(--pf-c-select__menu-item--disabled--BackgroundColor);\n}\n\n.pf-c-select__menu-item.pf-c-check .pf-c-check__label {\n  width: 100%;\n}\n.pf-c-select__menu-item.pf-m-load {\n  --pf-c-select__menu-item--hover--BackgroundColor: transparent;\n  --pf-c-select__menu-item--focus--BackgroundColor: transparent;\n  --pf-c-select__menu-item--Color: var(--pf-c-select__menu-item--m-load--Color);\n}\n\n.pf-c-select__list-item.pf-m-loading {\n  padding-top: var(--pf-c-select__list-item--m-loading--PaddingTop);\n  text-align: center;\n}\n\n.pf-c-select__menu-item-main {\n  position: relative;\n  display: block;\n  padding-right: var(--pf-c-select__menu-item-main--PaddingRight);\n  white-space: nowrap;\n}\n\n.pf-c-select__menu-item-row {\n  display: flex;\n}\n\n.pf-c-select__menu-item-text {\n  flex-grow: 1;\n}\n\n.pf-c-select__menu-item-count {\n  align-self: center;\n  margin-left: var(--pf-c-select__menu-item-count--MarginLeft);\n  font-size: var(--pf-c-select__menu-item-count--FontSize);\n  color: var(--pf-c-select__menu-item-count--Color);\n}\n\n.pf-c-select__menu-item-description {\n  display: block;\n  padding-right: var(--pf-c-select__menu-item-description--PaddingRight);\n  font-size: var(--pf-c-select__menu-item-description--FontSize);\n  color: var(--pf-c-select__menu-item-description--Color);\n}\n\n.pf-c-select__menu-item-icon {\n  position: absolute;\n  top: var(--pf-c-select__menu-item-icon--Top);\n  right: var(--pf-c-select__menu-item-icon--Right);\n  font-size: var(--pf-c-select__menu-item-icon--FontSize);\n  color: var(--pf-c-select__menu-item-icon--Color);\n  transform: translateY(var(--pf-c-select__menu-item-icon--TranslateY));\n}\n\n.pf-c-select__menu-item-action-icon {\n  display: flex;\n  align-items: center;\n  min-height: var(--pf-c-select__menu-item-action-icon--MinHeight);\n}\n\n.pf-c-select__menu-item--match {\n  font-weight: var(--pf-c-select__menu-item--match--FontWeight);\n  background-color: inherit;\n}\n\n.pf-c-select__menu-group + .pf-c-select__menu-group {\n  padding-top: var(--pf-c-select__menu-group--menu-group--PaddingTop);\n}\n\n.pf-c-select__menu-search {\n  padding: var(--pf-c-select__menu-search--PaddingTop) var(--pf-c-select__menu-search--PaddingRight) var(--pf-c-select__menu-search--PaddingBottom) var(--pf-c-select__menu-search--PaddingLeft);\n}\n\n.pf-c-select__menu-group-title {\n  padding-top: var(--pf-c-select__menu-group-title--PaddingTop);\n  padding-right: var(--pf-c-select__menu-group-title--PaddingRight);\n  padding-bottom: var(--pf-c-select__menu-group-title--PaddingBottom);\n  padding-left: var(--pf-c-select__menu-group-title--PaddingLeft);\n  font-size: var(--pf-c-select__menu-group-title--FontSize);\n  font-weight: var(--pf-c-select__menu-group-title--FontWeight);\n  color: var(--pf-c-select__menu-group-title--Color);\n}\n\n.pf-c-select__menu-footer {\n  padding: var(--pf-c-select__menu-footer--PaddingTop) var(--pf-c-select__menu-footer--PaddingRight) var(--pf-c-select__menu-footer--PaddingBottom) var(--pf-c-select__menu-footer--PaddingLeft);\n  margin-top: var(--pf-c-select__menu-footer--MarginTop);\n  margin-bottom: var(--pf-c-select__menu-footer--MarginBottom);\n  box-shadow: var(--pf-c-select__menu-footer--BoxShadow);\n}\n\n:where(.pf-theme-dark) .pf-c-select {\n  --pf-c-select__toggle--disabled--BackgroundColor: var(--pf-global--palette--black-500);\n  --pf-c-select__toggle--BackgroundColor: var(--pf-global--BackgroundColor--400);\n  --pf-c-select__toggle--before--BorderTopColor: transparent;\n  --pf-c-select__toggle--before--BorderRightColor: transparent;\n  --pf-c-select__toggle--before--BorderBottomColor: var(--pf-global--BorderColor--400);\n  --pf-c-select__toggle--before--BorderLeftColor: transparent;\n  --pf-c-select__menu--Top: 100%;\n  --pf-c-select__menu--m-top--TranslateY: -100%;\n  --pf-c-select__menu-item--hover--BackgroundColor: var(--pf-global--BackgroundColor--400);\n  --pf-c-select__menu--BackgroundColor: var(--pf-global--BackgroundColor--300);\n}\n:where(.pf-theme-dark) .pf-c-select__toggle:disabled, :where(.pf-theme-dark) .pf-c-select__toggle.pf-m-disabled {\n  color: var(--pf-global--palette--black-100);\n}';

// src/elements/forms/SearchSelect/ak-search-select.ts
var SearchSelect = class extends CustomEmitterElement(AKElement) {
  constructor() {
    super();
    this.groupBy = (items) => {
      return groupBy(items, () => {
        return "";
      });
    };
    this.blankable = false;
    this.open = false;
    this.placeholder = msg("Select an object.");
    this.emptyOption = "---------";
    this.isFetchingData = false;
    if (!document.adoptedStyleSheets.includes(dropdown_default)) {
      document.adoptedStyleSheets = [
        ...document.adoptedStyleSheets,
        ensureCSSStyleSheet(dropdown_default)
      ];
    }
    this.dropdownContainer = document.createElement("div");
    this.observer = new IntersectionObserver(() => {
      this.open = false;
      this.shadowRoot?.querySelectorAll(
        ".pf-c-form-control.pf-c-select__toggle-typeahead"
      ).forEach((input) => {
        input.blur();
      });
    });
    this.observer.observe(this);
    this.dropdownUID = `dropdown-${randomString(10, ascii_letters + digits)}`;
    this.onMenuItemClick = this.onMenuItemClick.bind(this);
    this.renderWithMenuGroupTitle = this.renderWithMenuGroupTitle.bind(this);
  }
  static get styles() {
    return [patternfly_base_default, form_default, form_control_default, select_default];
  }
  toForm() {
    if (!this.objects) {
      throw new PreventFormSubmit(msg("Loading options..."));
    }
    return this.value(this.selectedObject) || "";
  }
  firstUpdated() {
    this.updateData();
  }
  updateData() {
    if (this.isFetchingData) {
      return;
    }
    this.isFetchingData = true;
    this.fetchObjects(this.query).then((objects) => {
      objects.forEach((obj) => {
        if (this.selected && this.selected(obj, objects || [])) {
          this.selectedObject = obj;
          this.dispatchCustomEvent("ak-change", { value: this.selectedObject });
        }
      });
      this.objects = objects;
      this.isFetchingData = false;
    }).catch((exc) => {
      this.isFetchingData = false;
      this.objects = void 0;
      parseAPIError(exc).then((err) => {
        this.error = err;
      });
    });
  }
  connectedCallback() {
    super.connectedCallback();
    this.dropdownContainer = document.createElement("div");
    this.dropdownContainer.dataset["managedBy"] = "ak-search-select";
    if (this.name) {
      this.dropdownContainer.dataset["managedFor"] = this.name;
    }
    document.body.append(this.dropdownContainer);
    this.updateData();
    this.addEventListener(EVENT_REFRESH, this.updateData);
    this.scrollHandler = () => {
      this.requestUpdate();
    };
    window.addEventListener("scroll", this.scrollHandler);
  }
  disconnectedCallback() {
    super.disconnectedCallback();
    this.removeEventListener(EVENT_REFRESH, this.updateData);
    if (this.scrollHandler) {
      window.removeEventListener("scroll", this.scrollHandler);
    }
    this.dropdownContainer.remove();
    this.observer.disconnect();
  }
  renderMenuItemWithDescription(obj, desc, index) {
    return x`
            <li>
                <button
                    class="pf-c-dropdown__menu-item pf-m-description"
                    role="option"
                    @click=${this.onMenuItemClick(obj)}
                    tabindex=${index}
                >
                    <div class="pf-c-dropdown__menu-item-main">${this.renderElement(obj)}</div>
                    <div class="pf-c-dropdown__menu-item-description">${desc}</div>
                </button>
            </li>
        `;
  }
  renderMenuItemWithoutDescription(obj, index) {
    return x`
            <li>
                <button
                    class="pf-c-dropdown__menu-item"
                    role="option"
                    @click=${this.onMenuItemClick(obj)}
                    tabindex=${index}
                >
                    ${this.renderElement(obj)}
                </button>
            </li>
        `;
  }
  renderEmptyMenuItem() {
    return x`<li>
            <button
                class="pf-c-dropdown__menu-item"
                role="option"
                @click=${this.onMenuItemClick(void 0)}
                tabindex="0"
            >
                ${this.emptyOption}
            </button>
        </li>`;
  }
  onMenuItemClick(obj) {
    return () => {
      this.selectedObject = obj;
      this.dispatchCustomEvent("ak-change", { value: this.selectedObject });
      this.open = false;
    };
  }
  renderMenuGroup(items, tabIndexStart) {
    const renderedItems = items.map((obj, index) => {
      const desc = this.renderDescription ? this.renderDescription(obj) : null;
      const tabIndex = index + tabIndexStart;
      return desc ? this.renderMenuItemWithDescription(obj, desc, tabIndex) : this.renderMenuItemWithoutDescription(obj, tabIndex);
    });
    return x`${renderedItems}`;
  }
  renderWithMenuGroupTitle([group, items], idx) {
    return x`
            <section class="pf-c-dropdown__group">
                <h1 class="pf-c-dropdown__group-title">${group}</h1>
                <ul>
                    ${this.renderMenuGroup(items, idx)}
                </ul>
            </section>
        `;
  }
  get groupedItems() {
    const items = this.groupBy(this.objects || []);
    if (items.length === 0) {
      return [false, [["", []]]];
    }
    if (items.length === 1 && (items[0].length < 1 || items[0][0] === "")) {
      return [false, items];
    }
    return [true, items];
  }
  /*
   * This is a little bit hacky. Because we mainly want to use this field in modal-based forms,
   * rendering this menu inline makes the menu not overlay over top of the modal, and cause
   * the modal to scroll.
   * Hence, we render the menu into the document root, hide it when this menu isn't open
   * and remove it on disconnect
   * Also to move it to the correct position we're getting this elements's position and use that
   * to position the menu
   * The other downside this has is that, since we're rendering outside of a shadow root,
   * the pf-c-dropdown CSS needs to be loaded on the body.
   */
  renderMenu() {
    if (!this.objects) {
      return;
    }
    const [shouldRenderGroups, groupedItems] = this.groupedItems;
    const pos = this.getBoundingClientRect();
    const position = {
      "position": "fixed",
      "inset": "0px auto auto 0px",
      "z-index": "9999",
      "transform": `translate(${pos.x}px, ${pos.y + this.offsetHeight}px)`,
      "width": `${pos.width}px`,
      ...this.open ? {} : { visibility: "hidden" }
    };
    j(
      x`<div style=${o(position)} class="pf-c-dropdown pf-m-expanded">
                <ul
                    class="pf-c-dropdown__menu pf-m-static"
                    role="listbox"
                    style="max-height:50vh;overflow-y:auto;"
                    id=${this.dropdownUID}
                    tabindex="0"
                >
                    ${this.blankable ? this.renderEmptyMenuItem() : x``}
                    ${shouldRenderGroups ? x`${groupedItems.map(this.renderWithMenuGroupTitle)}` : x`${this.renderMenuGroup(groupedItems[0][1], 0)}`}
                </ul>
            </div>`,
      this.dropdownContainer,
      { host: this }
    );
  }
  get renderedValue() {
    if (this.error) {
      return msg(str`Failed to fetch objects: ${this.error.detail}`);
    }
    if (!this.objects) {
      return msg("Loading...");
    }
    if (this.selectedObject) {
      return this.renderElement(this.selectedObject);
    }
    if (this.blankable) {
      return this.emptyOption;
    }
    return "";
  }
  render() {
    this.renderMenu();
    const onFocus = (ev) => {
      this.open = true;
      this.renderMenu();
      if (this.blankable && this.renderedValue === this.emptyOption) {
        if (ev.target && ev.target instanceof HTMLInputElement) {
          ev.target.value = "";
        }
      }
    };
    const onInput = (ev) => {
      this.query = ev.target.value;
      this.updateData();
    };
    const onBlur = (ev) => {
      if (ev.relatedTarget && ev.relatedTarget.id === this.dropdownUID) {
        return;
      }
      if (ev.relatedTarget instanceof HTMLButtonElement) {
        const parentMenu = ev.relatedTarget.closest("ul.pf-c-dropdown__menu.pf-m-static");
        if (parentMenu && parentMenu.id === this.dropdownUID) {
          return;
        }
      }
      this.open = false;
      this.renderMenu();
    };
    return x`<div class="pf-c-select">
            <div class="pf-c-select__toggle pf-m-typeahead">
                <div class="pf-c-select__toggle-wrapper">
                    <input
                        class="pf-c-form-control pf-c-select__toggle-typeahead"
                        type="text"
                        placeholder=${this.placeholder}
                        spellcheck="false"
                        @input=${onInput}
                        @focus=${onFocus}
                        @blur=${onBlur}
                        .value=${this.renderedValue}
                    />
                </div>
            </div>
        </div>`;
  }
};
__decorateClass([
  n({ attribute: false })
], SearchSelect.prototype, "fetchObjects", 2);
__decorateClass([
  n({ attribute: false })
], SearchSelect.prototype, "renderElement", 2);
__decorateClass([
  n({ attribute: false })
], SearchSelect.prototype, "renderDescription", 2);
__decorateClass([
  n({ attribute: false })
], SearchSelect.prototype, "value", 2);
__decorateClass([
  n({ attribute: false })
], SearchSelect.prototype, "selected", 2);
__decorateClass([
  n({ attribute: false })
], SearchSelect.prototype, "groupBy", 2);
__decorateClass([
  n({ type: Boolean })
], SearchSelect.prototype, "blankable", 2);
__decorateClass([
  n()
], SearchSelect.prototype, "query", 2);
__decorateClass([
  n({ attribute: false })
], SearchSelect.prototype, "objects", 2);
__decorateClass([
  n({ attribute: false })
], SearchSelect.prototype, "selectedObject", 2);
__decorateClass([
  n()
], SearchSelect.prototype, "name", 2);
__decorateClass([
  n({ type: Boolean })
], SearchSelect.prototype, "open", 2);
__decorateClass([
  n()
], SearchSelect.prototype, "placeholder", 2);
__decorateClass([
  n()
], SearchSelect.prototype, "emptyOption", 2);
__decorateClass([
  r()
], SearchSelect.prototype, "error", 2);
SearchSelect = __decorateClass([
  t("ak-search-select")
], SearchSelect);
//# sourceMappingURL=chunk-CZGYCY4V.js.map
