import {
  WithLicenseSummary
} from "./chunk-W4RSYEXS.js";
import {
  AKElement,
  n,
  t
} from "./chunk-EOF5OWT7.js";
import {
  T,
  msg,
  x
} from "./chunk-MDYFRBOX.js";
import {
  __decorateClass
} from "./chunk-6IFWU6BM.js";

// src/admin/common/ak-license-notice.ts
var AkLicenceNotice = class extends WithLicenseSummary(AKElement) {
  constructor() {
    super(...arguments);
    this.notice = msg("This feature requires an enterprise license.");
  }
  render() {
    return this.hasEnterpriseLicense ? T : x`
                  <ak-alert class="pf-c-radio__description" inline>
                      ${this.notice}
                      <a href="#/enterprise/licenses">${msg("Learn more")}</a>
                  </ak-alert>
              `;
  }
};
__decorateClass([
  n()
], AkLicenceNotice.prototype, "notice", 2);
AkLicenceNotice = __decorateClass([
  t("ak-license-notice")
], AkLicenceNotice);
//# sourceMappingURL=chunk-HDTBIKDJ.js.map
