import {
  exists
} from "./chunk-EOF5OWT7.js";

// node_modules/@goauthentik/api/dist/esm/models/UserSetting.js
function UserSettingFromJSON(json) {
  return UserSettingFromJSONTyped(json, false);
}
function UserSettingFromJSONTyped(json, ignoreDiscriminator) {
  if (json === void 0 || json === null) {
    return json;
  }
  return {
    "objectUid": json["object_uid"],
    "component": json["component"],
    "title": json["title"],
    "configureUrl": !exists(json, "configure_url") ? void 0 : json["configure_url"],
    "iconUrl": !exists(json, "icon_url") ? void 0 : json["icon_url"]
  };
}

export {
  UserSettingFromJSON
};
//# sourceMappingURL=chunk-X5TC2QXY.js.map
