import {
  flowRendererV2,
  flowStyles
} from "./chunk-PFDBLA2Z.js";
import "./chunk-76LBJQUZ.js";
import {
  flowDb,
  parser$1
} from "./chunk-MJFJ6IFW.js";
import "./chunk-XLYQJKC5.js";
import "./chunk-SYWI62BA.js";
import "./chunk-QBV3NTCQ.js";
import "./chunk-NJRBHQS4.js";
import {
  require_dayjs_min,
  require_dist,
  require_purify,
  setConfig
} from "./chunk-TEDVXOVK.js";
import {
  __toESM
} from "./chunk-6IFWU6BM.js";

// node_modules/mermaid/dist/flowDiagram-v2-3b53844e.js
var import_dayjs = __toESM(require_dayjs_min(), 1);
var import_sanitize_url = __toESM(require_dist(), 1);
var import_dompurify = __toESM(require_purify(), 1);
var diagram = {
  parser: parser$1,
  db: flowDb,
  renderer: flowRendererV2,
  styles: flowStyles,
  init: (cnf) => {
    if (!cnf.flowchart) {
      cnf.flowchart = {};
    }
    cnf.flowchart.arrowMarkerAbsolute = cnf.arrowMarkerAbsolute;
    setConfig({ flowchart: { arrowMarkerAbsolute: cnf.arrowMarkerAbsolute } });
    flowRendererV2.setConf(cnf.flowchart);
    flowDb.clear();
    flowDb.setGen("gen-2");
  }
};
export {
  diagram
};
//# sourceMappingURL=flowDiagram-v2-3b53844e-KBRCZYZE.js.map
