import {
  str,
  x
} from "./chunk-MDYFRBOX.js";
import "./chunk-6IFWU6BM.js";

// src/locales/pl.ts
var templates = {
  "s004e9a2c90f23900": `Trwa\u0142y`,
  "s00c8354318addfa0": `Zasada / Zasady`,
  "s01088b6625d2443b": `URL wywo\u0142ania zwrotnego`,
  "s0195c0df7294228a": `Zobacz wi\u0119cej o wsparciu OCI tutaj:`,
  "s01a3a7f48ee4edaf": `Opcjonalny przep\u0142yw rejestracji, do kt\xF3rego link b\u0119dzie znajdowa\u0142 si\u0119 na dole strony.`,
  "s01ef54f5d7c6ed47": `Spr\xF3buj teraz`,
  "s026555347e589f0e": `Pole unikatowo\u015Bci obiektu`,
  "s02839b01844d6ca8": `Data utworzenia`,
  "s028be8989873f001": `URL autoryzacji`,
  "s0295ce5d6f635d75": `Ustawienia \u017Ar\xF3d\u0142a`,
  "s02b3fade1795d03f": `Po\u0142\u0105cz si\u0119 z serwerem LDAP na porcie 389:`,
  "s02b632a9ac24a824": str`Ostatnio widziany:
        ${0}`,
  "s02de8d9e8583b480": `Surowe dane JWKS.`,
  "s030ac0829bb50a49": str`Zasada
        ${0}`,
  "s037bc6d25a03c3c8": `Pomy\u015Blnie zaktualizowano transport.`,
  "s0382d73823585617": str`
        ${0}:
        ${1}`,
  "s03907d7a66c6164e": `Wy\u015Bwietlana nazwa aplikacji.`,
  "s03970aa76a09982d": `Integracja`,
  "s039b6434e8a75560": str`Usuń
        ${0}`,
  "s03f42eea72154959": `Nazwa u\u017Cytkownika`,
  "s03f49e598ffb11cc": `Polski`,
  "s03fb3fa232f0434a": `Client Secret`,
  "s03fd2c252ad7972a": `Wy\u015Blij link odzyskiwania`,
  "s042baf59902a711f": `Zasada`,
  "s04440099d97c0bef": `Edytuj etap`,
  "s045c3b86aae073c1": `Usu\u0144 konto`,
  "s04b7f8d6aaef3756": `U\u017Cytkownicy w wybranej grupie mog\u0105 wykonywa\u0107 zapytania wyszukiwania. Je\u015Bli nie wybrano \u017Cadnej grupy, nie s\u0105 dozwolone \u017Cadne wyszukiwania LDAP.`,
  "s04c1210202f48dc9": `Podaj sw\xF3j numer telefonu.`,
  "s04c5a637328c9b67": str`
        ${0}-
        ${1}z
        ${2}`,
  "s04ceadb276bbe149": `\u0141adowanie opcji...`,
  "s05e395ff60af047b": `Ostrze\u017Cenie: Dostawca nie jest u\u017Cywany przez \u017Cadn\u0105 plac\xF3wk\u0119.`,
  "s0639662111324466": `Tryb silnika zasad`,
  "s065604a41e9d1584": `Aktualizuj \u017Ar\xF3d\u0142o OAuth`,
  "s068d4dd16d9106d0": `Ikona`,
  "s06c163334767a381": `Utw\xF3rz konto us\u0142ugi`,
  "s06c92148da82be0d": `Zmie\u0144 swoje has\u0142o`,
  "s06df3c3b6a503da8": `Pole obiektu u\u017Cytkownika, w kt\xF3rym zapisywana jest ta warto\u015B\u0107.`,
  "s072c6d12d3d37501": `Klucz nazwy u\u017Cytkownika HTTP-Basic`,
  "s079d388d3cbfa54f": `Sprawd\u017A dzienniki`,
  "s081d3c4b47a6ff83": `Je\u015Bli ta opcja jest ustawiona, u\u017Cytkownicy mog\u0105 si\u0119 wyrejestrowa\u0107 za pomoc\u0105 tego przep\u0142ywu. Je\u015Bli nie ustawiono przep\u0142ywu, opcja nie jest wy\u015Bwietlana.`,
  "s086e1bbe7c97ea16": `Baza wyszukiwania`,
  "s08a8716c214a0efb": `Dane certyfikatu zakodowane w formacie PEM.`,
  "s08c91cb1a2cd3d97": `Po wybraniu pole has\u0142a jest wy\u015Bwietlane na tej samej stronie zamiast na osobnej stronie. Zapobiega to atakom polegaj\u0105cym na wyliczaniu nazw u\u017Cytkownik\xF3w.`,
  "s091d3d07b5b3076f": `OK`,
  "s091d5407b5b32e84": `Lub`,
  "s09205907b5b56cda": `Nie`,
  "s09240e07b5b8d640": `ID`,
  "s09242207b5b8f83c": `IP`,
  "s09353907b5c79284": `Do`,
  "s09810653c832e935": `Kliknij, aby zmieni\u0107 warto\u015B\u0107`,
  "s098237f7ccb4dc4a": `Pami\u0119\u0107 podr\u0119czna przep\u0142ywu zosta\u0142a wyczyszczona`,
  "s0a0ca63b967f1630": `\u0179r\xF3d\u0142o(a)`,
  "s0a11c2ffb8309d1a": `Nie znaleziono`,
  "s0a39e4f61ccafacb": `Pomy\u015Blnie zaktualizowano regu\u0142\u0119.`,
  "s0a5401d4419f9958": `U\u017Cywaj\u0105c \u017Ar\xF3d\u0142a`,
  "s0a57e911e457302b": `URL SLO (POST)`,
  "s0a63a8be0b2b422c": `Worker\xF3w`,
  "s0a72e65aef45b1e8": `URI serwera`,
  "s0ae0072614320ae2": `Zahaszuj numer telefonu`,
  "s0ae3395d8f48e624": `Pomy\u015Blnie wygenerowano link odzyskiwania`,
  "s0b15ff11a0049cfd": `LDAP DN, w ramach kt\xF3rego mo\u017Cna tworzy\u0107 \u017C\u0105dania powi\u0105zania i \u017C\u0105dania wyszukiwania.`,
  "s0b3bf19b31dd6bac": `Wypr\xF3buj nowy kreator aplikacji`,
  "s0b55a57f473ab8af": `Aktualizuj grup\u0119`,
  "s0c135eba6017d94f": `Etykieta pokazana obok/nad monitem.`,
  "s0c3ac7f9383a8cfd": `przej\u015Bciowy`,
  "s0c8c4d2bb0a9162a": `Opcjonalny przep\u0142yw bez has\u0142a, do kt\xF3rego link znajduje si\u0119 na dole strony. Po skonfigurowaniu u\u017Cytkownicy mog\u0105 u\u017Cywa\u0107 tego przep\u0142ywu do uwierzytelniania za pomoc\u0105 modu\u0142u uwierzytelniaj\u0105cego WebAuthn bez wprowadzania \u017Cadnych szczeg\xF3\u0142\xF3w.`,
  "s0c9670f429e74283": `Nowa aplikacja`,
  "s0d4268408182491d": `U\u017Cyj TLS`,
  "s0d5d05bf3d122ced": `Twilio`,
  "s0dc46deb8f181baf": `Nieprawid\u0142owe zachowanie odpowiedzi`,
  "s0dd00fbaba08748a": `Sesja niewa\u017Cna w bie\u017C\u0105cym czasie lub p\xF3\u017Aniej + ta warto\u015B\u0107.`,
  "s0dfc6838c9d07677": `Przep\u0142yw konfiguracji`,
  "s0e03fe2dc5b9164b": `Je\u015Bli twoja instancja authentik korzysta z certyfikatu z podpisem w\u0142asnym, ustaw t\u0119 warto\u015B\u0107.`,
  "s0e15f678445dfc45": `Etap u\u017Cywany do walidacji dowolnego uwierzytelniacza. Ten etap powinien by\u0107 u\u017Cywany podczas przep\u0142yw\xF3w uwierzytelniania lub autoryzacji.`,
  "s0e516232f2ab4e04": `Tokeny wysy\u0142ane SMS-em.`,
  "s0eaf755fa88c8d97": `Etap(y)`,
  "s0f2e070d38cd36df": `Certyfikat uwierzytelniania TLS/para kluczy SSH`,
  "s0f4c6540c30bd8b4": `Przeznaczenie`,
  "s0fbf6dc6a1966408": `Dalej`,
  "s10356fd921037fbf": `Domy\u015Blny przep\u0142yw`,
  "s107bf77afb93c9b8": `Wysy\u0142aj powiadomienia za ka\u017Cdym razem, gdy okre\u015Blone zdarzenie zostanie utworzone i dopasowane do zasad.`,
  "s10922bd0ac765562": `obiekt zostanie USUNI\u0118TY`,
  "s10929ca568ae10bc": `Dostawca(y)`,
  "s10d2dbc4613397f0": `Zaktualizowano`,
  "s11204eeb1e27ea8f": `ACS URL`,
  "s11326fd2590f4e5e": `Domy\u015Blny`,
  "s113c05ef9996ca4b": `Wbudowana plac\xF3wka nie jest poprawnie skonfigurowana.`,
  "s119498d4e4cf59a6": `Model, kt\xF3rego dotyczy problem:`,
  "s11bc220e8fa9d797": `Autoryzacje`,
  "s12146091b2b539a3": `Zawarto\u015B\u0107 lewa`,
  "s122f308b5f198ba7": `Pomy\u015Blnie utworzono par\u0119 certyfikat-klucz.`,
  "s124f93a61ee772d6": `Zaawansowane ustawienia protoko\u0142u`,
  "s128e7f5f34bfa155": `Stage u\u017Cywany do konfigurowania statycznego tokena uwierzytelniaj\u0105cego (tj. statycznych token\xF3w). Ten etap powinien by\u0107 u\u017Cywany do przep\u0142yw\xF3w konfiguracji.`,
  "s1293ad87acc7a609": `Ustawienia HaveIBeenPwned`,
  "s1298e361e40ee1c5": `Zatrzymaj podszywanie si\u0119`,
  "s12de1c06a1e18cc5": `Tekst (tylko do odczytu): Proste wprowadzanie tekstu, ale nie mo\u017Cna go edytowa\u0107.`,
  "s13de04774ff0f210": `URL Dockera`,
  "s14401ff4a0cba208": str`Nie udało się zaktualizować
        ${0}:
        ${1}`,
  "s145483489b87a622": `URL wylogowania`,
  "s14622ee6de586485": str`Próbowano zalogować się jako
        ${0}`,
  "s14ace18ccf4fb86d": `Zwi\u0119ksza kompatybilno\u015B\u0107 z mened\u017Cerami hase\u0142 i urz\u0105dzeniami mobilnymi.`,
  "s14c552fb0a4c0186": `Aplikacja wymaga nast\u0119puj\u0105cych uprawnie\u0144:`,
  "s14c8f36e180d6bbc": `Pomy\u015Blnie utworzono etap.`,
  "s1575a15cee001915": `Pomy\u015Blnie utworzono transport.`,
  "s164be9a7537b99f6": `Skonfiguruj ustawienia wizualne i domy\u015Blne dla r\xF3\u017Cnych domen.`,
  "s1665454e31e14941": `Temat X509`,
  "s16b9446e3a70e1f4": `Atrybuty`,
  "s16bc281dce5685e8": `Uwierzytelniacz`,
  "s17a679298216aca9": `Powinny by\u0107 wy\u015Bwietlane wybrane \u017Ar\xF3d\u0142a, za pomoc\u0105 kt\xF3rych u\u017Cytkownicy mog\u0105 si\u0119 uwierzytelnia\u0107. Dotyczy to tylko \u017Ar\xF3de\u0142 internetowych, a nie LDAP.`,
  "s17d1e337f6c11c1e": `Uwzgl\u0119dnij roszczenia w id_token`,
  "s17f3eaf3b07ece26": `Ostrze\u017Cenie: Dostawca nie jest u\u017Cywany przez aplikacj\u0119.`,
  "s18269e3889d6fa54": `\u015Acie\u017Cka, w kt\xF3rej zostan\u0105 utworzeni nowi u\u017Cytkownicy. Je\u015Bli pozostawisz puste, zostanie u\u017Cyta \u015Bcie\u017Cka domy\u015Blna.`,
  "s1828fbfc2c56379c": `Sprawd\u017A IP`,
  "s18b910437b73e8e8": `Wr\xF3\u0107 do wyboru urz\u0105dze\u0144`,
  "s197420b40df164f8": `\u015Aled\u017A przekierowanie`,
  "s199b55513a739f43": `OIDC Well-known URL`,
  "s19b09f4fc72175d1": `Utw\xF3rz nowe \u017Ar\xF3d\u0142o.`,
  "s1a2797874b7fe852": `Mapowanie w\u0142a\u015Bciwo\u015Bci NameID`,
  "s1a2f8f4b3861583b": `Utw\xF3rz plac\xF3wk\u0119`,
  "s1ac2653a6492b435": str`
        ${0}, powinno być
        ${1}`,
  "s1b07757762cda372": `Wyczy\u015B\u0107 pami\u0119\u0107 podr\u0119czn\u0105 zasad`,
  "s1b14062c44e5ef45": `Wygasa`,
  "s1b42b49e7b392013": `Zaktualizuj zaproszenie`,
  "s1b448a4ea79d4eef": `Nie znaleziono wydarze\u0144.`,
  "s1b783856ab4aaaf3": `Nie jest wymagana \u017Cadna dodatkowa konfiguracja.`,
  "s1b88fa3df4423292": `Ostatni adres IP`,
  "s1bd5920d8adf2bd5": `Grupy do dodania`,
  "s1bf56ee106e9e711": `Pomy\u015Blnie utworzono powi\u0105zanie.`,
  "s1c2a173db0e1ec61": `Rozwa\u017C obiekty pasuj\u0105ce do tego filtra jako U\u017Cytkownicy.`,
  "s1c2fd8097e14a608": `Przep\u0142yw odzyskiwania. Je\u015Bli pozostanie pusty, u\u017Cywany jest pierwszy odpowiedni przep\u0142yw posortowany wed\u0142ug \u015Blimaka.`,
  "s1c33d22492029aba": `Pole obiektu`,
  "s1c6ba8d100453392": `Czas w minutach, w kt\xF3rym wys\u0142any token jest wa\u017Cny.`,
  "s1c8916418c334935": `ID Token`,
  "s1c8e9816dcae6d9c": `Pocz\u0105tek gidNumbers, liczba ta jest dodawana do liczby wygenerowanej z group.Pk, aby upewni\u0107 si\u0119, \u017Ce liczby nie s\u0105 zbyt niskie dla grup POSIX. Warto\u015B\u0107 domy\u015Blna to 4000, aby upewni\u0107 si\u0119, \u017Ce nie kolidujemy z lokalnymi grupami lub u\u017Cytkownikami podstawowymi grupami gidNumber`,
  "s1cc0e66dbd2b5502": `Ustawienia przep\u0142ywu`,
  "s1cd198d689c66e4b": `Dost\u0119p API`,
  "s1cd264012278c047": `Wykonanie przep\u0142ywu`,
  "s1cd617e7bbe278d0": `Pytaj o zgod\u0119 u\u017Cytkownika. Zgoda mo\u017Ce by\u0107 trwa\u0142a lub wygasa\u0107 w okre\u015Blonym czasie.`,
  "s1cf2298d92c327a6": `Moje aplikacje`,
  "s1d30ff9ba938e68d": `Czekaj (max)`,
  "s1d49ec5030447643": `Plac\xF3wka(i)`,
  "s1d6e16d86961c782": `Para(y) certyfikat-klucz`,
  "s1d9d6c5b424fdc1f": `URL, do kt\xF3rego wysy\u0142ane jest pocz\u0105tkowe \u017C\u0105danie logowania.`,
  "s1e0de9c4f66dc371": `Weryfikacja u\u017Cytkownika WebAuthn`,
  "s1e176e35c828318c": `Hostname`,
  "s1e36813d3504ed48": `Pomy\u015Blnie zaktualizowano powi\u0105zanie.`,
  "s1e4c3de6e12cd87b": `Nazwa u\u017Cytkownika: to samo, co wprowadzanie tekstu, ale sprawdza i zapobiega duplikowaniu nazw u\u017Cytkownik\xF3w.`,
  "s1e7308bb1ca323e1": `URL SLO (Przekierowanie)`,
  "s1efbfc3937d565bd": `T\u0142o`,
  "s1fc9c70610c4c67d": `Uniewa\u017Cnienie`,
  "s2035f889f576bca6": `Ustawienia po\u0142\u0105czenia`,
  "s207e8b106806d7e4": `Powi\u0105\u017C etap`,
  "s20a0ce62823bfa97": `Usu\u0144 tymczasowych u\u017Cytkownik\xF3w po`,
  "s211b75e868072162": `Ustaw to na domen\u0119, dla kt\xF3rej chcesz, aby uwierzytelnianie by\u0142o wa\u017Cne. Musi by\u0107 domen\u0105 nadrz\u0119dn\u0105 powy\u017Cszego adresu URL. Je\u015Bli u\u017Cywasz aplikacji jako app1.domain.tld, app2.domain.tld, ustaw to na \u201Edomain.tld\u201D.`,
  "s216eb300543edd91": `Wybierz serwer, kt\xF3rego cz\u0142onkiem musi by\u0107 u\u017Cytkownik, aby m\xF3g\u0142 si\u0119 uwierzytelnia\u0107.`,
  "s21b3058faf874368": `Nieaktualne plac\xF3wki`,
  "s21d0e290c51a8ef9": `Zestaw znak\xF3w symboli`,
  "s21e3c227cc2c5873": `Separator: Statyczna linia separatora`,
  "s2221fef80f4753a2": `Certyfikat weryfikacji TLS`,
  "s2236dc563c2dbf76": `(Format: hours=-1;minutes=-2;seconds=-3).`,
  "s22b10ed263b96194": `Atrapa etapu u\u017Cywana do testowania. Pokazuje prosty przycisk kontynuuj i zawsze przechodzi.`,
  "s22e566052f7bec81": `JWT podpisane przez certyfikaty skonfigurowane w wybranych \u017Ar\xF3d\u0142ach mog\u0105 s\u0142u\u017Cy\u0107 do uwierzytelniania u tego dostawcy.`,
  "s2345170f7e272668": `Nieznany tryb proxy`,
  "s2348f46ebf436671": `Otw\xF3rz w nowej karcie`,
  "s239c2a351cde6d39": `Nie wymagaj uwierzytelnienia.`,
  "s23de62f931f7d754": `Ostatnio zastosowano`,
  "s23fd4411419fca06": `Zakres, kt\xF3ry klient mo\u017Ce okre\u015Bli\u0107, aby uzyska\u0107 dost\u0119p do tych w\u0142a\u015Bciwo\u015Bci.`,
  "s240ff02ce3a53dee": `Klucz integracji`,
  "s24211f319e5b7e98": `Pole zawieraj\u0105ce unikalny identyfikator.`,
  "s2430e000b7cfefd0": `Wy\u015Blij powiadomienie tylko raz, na przyk\u0142ad podczas wysy\u0142ania webhooka na kana\u0142 czatu.`,
  "s2474e7fb1aec9f05": `Test`,
  "s24875d5475e82526": `Pomy\u015Blnie zaktualizowano \u017Ar\xF3d\u0142o.`,
  "s24f405197ede5ebb": `Ponowne uwierzytelnienie za pomoc\u0105 plex`,
  "s252a52330d32b900": `Metadane`,
  "s2536ac8d32d2e63f": `Czas, po kt\xF3rym zdarzenia zostan\u0105 usuni\u0119te z bazy danych.`,
  "s2543cffd6ebb6803": `Wykonywanie zada\u0144 systemowych`,
  "s256b8452664ccae4": `Skonfiguruj spos\xF3b tworzenia warto\u015Bci NameID. Gdy puste, NameIDPolicy przychodz\u0105cego \u017C\u0105dania b\u0119dzie przestrzegany.`,
  "s25d0cd75377daf75": `Forward auth (na poziomie domeny)`,
  "s25ec2846f6b88214": `Mapowanie webhooka`,
  "s26513c9dd154f041": `Zawsze wymagaj zgody`,
  "s2656433a3b1f7e86": `Moje aplikacje`,
  "s26bf2730430efbea": `Tryb przedmiotu`,
  "s2708cac1f4942708": `Schemat(y)`,
  "s271a7e04ff9865b1": `Kontroluj spos\xF3b, w jaki authentik ujawnia i interpretuje informacje.`,
  "s275021658614ce9e": `URL API`,
  "s27586544c447d9e3": `Zdarzenia u\u017Cytkownika`,
  "s276d751eb7a186cc": `API Hostname`,
  "s27976e94b05c6970": `Aktywuj`,
  "s27ac7a47b390e3cb": `Pary certyfikat-klucz`,
  "s2801a48ceac691b3": `Przep\u0142yw rejestracji`,
  "s289fce7e694b98ac": `Port SMTP`,
  "s28b3de1561da72b3": `Uwierzytelniacze MFA`,
  "s28f270859c5f4d51": `Adres IP hosta dockera`,
  "s29315e374008d0c5": `U\u017Cytkownicy dodani do tej grupy b\u0119d\u0105 superu\u017Cytkownikami.`,
  "s293801033f9fc0d0": `Utw\xF3rz nowy etap.`,
  "s293aa6a6446fb153": `Eksportuj`,
  "s293ab4331c1dd387": `To jest nazwa u\u017Cytkownika, kt\xF3ra ma by\u0107 u\u017Cywana z podstawowym uwierzytelnianiem lub tokenem, gdy jest u\u017Cywany z tokenem okaziciela`,
  "s296fbffaaa7c910a": `Wymagany.`,
  "s297a2075bd7e40db": `Zasada NameID`,
  "s29ec5e7889f4787f": `Pomy\u015Blnie zaktualizowano zasad\u0119.`,
  "s2a0f60e74b478804": `Algorytm skr\xF3tu`,
  "s2a12e0b5527ff99a": `W\u0142\u0105czenie tego prze\u0142\u0105cznika spowoduje utworzenie grupy nazwanej jak u\u017Cytkownik, z u\u017Cytkownikiem jako cz\u0142onkiem.`,
  "s2a2d3e7c379e9518": `Temat certyfikatu`,
  "s2a369bc2febb5d55": `Je\u015Bli nie zostan\u0105 okre\u015Blone \u017Cadne jawne identyfikatory URI przekierowania, zostanie zapisany pierwszy pomy\u015Blnie u\u017Cyty identyfikator URI przekierowania.`,
  "s2a64d2dca3da9b0e": str`Grupa
        ${0}`,
  "s2a957e843960b604": `Pole has\u0142a`,
  "s2af5754090898640": `Asercja wa\u017Cna nie w lub p\xF3\u017Aniej`,
  "s2b088ba65eb69b7e": `Nazwa pola formularza, u\u017Cywana r\xF3wnie\u017C do przechowywania warto\u015Bci.`,
  "s2b1bc31276c4c477": `Zasada / Grupa / Wi\u0105zania u\u017Cytkownika`,
  "s2b7dbba348234a36": `Kod zosta\u0142 wys\u0142any do Ciebie SMS-em.`,
  "s2b952e9dc99cbded": `Has\u0142o logowania jest automatycznie synchronizowane z LDAP do authentik. W\u0142\u0105cz t\u0119 opcj\u0119 tylko w celu zapisania zmian has\u0142a w authentik z powrotem do LDAP.`,
  "s2ba5f4d8f3bd7c57": `Kolejno\u015B\u0107`,
  "s2bc8aa1740d3da34": `Obiekt etapu`,
  "s2be6121210e2a2f8": `Monity`,
  "s2c0de3d35a7bc784": `Powi\u0105zane obiekty`,
  "s2c8189544e3ea679": `Pon\xF3w`,
  "s2ceb11be2290bb1b": `Anuluj`,
  "s2d34c87f67f66c6a": `Windows`,
  "s2d46e3a9ee8e0e7e": `Aktualizuj dostawc\u0119 LDAP`,
  "s2d5f69929bb7221d": str`
        ${0}(„
        ${1}”, typu
        ${2})`,
  "s2ddbebcb8a49b005": `Oczekiwanie na uwierzytelnienie...`,
  "s2df0b65125600de9": `OIDC JWKS`,
  "s2e3ef41a0edd8608": `Zakresy`,
  "s2e4818861000b13f": `Uk\u0142ad`,
  "s2e532e19ed477a56": `\u015Acie\u017Cka`,
  "s2ec94a7c7f5bcd1b": `Filtr obiekt\xF3w grupowych`,
  "s2f1bcfcc5cae94c3": `Utw\xF3rz przep\u0142yw`,
  "s2f58bb9905d2b76f": `Certyfikat/klucz u\u017Cywany do uwierzytelniania. Mo\u017Cna pozostawi\u0107 puste, aby nie uwierzytelnia\u0107.`,
  "s2f8c4cf12350a36c": `Sprawd\u017A regu\u0142y statyczne`,
  "s2f995efbb1e46b18": `Automatycznie wykryj (na podstawie Twojej przegl\u0105darki)`,
  "s2fc3eb68c7ced3af": `URL Userinfo`,
  "s30205d424e710818": `Pomy\u015Blnie od\u0142\u0105czono \u017Ar\xF3d\u0142o`,
  "s303b5e552246e613": `Dopasowuje zdarzenie do zestawu kryteri\xF3w. Je\u015Bli kt\xF3rakolwiek ze skonfigurowanych warto\u015Bci jest zgodna, zasada przechodzi.`,
  "s306a35df5d0d38bb": `U\u017Cytkownicy do dodania`,
  "s3079ca1184e77573": `Pomy\u015Blnie utworzono grup\u0119.`,
  "s30d1f50f476c3f48": `Przegl\u0105d przep\u0142ywu`,
  "s310d8757ce319673": `Logowania`,
  "s3198c384c2f68b08": `Przesuni\u0119cie czasowe, kiedy u\u017Cytkownicy tymczasowi powinni zosta\u0107 usuni\u0119ci. Ma to zastosowanie tylko wtedy, gdy IDP u\u017Cywa \u201Eprzej\u015Bciowego\u201D formatu NameID, a u\u017Cytkownik nie wylogowuje si\u0119 r\u0119cznie.`,
  "s31a2d43bc1cf1790": `Jeszcze nie zsynchronizowano.`,
  "s31d15c6f16951464": `URL uwierzytelniania`,
  "s31d7f3ba04d306a5": `SSO URL`,
  "s31ebc5431d677f5d": `Host SMTP`,
  "s31fba571065f2c87": `Upewnij si\u0119, \u017Ce przechowujesz te tokeny w bezpiecznym miejscu.`,
  "s322e34cfcba47155": `Niedost\u0119pny`,
  "s32a3efa23718e713": `\u017B\u0105dania API`,
  "s32f04d33924ce8ad": `Wykonanie zasad`,
  "s332a5235948c1a1d": `Zgody`,
  "s3330adb3f0922f7b": `Baza u\u017Cytkownik\xF3w + has\u0142a aplikacji`,
  "s33318837e6c54a9b": `Zaufane \u017Ar\xF3d\u0142a OIDC`,
  "s33683c3b1dbaf264": `Aby zamiast tego u\u017Cywa\u0107 SSL, u\u017Cyj \u201Eldaps://\u201D i wy\u0142\u0105cz t\u0119 opcj\u0119.`,
  "s3380d7cbcebe50f6": `Etap has\u0142a`,
  "s33aa05f435c29753": `Aktualizuj par\u0119 certyfikat-klucz`,
  "s33d48fb745f4d4ae": `Minimalna liczba wielkich liter`,
  "s33f85f24c0f5f008": `Zapisz`,
  "s341ab68d4130de20": `Brak po\u0142\u0105czonych worker\xF3w. Zadania w tle nie b\u0119d\u0105 dzia\u0142a\u0107.`,
  "s342eccabf83c9bde": `Historia planu`,
  "s344c4a2a48997e18": `Pliki .yaml, kt\xF3re mo\u017Cna znale\u017A\u0107 na goauthentik.io i mog\u0105 by\u0107 wyeksportowane przez authentik.`,
  "s34b23ebbac9f6ab9": `Weryfikacja u\u017Cytkownika`,
  "s34be76c6b1eadbef": `Ostrze\u017Cenie`,
  "s351246c52548086a": `Pobierz certyfikat`,
  "s354e0a9f146d2869": `Chi\u0144ski (uproszczony)`,
  "s355b21b89ce5d9c5": `Szczeg\xF3\u0142y`,
  "s3576aead3e68c5c9": `Eksportuj przep\u0142yw`,
  "s35e6e60e83a8c003": `Przep\u0142yw uniewa\u017Cnienia`,
  "s35f9df7668d5fa79": `Wy\u015Bwietl dokumentacj\u0119 wdro\u017Cenia`,
  "s35fac2e5677d55cd": `Okre\u015Bla, czy ten u\u017Cytkownik powinien by\u0107 traktowany jako aktywny. Odznacz to zamiast usuwa\u0107 konta.`,
  "s3616cc78631f5893": str`Ostrzeżenie: masz zamiar usunąć użytkownika, na którym jesteś zalogowany jako (
        ${0}). Kontynuuj na własne ryzyko.`,
  "s3626433940124897": `Favicon`,
  "s3643189d1abbb7f4": `Kod`,
  "s3687049d1af562c4": `Kopiuj`,
  "s36cb242ac90353bc": `Pola`,
  "s374abf1a54d87b67": `T\u0142o pokazywane podczas wykonywania.`,
  "s3794c596ee7964ad": `Zaktualizuj has\u0142o`,
  "s37cbecaec58e2192": `Tryb`,
  "s37d9155b9f4cc7bd": `Skonfiguruj jak pole wystawcy tokena ID powinien by\u0107 wype\u0142niony.`,
  "s37dbfe2133b74d2d": `Interpretuj symbol zast\u0119pczy jako wyra\u017Cenie`,
  "s37eb2f1b6e3c19c2": `Ustawienia protoko\u0142u`,
  "s38162f615710c7b4": `Zmodyfikuj payload wys\u0142any do niestandardowego dostawcy.`,
  "s382a2aa3984474dd": `Utw\xF3rz`,
  "s382b702673776873": `Przyk\u0142adowe atrybuty SAML`,
  "s38887b94b3320533": `Adres e-mail`,
  "s388ee787bbf2271b": `Zadanie zako\u0144czone z ostrze\u017Ceniami`,
  "s38c72e1cf120b8d8": `Utw\xF3rz zaproszenie`,
  "s38f774cd7e9b9dad": `Zapisz si\u0119.`,
  "s3914cb410fca44d4": `Importuj`,
  "s3926da5b20cdf3b6": `URL u\u017Cywany do \u017C\u0105dania pocz\u0105tkowego tokena. Ten adres URL jest wymagany tylko w przypadku protoko\u0142u OAuth 1.`,
  "s399cc2d67d92e957": `Poufny`,
  "s39c8c0bf4d927c9f": `Zezwalaj na logowanie inicjowane przez IDP`,
  "s39e436de1dc4df4f": `URL JS`,
  "s3a135682bd30bdbb": `Utw\xF3rz has\u0142o aplikacji`,
  "s3a3fae99373ce56b": `Wybierz zakresy, kt\xF3rych mo\u017Ce u\u017Cywa\u0107 klient. Klient nadal musi okre\u015Bli\u0107 zakres dost\u0119pu do danych.`,
  "s3a5fec3d73ac9edc": `Utw\xF3rz par\u0119 certyfikat-klucz`,
  "s3ab772345f78aee0": `Inspektor przep\u0142ywu`,
  "s3abecf1e778c9625": `Zobacz wi\u0119cej tutaj:`,
  "s3b34d9930e33bd46": `Zadania systemowe`,
  "s3b58f8d2155ae90c": `Klucz pola`,
  "s3b7b519444181264": `Zasady weryfikacji`,
  "s3baf512851453712": `Twilio Account SID`,
  "s3bfa0258999fb629": `Neguje wynik wi\u0105zania. Wiadomo\u015Bci pozostaj\u0105 nienaruszone.`,
  "s3c6de3f257e0c912": `\u017B\u0105danie`,
  "s3d197283cb019b5a": `Przegl\u0105d`,
  "s3d34068a31cab30b": `Weryfikacja SSL hosta wewn\u0119trznego`,
  "s3de6db803012016a": `Mapowanie atrybut\xF3w LDAP`,
  "s3e211d29fa10f843": `referencja zostanie ustawiona na pust\u0105 warto\u015B\u0107`,
  "s3e3bb9e7cb1de4fd": `Wybierz u\u017Cytkownik\xF3w do dodania`,
  "s3e59b8b2debf0209": `Ten etap mo\u017Cna uwzgl\u0119dni\u0107 w przep\u0142ywach rejestracji, aby akceptowa\u0107 zaproszenia.`,
  "s3e87ce98ba3c4d80": `Skonfiguruj, jak d\u0142ugo tokeny s\u0105 wa\u017Cne.`,
  "s3ed5607ad78d4224": `Wyczy\u015B\u0107 pami\u0119\u0107 podr\u0119czn\u0105`,
  "s3ef3c252ada78076": `Nieudane logowania`,
  "s3fd219b045193507": `ustawienia zxcvbn`,
  "s3feea7b49673bef2": `Brak dziennika wiadomo\u015Bci`,
  "s3ffa320128991a45": `Zapewniaj\u0105 obs\u0142ug\u0119 protoko\u0142\xF3w takich jak SAML i OAuth przypisanym aplikacjom.`,
  "s4090dd0c0e45988b": `Identyfikator \u017C\u0105dania`,
  "s40b034801fcb843b": `Zezwala/odrzuca \u017C\u0105dania na podstawie reputacji u\u017Cytkownik\xF3w i/lub adres\xF3w IP.`,
  "s40b80eb4cc1f0e0c": `Edytuj powi\u0105zanie`,
  "s40bf151b56a64f51": `Czas serwer i klienta r\xF3\u017Cni\u0105 si\u0119 o wi\u0119cej ni\u017C 5 sekund.`,
  "s40e2c72dae905a50": `Statyczny: warto\u015B\u0107 statyczna, wy\u015Bwietlana w stanie, w jakim jest.`,
  "s4165cd175bc4c0c4": `Wygasa dnia`,
  "s416a540b16275f2e": `Utw\xF3rz grup\u0119`,
  "s41706a202b6c40f1": `Domena`,
  "s417b90913e05bc17": `Podgl\u0105d`,
  "s41b105819b67ee7a": `Etapy`,
  "s41e035c4bb8d15f2": `Og\xF3lny stan systemu`,
  "s4207178ba0b99418": `Dost\u0119pna jest nowsza wersja frontendu.`,
  "s420d2cdedcaf8cd0": `Uwierzytelnianie z Plex...`,
  "s427f788ff333f45b": `URL uruchamiania`,
  "s42a1ebe17efda727": `Pole`,
  "s42cbd8dca939a9c7": `Sprawd\u017A`,
  "s42fc6f4b64eff5d9": `Pojedyncze monity, kt\xF3rych mo\u017Cna u\u017Cywa\u0107 dla etap\xF3w monit\xF3w.`,
  "s43be3ce2439ffe9c": `Minimalna ilo\u015B\u0107 cyfr`,
  "s43c1f927936f0a02": `Asercja niewa\u017Cna w bie\u017C\u0105cym czasie lub p\xF3\u017Aniej + ta warto\u015B\u0107.`,
  "s4409ada9c5c2a7f8": `Nieaktywny`,
  "s4414164d120de61a": str`Następujące obiekty używają
        ${0}`,
  "s44536d20bb5c8257": `To ustawienie ma wp\u0142yw tylko na nowe zdarzenia, poniewa\u017C data wyga\u015Bni\u0119cia jest zapisywana dla ka\u017Cdego zdarzenia.`,
  "s44b1f042790cd1a2": `Konfiguracja SAML`,
  "s44c90273f08fb718": `U\u017Cyj tego dostawcy z auth_request nginx lub forwardAuth traefik. Tylko jeden dostawca jest wymagany na domen\u0119 g\u0142\xF3wn\u0105. Nie mo\u017Cesz wykona\u0107 autoryzacji dla aplikacji, ale nie musisz tworzy\u0107 dostawcy dla ka\u017Cdej aplikacji.`,
  "s44ea4e9a81ce730d": `Etap e-mail`,
  "s455a8fc21077e7f9": `Pomy\u015Blnie uwierzytelni\u0142e\u015B swoje urz\u0105dzenie.`,
  "s455de2f740b073fd": `Informacje o zdarzeniu`,
  "s457c639088c547c5": `Pomy\u015Blnie utworzono dostawc\u0119.`,
  "s45935843b1b5b496": `Formularz nie zwr\xF3ci\u0142 obietnicy do przes\u0142ania`,
  "s45960273852a61b2": `Data Czas`,
  "s45cb501abd43ba52": `Generuj`,
  "s4660da32fb311ac0": `Tajwa\u0144ski mandary\u0144ski`,
  "s473f0143efa3f706": `Te zasady kontroluj\u0105, kt\xF3rzy u\u017Cytkownicy mog\u0105 uzyska\u0107 dost\u0119p do tej aplikacji.`,
  "s47490298c17b753a": `Otrzymuj powiadomienia push na swoje urz\u0105dzenie.`,
  "s4751df77cfd8a5f9": `Sprawd\u017A nazw\u0119 u\u017Cytkownika`,
  "s476ffc07e6d66f18": `Pomy\u015Blnie zaktualizowano token.`,
  "s47a4983a2c6bb749": `Zaktualizowano model`,
  "s47bd537a3bcebf19": `Pobierz klucz prywatny`,
  "s4802636d55022ed3": `Domy\u015Blny?`,
  "s480c6c40a248f7d2": `U\u017Cyj SSL`,
  "s482ae78809a6822b": `Przep\u0142yw u\u017Cywany przez uwierzytelnionego u\u017Cytkownika do konfigurowania jego has\u0142a. Je\u015Bli jest pusty, u\u017Cytkownik nie b\u0119dzie m\xF3g\u0142 skonfigurowa\u0107 zmiany has\u0142a.`,
  "s485c05d34eb00415": `Usu\u0144 aktualnie ustawion\u0105 ikon\u0119.`,
  "s48cf8fd56b1237ed": `Pomy\u015Blnie zaktualizowano przep\u0142yw.`,
  "s494e1ed913d9351a": `Edytuj grup\u0119`,
  "s49730f3d5751a433": `\u0141adowanie...`,
  "s4a1e774ab25aa232": `Wewn\u0119trzny host`,
  "s4a26798e1c3c37dd": `Sprawd\u017A poprawno\u015B\u0107 certyfikat\xF3w SSL serwer\xF3w nadrz\u0119dnych.`,
  "s4a6aa26413287069": `Pomy\u015Blnie zaktualizowano szczeg\xF3\u0142y`,
  "s4acf840bc792c3ae": `Lokalny (powiadomienia b\u0119d\u0105 tworzone w ramach authentik)`,
  "s4aee34a672e5cfc0": `Utworzono przez`,
  "s4af8a3ce5a600855": `Pozw\xF3l u\u017Cytkownikowi identyfikowa\u0107 si\u0119 za pomoc\u0105 swojej nazwy u\u017Cytkownika lub adresu e-mail.`,
  "s4b2a1b657c160f5b": `JSON Web Key URL. Klucze z adresu URL b\u0119d\u0105 u\u017Cywane do walidacji token\xF3w JWT z tego \u017Ar\xF3d\u0142a.`,
  "s4b5af7736aedd6c1": `Dost\u0119pny klucz prywatny?`,
  "s4c24b2baa377e870": `Pomy\u015Blnie zaktualizowano par\u0119 certyfikat-klucz.`,
  "s4c4c504a48c3b7bd": `Traefik (Standalone)`,
  "s4caed5b7a7e5d89b": `Angielski`,
  "s4cdae7635e757555": `Pola, z kt\xF3rymi u\u017Cytkownik mo\u017Ce si\u0119 identyfikowa\u0107. Je\u015Bli \u017Cadne pola nie zostan\u0105 wybrane, u\u017Cytkownik b\u0119dzie m\xF3g\u0142 korzysta\u0107 tylko ze \u017Ar\xF3de\u0142.`,
  "s4d00e5de1c8213b7": `Client ID`,
  "s4d00f1de1c82281b": `IP klienta`,
  "s4d182bae8a578010": `Uwierzytelniacze oparte na SMS`,
  "s4d31797d81e9cea3": `Wyra\u017Ana zgoda`,
  "s4dcb9288f7e9e4d7": `Grupuj u\u017Cytkownik\xF3w i nadaj im uprawnienia na podstawie cz\u0142onkostwa.`,
  "s4e28e2899e08a5f8": `Okre\u015Bla, w jaki spos\xF3b authentik przesy\u0142a odpowied\u017A z powrotem do Us\u0142ugodawcy.`,
  "s4e474b9e2e737dd1": `Aktualizuj dostawc\u0119 proxy`,
  "s4eb514ebcb80553d": `Rodzic`,
  "s4f1ad6b48a5df506": `Logi`,
  "s4f1af2b48a5e249a": `Logo`,
  "s4ff2c202b4e5bdc5": `Wbudowany`,
  "s502884e1977b2c06": `Nast\u0119pny etap`,
  "s502d2473587032e1": `\u017Badne preferencje nie s\u0105 wysy\u0142ane`,
  "s505fbbdcbc6aa921": `Dodaj now\u0105 grup\u0119`,
  "s506beb486fa41241": `Autoryzacje aplikacji`,
  "s50719dda8f90abf4": `Widoczne w adresie URL.`,
  "s50911ec1c8aee99a": `Nie znaleziono pasuj\u0105cych zdarze\u0144.`,
  "s50c312bea93b6925": `Edytuj zasady`,
  "s50ebe627b4bc7d02": `Wi\u0105zanie`,
  "s5116b89f7db1fbec": `Dozwolone URI przekierowania`,
  "s512957aa09384646": `Uruchom`,
  "s5140d157642d7362": `Brak (regu\u0142a wy\u0142\u0105czona)`,
  "s5170f9ef331949c0": `Poka\u017C u\u017Cytkownikowi dowolne pola wej\u015Bciowe, na przyk\u0142ad podczas rejestracji. Dane s\u0105 zapisywane w kontek\u015Bcie przep\u0142ywu pod zmienn\u0105 \u201Eprompt_data\u201D.`,
  "s51da4de00984fe51": `API Auth Username`,
  "s51ea3a244c781b1f": `Utworzone obiekty`,
  "s51f92b6fa76656ca": `Niezdrowe plac\xF3wki`,
  "s523160b433311521": `Je\u015Bli ta opcja jest ustawiona, u\u017Cytkownicy mog\u0105 konfigurowa\u0107 szczeg\xF3\u0142y swojego profilu.`,
  "s52b500138a2d2b8a": `Aktualizuj \u017Ar\xF3d\u0142o LDAP`,
  "s53ad3455d9523b54": `Utw\xF3rz u\u017Cytkownika`,
  "s542ecb4130f6cea5": `Po\u0142\u0105cz z u\u017Cytkownikiem o identycznej nazwie u\u017Cytkownika. Mo\u017Ce mie\u0107 wp\u0142yw na bezpiecze\u0144stwo, gdy nazwa u\u017Cytkownika jest u\u017Cywana z innym \u017Ar\xF3d\u0142em`,
  "s544142ce35050751": `Testuj zasad\u0119`,
  "s545d99afa61e4095": `Znaki uwa\u017Cane za symbole.`,
  "s5462c7f56ed65e6c": `Email: Pole tekstowe z typem Email.`,
  "s54cd35e6224ba65d": `Domy\u015Blnie dla \u017Ar\xF3de\u0142 wy\u015Bwietlane s\u0105 tylko ikony. W\u0142\u0105cz t\u0119 opcj\u0119, aby wy\u015Bwietli\u0107 ich pe\u0142ne nazwy.`,
  "s54e7a23a95d99649": `Tekst: proste wprowadzanie tekstu`,
  "s5515a897ae98bed9": `Certyfikaty`,
  "s5572ac4d2208f5ec": `Pomy\u015Blnie utworzono monit.`,
  "s55787f4dfcdce52b": `Klucz podpisuj\u0105cy`,
  "s5590dbf7e425789d": `Etykieta`,
  "s5599c62bb78c631f": `Interfejs administratora`,
  "s55d731be1ef66efe": `Base DN`,
  "s55fa598b754cc3cc": str`
        ${0}(
        ${1})`,
  "s5615bb595ad6ded6": `Typ wi\u0105zania`,
  "s56806e9f63efa298": `URI przekierowania`,
  "s5694f9421c428227": `Powi\u0105\u017C has\u0142o`,
  "s56fd9ed596c724fa": `Sekretny klucz`,
  "s57072ffb92b6c9c8": `Okre\u015Bl spos\xF3b wysy\u0142ania powiadomie\u0144 do u\u017Cytkownik\xF3w, takich jak e-mail lub webhook.`,
  "s57337099d96ce6d2": `Zawsze tw\xF3rz nowych u\u017Cytkownik\xF3w`,
  "s57448f10eb973100": `Utw\xF3rz Linki Zaproszeniowe, aby zarejestrowa\u0107 U\u017Cytkownik\xF3w i opcjonalnie wymusi\u0107 okre\u015Blone atrybuty ich konta.`,
  "s584d1c38ad20d560": `Mo\u017Cna u\u017Cy\u0107 dowolnego kodu HTML.`,
  "s586d6bd2eca2da93": `U\u017Cytkownicy`,
  "s587ba266269297ab": `Wi\u0105zania zasady`,
  "s588796ee929a2e4c": `Szczeg\xF3\u0142y u\u017Cytkownika`,
  "s58888ef1ee9b5bb8": `Status u\u017Cytkownika`,
  "s58c867aac77b9158": `Ostatnie logowanie`,
  "s58cd9c2fe836d9c6": `Powr\xF3t do strony g\u0142\xF3wnej`,
  "s58d1eb482059da12": `Nowy dostawca`,
  "s58fd2aafa4261c55": `Pomy\u015Blnie zaktualizowano aplikacj\u0119.`,
  "s592425143c4f5834": `Alternatywna nazwa tematu`,
  "s592ab7d2bc1b8973": `Pola u\u017Cytkownika`,
  "s593db2c00d6516a2": `Has\u0142o SMTP`,
  "s5944355d69db1fb8": `DN grupy dodawania`,
  "s59572c1be31a812e": `Nie uda\u0142o si\u0119 usun\u0105\u0107 pami\u0119ci podr\u0119cznej przep\u0142ywu`,
  "s59691290a232c687": `Wybrane zasady s\u0105 wykonywane po przes\u0142aniu etapu w celu weryfikacji danych.`,
  "s59b6028f19d15cda": `Brak aktywnej integracji`,
  "s59bf194136d0d13a": `S\u0142u\u017Cy do logowania przy u\u017Cyciu executora przep\u0142ywu`,
  "s59dc0eda07f9e2b6": `Mapowanie(a) w\u0142a\u015Bciwo\u015Bci`,
  "s59f5eda30a904b75": `URL JWKS`,
  "s5a13f4bbe004503f": `Sprawdza, czy \u017C\u0105danego u\u017Cytkownika has\u0142o zosta\u0142o zmienione w ci\u0105gu ostatnich x dni, i odmawia na podstawie ustawie\u0144.`,
  "s5a15a8f39c699273": `Dopasuj wydarzenia utworzone przez wybran\u0105 aplikacj\u0119. Je\u015Bli pozostanie pusty, wszystkie aplikacje zostan\u0105 dopasowane.`,
  "s5a48d5171e1a1522": `Ostrze\u017Cenie: zasada nie jest przypisana.`,
  "s5a802e46a033c8af": `Podstawowy identyfikator u\u017Cytkownika. 150 znak\xF3w lub mniej.`,
  "s5acb607b40356974": `Numer startowy GID`,
  "s5b1fb0d4c0daeba8": `Utw\xF3rz powi\u0105zanie`,
  "s5b6b6e2cb884d59f": `Duo Auth API`,
  "s5be3b0567172e415": `Certyfikat weryfikacji`,
  "s5be3c6d61cd9182f": `Powiadomienia`,
  "s5c18cae48b93138c": `Sesje`,
  "s5c1dc164c89ac13e": `Nieznany typ dostawcy`,
  "s5cd31f4a88adf180": `Edytuj u\u017Cytkownika`,
  "s5d0a14d29ebad561": `Przep\u0142yw do wykorzystania podczas rejestrowania nowych u\u017Cytkownik\xF3w.`,
  "s5d6af4c100ad321b": str`Utwórz
        ${0}`,
  "s5d7748b1d2363478": str`Czy na pewno chcesz usunąć wybranych użytkowników z grupy
        ${0}?`,
  "s5d9f93f1fe1c19d3": `Traefik (Ingress)`,
  "s5deac600e329de1b": `Dziennik wiadomo\u015Bci`,
  "s5e169e1bac20b4a6": `Plac\xF3wki`,
  "s5e8250fb85d64c23": `Zamknij`,
  "s5e830ae7688d1219": `Etap u\u017Cywany do konfigurowania uwierzytelniania opartego na wiadomo\u015Bciach SMS TOTP.`,
  "s5eaf1d304e03ed4b": `Duo User ID`,
  "s5f343a43e7ea9f91": `B\u0142\u0105d`,
  "s5f4586bc1e2740e6": `Wyczy\u015B\u0107 wyszukiwanie`,
  "s5f496533610103f2": `Aplikacja autoryzowana`,
  "s5f5bf4ef2bd93c04": `Mapowania grup mo\u017Cna sprawdzi\u0107 tylko wtedy, gdy u\u017Cytkownik jest ju\u017C zalogowany podczas pr\xF3by uzyskania dost\u0119pu do tego \u017Ar\xF3d\u0142a.`,
  "s5f71fa3c53828e30": `Usu\u0144 z grup(y)`,
  "s5fbaeb14f42815e5": `Za\u0142\u0105cznik uwierzytelniaj\u0105cy`,
  "s5fc4269c2addee61": `Unikalny identyfikator, do kt\xF3rego odwo\u0142uje si\u0119 token.`,
  "s60cc554fde2676cb": `Nieusuwalny token uwierzytelniaj\u0105cy, taki jak TouchID lub Windows Hello`,
  "s60d891ed3ee9ebc5": `Pomy\u015Blnie utworzono \u017Ar\xF3d\u0142o.`,
  "s60edbcfac8ed1f90": `Pocz\u0105tek dla uidNumbers, ten numer jest dodawany do user.Pk, aby upewni\u0107 si\u0119, \u017Ce liczby nie s\u0105 zbyt niskie dla u\u017Cytkownik\xF3w POSIX. Warto\u015B\u0107 domy\u015Blna to 2000, aby zapewni\u0107, \u017Ce nie kolidujemy z lokalnymi u\u017Cytkownikami uidNumber`,
  "s6152026c364ad974": `\u0179r\xF3d\u0142a to\u017Csamo\u015Bci, kt\xF3re mog\u0105 by\u0107 zsynchronizowane z baz\u0105 danych authentik lub mog\u0105 by\u0107 u\u017Cywane przez u\u017Cytkownik\xF3w do uwierzytelniania i rejestracji.`,
  "s618d4e53f455c834": `U\u017Cyj ustawie\u0144 globalnych`,
  "s61b6f3e6bc59c6dd": `Utw\xF3rz monit`,
  "s61ccefd661ac2296": `Je\u015Bli ta flaga jest ustawiona, ten etap przejdzie do nast\u0119pnego etapu, gdy nie zostanie wys\u0142ane \u017Cadne zaproszenie. Domy\u015Blnie ten etap anuluje przep\u0142yw, gdy nie zostanie wys\u0142ane \u017Cadne zaproszenie.`,
  "s61e48919db20538a": `UPN`,
  "s61eacb19db252f5e": `URL`,
  "s6238f519db67980d": `UID`,
  "s624256f8a4bb4c89": `Transport(y) powiadomie\u0144`,
  "s62ddcbaaa91d120d": `Punkty reputacji`,
  "s62f7c59b0606a8d6": `Przep\u0142yw autoryzacji`,
  "s62f93cfcb45d5a06": `Uprawnienia superu\u017Cytkownika?`,
  "s634d041fd954ab20": `API Auth password`,
  "s63cb05541b294335": `Czy jest superu\u017Cytkownikiem`,
  "s63d894b1ddb06289": `Opis`,
  "s63e03c70f67ebf9c": `Kontekst`,
  "s63e71d20d1eaca93": `Niemiecki`,
  "s643d8f2e5e5e930d": `Pomy\u015Blnie zaktualizowano mapowanie.`,
  "s64a33dcdaf90af26": `Informacje u\u017Cytkownika`,
  "s64ef2a6c2dd1d3d1": `Edytuj`,
  "s65ca2f256ea09c11": `Dodaj do istniej\u0105cej grupy`,
  "s65d507f1513c2f03": `Umo\u017Cliwia przep\u0142ywy uwierzytelniania zainicjowane przez dostawc\u0119 to\u017Csamo\u015Bci. Mo\u017Ce to stanowi\u0107 zagro\u017Cenie bezpiecze\u0144stwa, poniewa\u017C nie przeprowadza si\u0119 weryfikacji identyfikatora \u017C\u0105dania.`,
  "s65d67612999165e9": str`Zdarzenie
        ${0}`,
  "s662fcb3761ad9df7": `W przypadku u\u017Cycia w po\u0142\u0105czeniu z etapem zapisu u\u017Cytkownika, u\u017Cyj attribute.foo do zapisania atrybut\xF3w.`,
  "s66722bc2ea775e05": `Wy\u0142\u0105czone`,
  "s66ffc06300964849": `Filtr obiekt\xF3w u\u017Cytkownika`,
  "s670ad066cc0e50a3": str`Zaloguj się, aby przejść do
        ${0}.`,
  "s67560d7e37d984c3": `Zasada / U\u017Cytkownik / Grupa`,
  "s67664f8ee9aea98d": `Wprowad\u017A sw\xF3j kod`,
  "s67749057edb2586b": `Wyloguj`,
  "s677f1b675fc21bb1": `Sekret:`,
  "s67dedada007d4067": str`Nie udało się odłączyć źródła:
        ${0}`,
  "s67e20cd8018d7e3c": `Obecnie ustawiony na:`,
  "s681074b6c1f19c08": `Nie skonfigurowana akcja`,
  "s6835db03209b4f94": `Zautomatyzuj i szablonuj konfiguracj\u0119 w authentik.`,
  "s6873bdbfa24615fb": `URL webhooka`,
  "s68a50b1ee6efee7b": str`
        ${0}jest dostępny!`,
  "s68d69ad0271c8ef6": `Utw\xF3rz now\u0105 integracj\u0119 z plac\xF3wk\u0105.`,
  "s68f935c9ca792016": `app1 dzia\u0142aj\u0105ca na app1.example.com`,
  "s693d975d38ff0214": `Algorytm sygnatury`,
  "s6941a67f0038ba4c": `Etapy u\u017Cywany do konfiguracji uwierzytelniacza, gdy u\u017Cytkownik nie ma \u017Cadnych kompatybilnych urz\u0105dze\u0144. Po zako\u0144czeniu tego etapu konfiguracji u\u017Cytkownik nie jest ponownie pytany.`,
  "s69bd313dd12fc2f3": `URL profilu`,
  "s6a406aecb2c0e5c5": `Dodaj`,
  "s6a615f6165ef01c9": `Rozpocznij automatyczny import`,
  "s6a89bb10338369b4": `Wr\xF3\u0107 do poprzedniej strony`,
  "s6ab73c998850c5ab": `Expression\xA0`,
  "s6abff64e7ff7fde9": `Obraz awatara`,
  "s6ac670086eb137c6": `Odzyskiwanie`,
  "s6ae0d087036e6d6d": `Wybierz metod\u0119 uwierzytelniania.`,
  "s6b5002c605b39d6d": `Utw\xF3rz transport powiadomie\u0144`,
  "s6b6e6eb037aef7da": `U\u017Cyj poni\u017Cszej nazwy u\u017Cytkownika i has\u0142a do uwierzytelnienia. Has\u0142o mo\u017Cna p\xF3\u017Aniej odzyska\u0107 na stronie Tokeny.`,
  "s6b79e73ca77148a0": `Integracje z plac\xF3wkami`,
  "s6b85380416964890": `Neguj wynik`,
  "s6b9a1dd402750a8a": `Ponownie uruchamia przep\u0142yw od pocz\u0105tku, zachowuj\u0105c kontekst przep\u0142ywu`,
  "s6ba50bb0842ba1e2": `Aplikacje`,
  "s6c3daaac4eed12f9": `Lista zmian`,
  "s6c410fedda2a575f": `Dost\u0119pna aktualizacja`,
  "s6c607d74bdfe9f36": `Mapowania u\u017Cytkownik\xF3w mo\u017Cna sprawdzi\u0107 tylko wtedy, gdy u\u017Cytkownik jest ju\u017C zalogowany podczas pr\xF3by uzyskania dost\u0119pu do tego \u017Ar\xF3d\u0142a.`,
  "s6c70a73265e14521": `\u0141\u0105cz u\u017Cytkownika z identycznym adresem e-mail. Mo\u017Ce mie\u0107 wp\u0142yw na bezpiecze\u0144stwo, gdy \u017Ar\xF3d\u0142o nie weryfikuje adres\xF3w e-mail`,
  "s6d3b4d0561ba1cff": `Wydawca`,
  "s6d5bce4321f57cda": `Wypisanie si\u0119`,
  "s6df42b3072a2d7e9": `Nginx (Ingress)`,
  "s6dfb7283452f78fe": `Autoryzacja`,
  "s6dfd15978586d05f": str`Witaj,
        ${0}.`,
  "s6e09a19aa3952509": `Najcz\u0119\u015Bciej u\u017Cywane aplikacje`,
  "s6e4c997a101b6abf": `z obecnym u\u017Cytkownikiem`,
  "s6e612e5a6a359bbb": `Opcjonalny klucz prywatny. Je\u015Bli to jest ustawione, mo\u017Cesz u\u017Cy\u0107 tej pary kluczy do szyfrowania.`,
  "s6e6e737601f44b2c": `Pomy\u015Blnie wyczyszczono powiadomienia`,
  "s6f270e1668c036e9": `Pomy\u015Blnie zaktualizowano plac\xF3wk\u0119.`,
  "s6f328f2d8382d998": `Zgoda wygasa`,
  "s6f857299d5db1ecf": `Przep\u0142yw(y)`,
  "s6fcd9b5a87ceccd6": `Otw\xF3rz ustawienia`,
  "s6fe64b4625517333": `Nap\u0119dzane przez authentik`,
  "s7031e6928c44cedd": `Interfejs u\u017Cytkownika`,
  "s706af57c1af42c6d": `Ukryte: Ukryte pole, mo\u017Ce s\u0142u\u017Cy\u0107 do wstawiania danych do formularza.`,
  "s7073489bb01b3c24": `Aplikacja ma ju\u017C dost\u0119p do nast\u0119puj\u0105cych uprawnie\u0144:`,
  "s708d9a4a0db0be8f": `Sprawd\u017A status`,
  "s70f6471de355b98c": `Klucz has\u0142a HTTP-Basic`,
  "s713d147e1761d0f0": `Aktualny!`,
  "s713e8666ed70f8b3": `Utw\xF3rz nowe mapowanie w\u0142a\u015Bciwo\u015Bci.`,
  "s71633a67e0d7c0e4": `Pomy\u015Blnie zaimportowano urz\u0105dzenie.`,
  "s7181a5504472e856": `Zastosuj zmiany`,
  "s71dcd9cf808449aa": `Token(y)`,
  "s720594461542943f": `Dodaj u\u017Cytkownika`,
  "s721d94ae700b5dfd": `Aktywacja Duo`,
  "s7220fcf4fec4e0df": `Usu\u0144 u\u017Cytkownika(\xF3w)`,
  "s72559845d38bf688": `Skonfiguruj, jak d\u0142ugo tokeny dost\u0119pu s\u0105 wa\u017Cne.`,
  "s72c1c17a9bdc76ad": `Tekst pomocy`,
  "s72e102414fec81a4": `Pomy\u015Blnie utworzono regu\u0142\u0119.`,
  "s730182ad28374cda": `Obiekt`,
  "s7301a7069b7bc83e": `Uniewa\u017Cniono?`,
  "s733f83ff9d50da30": `Skonfiguruj maksymalny dozwolony dryft czasu dla asercji.`,
  "s73c13e5a6f5e38a3": `Klasy urz\u0105dze\u0144`,
  "s74475586afc1fb0f": `Wybierz rodzaj`,
  "s745a55f9abf9f2e5": `Prawy pasek boczny`,
  "s7468e87263dfff7e": `Identyfikator`,
  "s7489f76224f8120d": `Forward auth (pojedyncza aplikacja)`,
  "s74cb3d66f6a668e1": `Dokumentacja`,
  "s74f809a69e030351": `Wystawca konfiguracji OpenID`,
  "s7520286c8419a266": `Opcjonalne dane, kt\xF3re s\u0105 \u0142adowane do zmiennej kontekstowej \u201Eprompt_data\u201D przep\u0142ywu. YAML lub JSON.`,
  "s75a27f43413e02c5": `Francuski`,
  "s75d5ff5dd8d3c6d2": `Pomy\u015Blnie zaktualizowano grup\u0119.`,
  "s7609ee54e8a7b05a": `Dni wa\u017Cno\u015Bci`,
  "s764bccb30868bf62": `Zewn\u0119trzny adres URL, pod kt\xF3rym uzyskasz dost\u0119p do aplikacji. Uwzgl\u0119dnij dowolny niestandardowy port.`,
  "s76768bebabb7d543": `Pole zawieraj\u0105ce cz\u0142onk\xF3w grupy. Nale\u017Cy zauwa\u017Cy\u0107, \u017Ce w przypadku korzystania z pola \u201EmemberUid\u201D zak\u0142ada si\u0119, \u017Ce warto\u015B\u0107 zawiera wzgl\u0119dn\u0105 nazw\u0119 wyr\xF3\u017Cniaj\u0105c\u0105. np. 'memberUid=jaki\u015B-u\u017Cytkownik' zamiast 'memberUid=cn=jaki\u015B-u\u017Cytkownik,ou=grupy,...'`,
  "s7683363cdf78cf31": `Preferowana jest weryfikacja u\u017Cytkownika, je\u015Bli jest dost\u0119pna, ale nie jest wymagana.`,
  "s76881c01b6a3a8c7": `Zgoda(y)`,
  "s76da2c978dcc5ef4": `Pami\u0119\u0107 podr\u0119czna zasad zosta\u0142a wyczyszczona`,
  "s76f5dca6404a1210": `Webhook (Slack/Discord)`,
  "s77299a9d3dd932cd": str`Pomyślnie zaimportowano
        ${0}urządzenia.`,
  "s7754f0e34f27fb6e": `Opis wy\u015Bwietlany u\u017Cytkownikowi podczas wyra\u017Cania zgody. Je\u015Bli pozostanie pusty, u\u017Cytkownik nie zostanie o tym poinformowany.`,
  "s77994108c886b965": `Nieudane pr\xF3by przed anulowaniem`,
  "s77f572257f69a8db": `Wyj\u0105tek mapowania w\u0142a\u015Bciwo\u015Bci`,
  "s78c08391ffbfb8c0": `Te powi\u0105zania kontroluj\u0105, kt\xF3rzy u\u017Cytkownicy mog\u0105 uzyska\u0107 dost\u0119p do tego przep\u0142ywu.`,
  "s78fd8c03f8c967f3": `Tokeny`,
  "s7968dbed9b106c29": `Brak dost\u0119pnych us\u0142ug.`,
  "s7989db5f4819af89": `Przep\u0142yw u\u017Cywany do wylogowania. Je\u015Bli pozostanie pusty, u\u017Cywany jest pierwszy odpowiedni przep\u0142yw posortowany wed\u0142ug \u015Blimaka.`,
  "s79ad406777feab1f": `Kontynuuj przep\u0142yw bez zaproszenia`,
  "s79aed8154d7c472c": `Pomy\u015Blnie utworzono plac\xF3wk\u0119.`,
  "s79e8cc71a5975b04": `Wiadomo\u015B\u0107`,
  "s7a141f1b61074fbe": `Basic-Auth`,
  "s7a322c89298dd27c": `Pomy\u015Blnie zaktualizowano zaproszenie.`,
  "s7a4f059aaa029719": `Po\u0142\u0105cz`,
  "s7abc9d08b0f70fd6": `Token statyczny`,
  "s7b105164d209f670": `Wymagaj uwierzytelnienia`,
  "s7b18721be331241e": `Wybierz transporty, kt\xF3re maj\u0105 by\u0107 u\u017Cywane do powiadamiania u\u017Cytkownika. Je\u015Bli nie wybierzesz \u017Cadnego, powiadomienie b\u0119dzie wy\u015Bwietlane tylko w interfejsie u\u017Cytkownika authentik.`,
  "s7b1fba26d245cb1c": `W przypadku korzystania z zewn\u0119trznego rozwi\u0105zania rejestruj\u0105cego do archiwizacji mo\u017Cna to ustawi\u0107 na \u201Eminuty=5\u201D.`,
  "s7b298427bdea81ae": `Je\u015Bli jest ustawiony, mo\u017Cna u\u017Cy\u0107 profilu kodu urz\u0105dzenia OAuth, a wybrany przep\u0142yw zostanie u\u017Cyty do wprowadzenia kodu.`,
  "s7b576aa71acb36a6": `Diagram`,
  "s7b7163270e57e8b4": `Od\u015Bwie\u017C`,
  "s7ba9677d069e5f02": `Caddy (Standalone)`,
  "s7bc8c327f1f7c82c": `Nie znaleziono \u017Cadnych obiekt\xF3w.`,
  "s7bda44013984fc48": `Has\u0142o ustawione`,
  "s7c05ee41d634aa45": `Mapowania w\u0142a\u015Bciwo\u015Bci u\u017Cywane do tworzenia u\u017Cytkownik\xF3w.`,
  "s7c10976de6411844": `Wa\u017Cno\u015B\u0107 tokena`,
  "s7c27e113f90a89e0": `Po wybraniu, przychodz\u0105ce podpisy asercji b\u0119d\u0105 sprawdzane wzgl\u0119dem tego certyfikatu. Aby zezwoli\u0107 na niepodpisane \u017C\u0105dania, pozostaw domy\u015Blnie.`,
  "s7c5774fad9d050ce": `Utw\xF3rz grup\u0119`,
  "s7cb9aa9ee1783f00": `Mapowanie w\u0142a\u015Bciwo\u015Bci grupy`,
  "s7d499be3b781a3ca": `U\u017Cytkownik(cy)`,
  "s7d61705dfb120d7b": `U\u017Cytkownik w authentik, do kt\xF3rego zostanie przypisane to urz\u0105dzenie.`,
  "s7d684b6257284e55": `Punkty`,
  "s7def067ed3ad3ad9": `Domena plik\xF3w cookie`,
  "s7e537ad68d7c16e1": `U\u017Cytkownik zapisa\u0142 do`,
  "s7e5af9c6ba6f5cc6": `W przypadku wybrania wielu etap\xF3w u\u017Cytkownik mo\u017Ce wybra\u0107, na kt\xF3ry chce si\u0119 zapisa\u0107.`,
  "s7e87ab366c199345": `Zaktualizuj wi\u0105zanie`,
  "s7eb3d239e0b491ab": `Wybierz grupy, do kt\xF3rych chcesz doda\u0107 u\u017Cytkownika`,
  "s7ec7036b249f4f22": `Zwyk\u0142y u\u017Cytkownik`,
  "s7edad99c6b7bfe88": `Przejd\u017A do nast\u0119pnej strony`,
  "s7f4e4054fbe132e1": `Inne ustawienia globalne`,
  "s7f5869b3d14d7cbc": `Dostawca`,
  "s7f9eb9c8bd26e8fd": `Prawid\u0142owe adresy URL przekierowania po pomy\u015Blnym przebiegu autoryzacji. Okre\u015Bl r\xF3wnie\u017C wszelkie \u017Ar\xF3d\u0142a tutaj dla przep\u0142yw\xF3w niejawnych.`,
  "s7fa236d26b798301": `Wy\u015Blij link`,
  "s7fa4e5e409d43573": str`Błąd podczas tworzenia poświadczenia:
        ${0}`,
  "s802826db4e2c852e": `Ostrze\u017Cenie: \u017Caden etap zaproszenia nie jest powi\u0105zany z \u017Cadnym przep\u0142ywem. Zaproszenia nie b\u0119d\u0105 dzia\u0142a\u0107 zgodnie z oczekiwaniami.`,
  "s803b0621006085be": `Aktualizuj dostawc\u0119 SAML`,
  "s80e6d6fe5ad458d3": `Wyczy\u015B\u0107 ikon\u0119`,
  "s819509c33a7534ac": `Transporty powiadomie\u0144`,
  "s81a87652ade099e4": `Tryb dopasowania u\u017Cytkownika`,
  "s81ce0d54727f42d2": `Nieznany tryb dopasowania u\u017Cytkownika`,
  "s81ecf2d4386b8e84": `Kontynuuj`,
  "s81eff3409d572a21": `Og\xF3lny wyj\u0105tek systemowy`,
  "s82188c9542510212": `Opcjonalny przep\u0142yw odzyskiwania, do kt\xF3rego link znajduje si\u0119 na dole strony.`,
  "s8226f48cb1a80997": `Zaproszenia`,
  "s832282d415294df4": `Importuj przep\u0142yw`,
  "s835da49b4dc83a51": `Nieudane logowania dziennie w ci\u0105gu ostatniego miesi\u0105ca`,
  "s836aa192b30c21da": `Przep\u0142yw wypisywania si\u0119`,
  "s838418d1a0815157": `Przechodzi zasad\u0119?`,
  "s838ed611b533b19e": `Para kluczy s\u0142u\u017C\u0105ca do podpisywania \u017C\u0105da\u0144 wychodz\u0105cych. Pozostaw puste, aby wy\u0142\u0105czy\u0107 podpisywanie.`,
  "s839cb09cb2193da9": `Link do korzystania z zaproszenia.`,
  "s83d0f62ad1731a03": `Klucz prywatny`,
  "s842d690eb3c11762": `Przep\u0142yw jest wykonywany, a sesja zapisywana w pami\u0119ci podr\u0119cznej. Przep\u0142yw jest wykonywany po wyga\u015Bni\u0119ciu sesji`,
  "s84c5a011acd608c9": `Przechowywanie zdarze\u0144`,
  "s84d7d6ebbedcb586": `Zdrowie i wersja`,
  "s850a58c683682809": `Tryb wystawcy`,
  "s851c108679653d2a": `Nazwa zakresu`,
  "s85366fac18679f28": `Zapomnia\u0142e\u015B has\u0142a?`,
  "s858e7ac4b3cf955f": `Tokeny statyczne`,
  "s8655c52824caac63": `Je\u015Bli zaznaczone, adres URL uruchamiania otworzy si\u0119 w nowej karcie przegl\u0105darki lub oknie z biblioteki aplikacji u\u017Cytkownika.`,
  "s872d0e88ab34ed83": `URL autoryzacji`,
  "s8763a33c3d46aaf5": `Status plac\xF3wki`,
  "s87b7e3bc944c728c": `Aktywuj oczekuj\u0105cego u\u017Cytkownika po sukcesie`,
  "s8802553bc57617ee": `Plac\xF3wki (Outposts) to wdro\u017Cenia komponent\xF3w uwierzytelniaj\u0105cych do obs\u0142ugi r\xF3\u017Cnych \u015Brodowisk i protoko\u0142\xF3w, takich jak odwrotne serwery proxy.`,
  "s880b8b70b22f9977": `Aktualizuj schemat`,
  "s883b544e2b4aa3b5": `Minimalna liczba ma\u0142ych liter`,
  "s8849ece8c65e3a18": `Pulpity`,
  "s88870d7e499e848b": `Duo Admin API (opcjonalnie)`,
  "s88b8a2892635a2fc": `URL u\u017Cywany przez authentik do pobierania token\xF3w.`,
  "s890810efbe103cbc": `Dopasuj utworzone zdarzenia do tego typu akcji. Je\u015Bli pozostawisz to puste, wszystkie typy akcji zostan\u0105 dopasowane.`,
  "s890e983a7be64da4": `Wynik`,
  "s892d2731a6f22e59": `Klucz prywatny uzyskany z https://www.google.com/recaptcha/intro/v3.html.`,
  "s8939f574b096054a": `Nie ty?`,
  "s89d1847b5e4ad225": `Szablon \u015Bcie\u017Cki u\u017Cytkownika`,
  "s8a1d9403ca90989b": `Wykorzystano zaproszenie`,
  "s8a67b33a0d70d322": `Importuj urz\u0105dzenie Duo`,
  "s8aaad223e954f9ca": `Po w\u0142\u0105czeniu pola u\u017Cytkownika s\u0105 dopasowywane niezale\u017Cnie od wielko\u015Bci liter.`,
  "s8af61807443f32a4": `Dzia\u0142ania`,
  "s8af7239354f7e7b6": `Synchronizuj u\u017Cytkownik\xF3w`,
  "s8aff572e64b7936b": `Wy\u015Blij e-mail ponownie.`,
  "s8b0432eecbd8b034": `Aktualizuj`,
  "s8b149b30b5b523ef": `OIDC well-known configuration URL. Mo\u017Ce s\u0142u\u017Cy\u0107 do automatycznej konfiguracji powy\u017Cszych adres\xF3w URL.`,
  "s8b2b2a43fcf688a3": `Pomy\u015Blnie zaktualizowano monit.`,
  "s8b33660e2ed7212c": `Podczas \u0142\u0105czenia przez SSH ta para kluczy jest u\u017Cywana do uwierzytelniania.`,
  "s8b87df5664de7eb8": `Skonfiguruj spos\xF3b, w jaki plac\xF3wka wysy\u0142a zapytania do u\u017Cytkownik\xF3w podstawowego serwera authentik.`,
  "s8be4abc7ca71da6c": `Ustawienia interfejsu u\u017Cytkownika`,
  "s8c05cccd470f6b5f": `Nie skonfigurowano przep\u0142ywu ustawie\u0144.`,
  "s8ca0dbaec5d48563": `Nie skonfigurowano przep\u0142ywu odzyskiwania.`,
  "s8cb7bb82e96d5d77": `Zasady`,
  "s8cc920e6a8430a0d": `Loguj aktualnie oczekuj\u0105cego u\u017Cytkownika.`,
  "s8cda828dac449ea5": `Wyczy\u015B\u0107 wszystko`,
  "s8ce8bdc9cc9c8604": `Zgoda udzielona na czas nieokre\u015Blony`,
  "s8d08843f397d9e81": `Zobacz dokumentacj\u0119, aby zobaczy\u0107 list\u0119 wszystkich zmiennych.`,
  "s8d32d7b9e8ca60b1": `Ten sam identyfikator jest u\u017Cywany dla wszystkich dostawc\xF3w`,
  "s8d7ecd944ebe834b": `Token jest zarz\u0105dzany przez authentik.`,
  "s8d857061510fe794": `Powiadomienia push Duo`,
  "s8da88a8a5750bce1": `Uwierzytelniacze Duo`,
  "s8e01a852c1db8d29": `Nginx (Proxy Manager)`,
  "s8ecdbff1a7329b64": `z inspektorem`,
  "s8f12575f694e85a2": `Dodatkowe mapowania zakresu, kt\xF3re s\u0105 przekazywane do serwera proxy.`,
  "s900b0d85b872d134": `\u0141\u0105cz u\u017Cytkownik\xF3w za pomoc\u0105 unikalnego identyfikatora`,
  "s909e876731a8febb": `Zaznacz wszystkie wiersze`,
  "s90c3b62194fe8508": `Informacje o wdro\u017Ceniu plac\xF3wki`,
  "s9117fb5195e75151": `Uwaga`,
  "s916b32ac64ea2b05": `Pomy\u015Blnie zaktualizowano etap.`,
  "s9193ef1a39a6c872": `Oznacz nowo utworzonych u\u017Cytkownik\xF3w jako nieaktywnych.`,
  "s91e3a47599412f51": `\u0179r\xF3d\u0142a`,
  "s91f389c796720a81": `Za\u0142aduj serwery`,
  "s91f70424f5d5d23e": `\u015Alimak`,
  "s9222ca30ae7786e4": `Pomy\u015Blnie utworzono aplikacje.`,
  "s925936f647ae52cc": `Wy\u015Bwietlany jako tytu\u0142 na stronach przep\u0142ywu.`,
  "s926e0ecf124fb01a": `Wa\u017Cno\u015B\u0107 kodu dost\u0119pu`,
  "s92ca679592a36b35": `Sekret zosta\u0142 obr\xF3cony`,
  "s92e241c9f3c101a2": `obiekt \u0142\u0105cz\u0105cy zostanie usuni\u0119ty`,
  "s92e91071c6a45eb4": `Wy\u0142\u0105czone schematy nigdy nie s\u0105 stosowane.`,
  "s93574c03953f25dd": `Ten dostawca b\u0119dzie zachowywa\u0142 si\u0119 jak przezroczysty odwrotny serwer proxy, z wyj\u0105tkiem tego, \u017Ce \u017C\u0105dania musz\u0105 by\u0107 uwierzytelnione. Je\u015Bli Twoja aplikacja nadrz\u0119dna korzysta z protoko\u0142u HTTPS, upewnij si\u0119, \u017Ce \u0142\u0105czysz si\u0119 z plac\xF3wk\u0105 r\xF3wnie\u017C za pomoc\u0105 protoko\u0142u HTTPS.`,
  "s93c1e5fbe8184895": `Pomy\u015Blnie utworzono token.`,
  "s93cea6ca1f93349d": `Nieuwierzytelnione adresy URL`,
  "s93cf77a59db53395": `odniesienie zostanie zresetowane do warto\u015Bci domy\u015Blnej`,
  "s94055b4eb957dc8f": `Foldery u\u017Cytkownika`,
  "s94333971a07803b9": `Dodatkowe ustawienia`,
  "s949826fad0fe0909": `Zadanie zako\u0144czone z b\u0142\u0119dami`,
  "s955c1fec1c6fb970": `\u017Badne etapy nie s\u0105 obecnie zwi\u0105zane z tym przep\u0142ywem.`,
  "s95a032ae86881bf5": `U\u017Cywanie przep\u0142ywu`,
  "s964f6725aeb7662f": `Dodaj grup\u0119`,
  "s965c503c3e42fdfe": `W\u0142\u0105czony`,
  "s968c90258dcf7562": `Post binding`,
  "s96b2fefc550e4b1c": `Typ dostawcy`,
  "s96b3cddf33e1c853": str`Obecnie podszywasz się pod
        ${0}. Kliknij, aby zatrzymać.`,
  "s97d1b0070f50c07f": `Tokeny statyczne`,
  "s97f2dc19fa556a6a": `SMS`,
  "s97f5e0c138eae172": `Ostrze\u017Cenie: dostawca nie jest przypisany do \u017Cadnej aplikacji.`,
  "s980270d0fab7ecb3": `Zaktualizuj powi\u0105zanie etapu`,
  "s98b1cb8fb62909ec": `Grupa`,
  "s98beadfeeb3acb66": `Wymagaj superu\u017Cytkownika.`,
  "s98c3bdf4fd5cdf65": `Zasady powiadamiania`,
  "s98dc556f8bf707dc": `Aplikacja wymaga nast\u0119puj\u0105cych nowych uprawnie\u0144:`,
  "s991b750e2d5c4234": `Wi\u0105zanie us\u0142ugodawcy`,
  "s992f8d1a776e763c": `Je\u015Bli pozostawione puste, authentik spr\xF3buje wyodr\u0119bni\u0107 URL uruchamiania na podstawie wybranego dostawcy.`,
  "s9940e3f073fbdbd4": `Tw\xF3rz u\u017Cytkownik\xF3w, gdy jest to wymagane`,
  "s99f110d27e30b289": `Tytu\u0142`,
  "s9a34d1520e320465": `Ustawienia specyficzne dla etapu`,
  "s9a393a04eaf1eb0e": `Utw\xF3rz wi\u0105zanie etapu`,
  "s9ae089fd248e72db": `Dodatkowa nazwa wyr\xF3\u017Cniaj\u0105ca u\u017Cytkownika poprzedzona podstawow\u0105 nazw\u0105 wyr\xF3\u017Cniaj\u0105c\u0105.`,
  "s9bd59e0ea70a3e4a": `Zaktualizuj plac\xF3wk\u0119`,
  "s9bd9ba84819493d4": `Co\u015B posz\u0142o nie tak! Spr\xF3buj ponownie p\xF3\u017Aniej.`,
  "s9bf48a89367282cd": `Ostrze\u017Cenie: domena authentik nie jest skonfigurowana, uwierzytelnianie nie b\u0119dzie dzia\u0142a\u0107.`,
  "s9c29565c5ae1cc92": `Wybranie integracji umo\u017Cliwia zarz\u0105dzanie plac\xF3wk\u0105 przez authentik.`,
  "s9c3c272944dcfca3": `Pomy\u015Blnie utworzono u\u017Cytkownika.`,
  "s9c6f61dc47bc4f0a": `Utworzono model`,
  "s9c73bd29b279d26b": `Podszywanie si\u0119 zosta\u0142o zako\u0144czone`,
  "s9d18948d25c68d66": `Pomy\u015Blnie wygenerowana para certyfikat-klucz.`,
  "s9d2d00982edafabb": `Turecki`,
  "s9d8ad4b85287131f": `Cyfry`,
  "s9d95f09deb601f34": str`Weryfikacja poświadczeń serwera nie powiodła się:
        ${0}`,
  "s9d96eb5ca93e6473": `URL konfiguracji OpenID`,
  "s9db2c836ade1339c": `OIDC JWKS URL`,
  "s9e51d6de369f320b": `Pomy\u015Blnie utworzono instancj\u0119.`,
  "s9e568afec3810bfe": `Klucze odzyskiwania`,
  "s9e830cbc0b42a514": `Aktualizuj przep\u0142yw`,
  "s9e9c8d99f4c26baf": `Gdy u\u017Cytkownik pomy\u015Blnie wr\xF3ci z wiadomo\u015Bci e-mail, jego konto zostanie aktywowane.`,
  "s9ea472b555374771": `Wymagania dotycz\u0105ce klucza rezydenta`,
  "s9ee20003cb116abf": `Przep\u0142yw bezhas\u0142owy`,
  "s9f23ed1799b4d49a": `Skonfiguruj, jakie dane maj\u0105 by\u0107 u\u017Cywane jako unikalny identyfikator u\u017Cytkownika. W wi\u0119kszo\u015Bci przypadk\xF3w warto\u015B\u0107 domy\u015Blna powinna by\u0107 w porz\u0105dku.`,
  "s9f26843287bb592d": `Grupy`,
  "s9f5a5f23312798f0": `Cz\u0142onkowie`,
  "s9f83d7768aea548a": `Lub r\u0119cznie importuj`,
  "s9f8aac89fe318acc": `Opcjonalnie ustaw warto\u015B\u0107 \u201EFriendlyName\u201D atrybutu asercji.`,
  "s9f91cc8bcfabb40f": `Asercja wa\u017Cna nie wcze\u015Bniej`,
  "s9fb28be12e2c6317": `Superu\u017Cytkownik`,
  "s9fdda7ea4642306c": `Grupa(y)`,
  "s9ff3121d30f88d52": `Normalny`,
  "s9ffa1ac03ce6fd20": `Rejestrowanie wykonania`,
  "sa00cf67b54c44c71": `Sprawd\u017A adres IP us\u0142ugi Kubernetes lub`,
  "sa03aa46068460c95": `Zapomnia\u0142e\u015B nazwy u\u017Cytkownika lub has\u0142a?`,
  "sa03fe48e892df2d8": `Zewn\u0119trzny adres URL, pod kt\xF3rym b\u0119dziesz si\u0119 uwierzytelnia\u0107. J\u0105dro serwera authentik powinien by\u0107 dost\u0119pny pod tym adresem URL.`,
  "sa0b01f479f40c52d": `Urz\u0105dzenie(a)`,
  "sa0e0bdd7e244416b": `Podejrzane zapytanie`,
  "sa11e92683c5860c7": `\u017B\u0105danie zosta\u0142o odrzucone.`,
  "sa13e6c8310000e30": `ID sesji`,
  "sa18e1c6e0e6f16cc": `Nowy kreator aplikacji znacznie upraszcza kroki wymagane do tworzenia aplikacji i dostawc\xF3w.`,
  "sa1b41e334ad89d94": `Sekret zosta\u0142 wy\u015Bwietlony`,
  "sa248e1021d2c27b5": `Zweryfikuj adres e-mail u\u017Cytkownika, wysy\u0142aj\u0105c mu jednorazowy link. Mo\u017Ce by\u0107 r\xF3wnie\u017C u\u017Cywany do odzyskiwania w celu weryfikacji autentyczno\u015Bci u\u017Cytkownika.`,
  "sa266303caf1bd27f": `Email wys\u0142any`,
  "sa29b5680cfafacc8": `Zewn\u0119trzny host`,
  "sa2b727168b090d34": `Wyczy\u015B\u0107 pami\u0119\u0107 podr\u0119czn\u0105 przep\u0142ywu`,
  "sa2c29dc5ed47b26d": `Zmu\u015B u\u017Cytkownika do skonfigurowania uwierzytelniacza`,
  "sa2e4d6830226d3ec": `Wi\u0105zanie przekierowania`,
  "sa30c58514a3dc0fb": `Odm\xF3w u\u017Cytkownikowi dost\u0119pu`,
  "sa319e3bf44c85963": `Mapowania w\u0142a\u015Bciwo\u015Bci u\u017Cywane do tworzenia grup.`,
  "sa33d061d2ade20aa": `Reputacja`,
  "sa3438c7bb4e9cce8": str`
        ${0}nieprzeczytane`,
  "sa347e31efbb60be2": `Aktualizuj aplikacj\u0119`,
  "sa3599457b9418bc5": `Awatar u\u017Cytkownika`,
  "sa3660d505e7011e0": `Autoryzowana aplikacja:`,
  "sa3c1f6ac5e63a70f": `Przep\u0142yw u\u017Cywany przed uwierzytelnieniem.`,
  "sa41aee3ae04c9216": `Poka\u017C etykiety \u017Ar\xF3de\u0142`,
  "sa43153d53ae65063": `Nieznany typ`,
  "sa442044b586ec8bf": `Akcja`,
  "sa45a194b58837e4f": `Aktywny`,
  "sa48f81f001b893d2": `U\u017Cytkownik`,
  "sa4a8086275475714": `Wybierz przep\u0142yw rejestracji`,
  "sa50a6326530d8a0d": `Poka\u017C mniej`,
  "sa578033f134a83b6": `Skonfiguruj czas wa\u017Cno\u015Bci kod\xF3w dost\u0119pu.`,
  "sa57c393736e2732c": `Testuj mapowanie w\u0142a\u015Bciwo\u015Bci`,
  "sa599dbe5776897ad": `Okre\u015Bl wiele identyfikator\xF3w URI serwera, oddzielaj\u0105c je przecinkami.`,
  "sa661ea7d7a50f2e9": `Utw\xF3rz nowego dostawc\u0119.`,
  "sa668bd79645c3e06": `Kubeconfig`,
  "sa6905be242387f36": `Wyj\u0105tek`,
  "sa6ab5184d6315895": `Z`,
  "sa717841a602fe7d8": `Nie uda\u0142o si\u0119 usun\u0105\u0107 pami\u0119ci podr\u0119cznej zasad`,
  "sa738ce390bc24875": `Pobierz t\u0119 warto\u015B\u0107 z https://console.twilio.com`,
  "sa7b56a80ab1801f0": `Twilio Auth Token`,
  "sa7fcf026bd25f231": `Mo\u017Ce mie\u0107 format \u201Eunix://\u201D podczas \u0142\u0105czenia si\u0119 z lokalnym demonem dockera, u\u017Cywaj\u0105c \u201Essh://\u201D do \u0142\u0105czenia si\u0119 przez SSH lub \u201Ehttps://:2376\u201D podczas \u0142\u0105czenia si\u0119 z systemem zdalnym.`,
  "sa800871782eba1ac": `Zawarto\u015B\u0107 prawa`,
  "sa81e2cdaf6921adc": `System`,
  "sa8384c9c26731f83": `Aby zezwoli\u0107 na dowolny URI przekierowania, ustaw t\u0119 warto\u015B\u0107 na \u201E.*\u201D. B\u0105d\u017A \u015Bwiadomy mo\u017Cliwych konsekwencji dla bezpiecze\u0144stwa, jakie mo\u017Ce to mie\u0107.`,
  "sa879d5ce584875cf": `Ustawienia specyficzne zasady`,
  "sa8c45b6b92a8ba1f": `Utw\xF3rz aplikacj\u0119`,
  "sa8d83cd8023e8e4d": `URL u\u017Cywany przez authentik do uzyskania informacji o u\u017Cytkowniku.`,
  "sa8e255492bb6ae0d": `Integracja(e) z plac\xF3wkami`,
  "sa9020b93c3bd7235": `Ile pr\xF3b ma u\u017Cytkownik przed anulowaniem przep\u0142ywu. Aby zablokowa\u0107 u\u017Cytkownika, u\u017Cyj zasad reputacji i etapu user_write.`,
  "sa90b7809586c35ce": `Wprowad\u017A pe\u0142ny adres URL, \u015Bcie\u017Ck\u0119 wzgl\u0119dn\u0105 lub u\u017Cyj \u201Efa://fa-test\u201D, aby u\u017Cy\u0107 ikony Font Awesome \u201Efa-test\u201D.`,
  "sa92398dba8b12d85": `Mapowanie`,
  "sa95a538bfbb86111": str`Czy na pewno chcesz zaktualizować
        ${0}"
        ${1}”?`,
  "sa982875b258fea07": `Pomy\u015Blnie dodano u\u017Cytkownika do grup.`,
  "sa9b2a245441557dc": `Ostatnio uruchomiono`,
  "sa9dbe2fb284e26fe": `Wy\u015Blij link odzyskiwania do u\u017Cytkownika`,
  "saa0e2675da69651b": str`Nie znaleziono adresu URL „
        ${0}”.`,
  "saa10777250a6deca": `Aktualizuj \u017Ar\xF3d\u0142o SAML`,
  "saa79b47f60c66458": `URL SSO (przekierowanie)`,
  "saa855c61e0403fe6": `Ostrze\u017Cenie: Aplikacja nie jest u\u017Cywana przez \u017Cadn\u0105 Plac\xF3wk\u0119.`,
  "saa8939ac88a76f98": `Ostatnio widziany`,
  "saaa3abe03c7260f9": `D\u0142ugotrwa\u0142e operacje, kt\xF3re authentik wykonuje w tle.`,
  "saab79cd956ee56a9": `Schematy`,
  "saae1c70e168b45b4": `Admin`,
  "sab6bad52985c6676": `Branding widoczny w tytule strony i kilku innych miejscach.`,
  "sab6d24c5ec8dc361": `Przyjazna nazwa`,
  "sab85321d3b0840b7": `\u017B\u0105danie API nie powiod\u0142o si\u0119`,
  "sababff57115130a0": str`Błąd: nieobsługiwane ustawienia źródła:
        ${0}`,
  "sabaf0061f7e41b0b": `Sekret klienta`,
  "sabb56f74492e7e96": `Aktualizuj urz\u0105dzenie`,
  "sabd1bc9fb7da71e7": `Wyra\u017Cenie za pomoc\u0105 Pythona.`,
  "sabebdc7fa6a5bddb": `Nginx (standalone)`,
  "sabf67834e35dede5": `Liczba token\xF3w`,
  "sac1332e6f421526e": `Zaktualizuj transport powiadomie\u0144`,
  "sac43cb9690260b86": `Numer pocz\u0105tkowy UID`,
  "sac8252732f2edb19": `Data`,
  "sad09c62cb4ebae68": `Kliknij, aby skopiowa\u0107 token`,
  "sad130c2d925fb7bf": `Zaktualizuj u\u017Cytkownika`,
  "sad3e3c8146fc920f": `Status`,
  "sad59707375956ad2": `Zako\u0144cz`,
  "sad8550b8731518d8": `Sesja wa\u017Cna nie w lub p\xF3\u017Aniej`,
  "sae1e1a59d22609c4": `Po w\u0142\u0105czeniu b\u0119d\u0105 u\u017Cywane globalne ustawienia po\u0142\u0105czenia poczty e-mail, a poni\u017Csze ustawienia po\u0142\u0105czenia b\u0119d\u0105 ignorowane.`,
  "sae239213b7c70376": `Stan`,
  "sae486938be80729c": `Wszystko w porz\u0105dku.`,
  "sae5d87e99fe081e0": `Wymagany`,
  "sae5da213b7f896ed": `Etap`,
  "saeff3596e1ac31b6": `Instalacja`,
  "saf1d289e3137c2ea": `CA wzgl\u0119dem kt\xF3rego weryfikowany jest certyfikat. Mo\u017Cna pozostawi\u0107 puste, aby nie sprawdza\u0107 poprawno\u015Bci.`,
  "saf24e253b3b006d4": `Jak si\u0119 po\u0142\u0105czy\u0107`,
  "saf31b3c610036ed6": `Gdy ta opcja jest w\u0142\u0105czona, wszystkie wykonania tej zasady b\u0119d\u0105 rejestrowane. Domy\u015Blnie rejestrowane s\u0105 tylko b\u0142\u0119dy wykonania.`,
  "saf5eb7596b3a355b": `Rozwa\u017C obiekty pasuj\u0105ce do tego filtra jako grupy.`,
  "saf63a04c86018698": `-`,
  "saf63d34c8601dd41": str`
          ${0}
        `,
  "saf794c74c9ea731e": `Mapowania w\u0142a\u015Bciwo\u015Bci u\u017Cytkownika`,
  "saf7ce4165a1025f6": `Synchronizuj grupy`,
  "safc0e0656d572f4e": `Zasada u\u017Cywana do testowania. Zawsze zwraca ten sam wynik, jak okre\u015Blono poni\u017Cej, po odczekaniu losowego czasu trwania.`,
  "safcc54b2aedb1a17": `Je\u015Bli ta opcja zostanie wybrana, token wyga\u015Bnie. Po wyga\u015Bni\u0119ciu token b\u0119dzie podlega\u0142 rotacji.`,
  "safd0363143a46a91": `Basic Auth`,
  "sb0669da3df95837c": `Logowania dziennie w ci\u0105gu ostatniego miesi\u0105ca`,
  "sb07bf992e3d00664": `Brak dodatkowych danych.`,
  "sb0b86b8ca6ab13bd": `Dostawcy`,
  "sb157267c85fdff30": `Certyfikat`,
  "sb15e8daacf26bdfc": `Utw\xF3rz token`,
  "sb15fe7b9d09bb419": `Je\u015Bli nie otworzy si\u0119 wyskakuj\u0105ce okienko Plex, kliknij przycisk poni\u017Cej.`,
  "sb1751a1411d6874f": `URL zewn\u0119trznego API`,
  "sb17e8c70f9a05c77": `Na wypadek, gdyby\u015B nie mia\u0142 dost\u0119pu do \u017Cadnej innej metody.`,
  "sb1c91762ae3a9bee": `Rozpocz\u0119to podszywanie si\u0119`,
  "sb1fe947f9ad27b9d": `Token wygasa`,
  "sb24755ea94bef31d": `Usu\u0144 aktualnie ustawiony obraz t\u0142a.`,
  "sb25d9afe10941425": `Decyduje, do czego s\u0142u\u017Cy ten przep\u0142yw. Na przyk\u0142ad przep\u0142yw uwierzytelniania s\u0142u\u017Cy do przekierowania nieuwierzytelnionego u\u017Cytkownika kt\xF3ry odwiedza authentik.`,
  "sb25e689e00c61829": `U\u017Cyj uwierzytelniacza opartego na kodzie.`,
  "sb2b3b281954752c4": `Przypisany do aplikacji`,
  "sb2bb6f93773a4594": `Atrybut u\u017Cytkownika/grupy u\u017Cywany w cz\u0119\u015Bci u\u017Cytkownika nag\u0142\xF3wka HTTP-Basic. Je\u015Bli nie jest ustawiony, u\u017Cywany jest adres e-mail u\u017Cytkownika.`,
  "sb2c57b2d347203dd": `Poka\u017C wi\u0119cej`,
  "sb2f307e79d20bb56": `Aktualny kontekst planu`,
  "sb32e9c1faa0b8673": `Przep\u0142yw wst\u0119pnego uwierzytelniania`,
  "sb357ea19a722d827": `Post`,
  "sb3651834cca86735": `Minimalna liczba symboli`,
  "sb379d861cbed0b47": `Nigdy nie tw\xF3rz u\u017Cytkownik\xF3w`,
  "sb3fa80ccfa97ee54": `Nazwa etapu`,
  "sb4564c127ab8b921": `Nieudane logowanie`,
  "sb4a1d1c19438e929": `authentik dzia\u0142a na auth.example.com`,
  "sb4c9ed2a487b238f": str`Czy na pewno chcesz usunąć użytkownika
        ${0}z następujących grup?`,
  "sb4e50ca3cffdbc10": `Lewy pasek boczny`,
  "sb546eb04425e07fa": `Zaktualizuj szczeg\xF3\u0142y`,
  "sb564f81eb057342e": `Ikona aplikacji`,
  "sb56674c9ea4f0588": `Ustawienia zachowania`,
  "sb59d68ed12d46377": `\u0141adowanie`,
  "sb635ad3c2e357d3c": `To jest has\u0142o u\u017Cywane z podstawowym uwierzytelnianiem`,
  "sb69119c9f0547bed": `Skopiuj link odzyskiwania`,
  "sb69a4b0acd0895f2": `Przep\u0142yw(y)`,
  "sb6cbd4f92ebaf5d8": `Zwi\u0105zane z`,
  "sb6d5146d5efb3058": `Klucz dost\u0119pu`,
  "sb6d7128df5978cee": `Wyj\u0105tek zasad`,
  "sb6d7d58cb0a1544e": `Tryb zgodno\u015Bci`,
  "sb72ebab438cb2983": `Importuj certyfikaty zewn\u0119trznych dostawc\xF3w lub tw\xF3rz certyfikaty do podpisywania \u017C\u0105da\u0144.`,
  "sb7684e2910a33a1f": `Bind CN`,
  "sb7794c2910b1a9ec": `Bind DN`,
  "sb7a30abc1dcf6c36": `Wystawca`,
  "sb8168ae309c66abc": `Uwierzytelniacze TOTP`,
  "sb85ffe141d7c229d": `D\u0142ugo\u015B\u0107 sesji`,
  "sb8795b799c70776a": `Jednorazowego u\u017Cytku`,
  "sb8bc2b8376c96a6b": `Przeznaczenie`,
  "sb8c13bd58191cea2": `Podczas \u0142\u0105czenia si\u0119 z serwerem LDAP za pomoc\u0105 TLS, certyfikaty nie s\u0105 domy\u015Blnie sprawdzane. Okre\u015Bl par\u0119 kluczy, aby zweryfikowa\u0107 certyfikat zdalny.`,
  "sb8d4f44a1d5b9a14": `back-end`,
  "sb8dd788adf7b907b": `Proxy`,
  "sb904f23f17b60c3a": `Pomy\u015Blnie zaimportowano przep\u0142yw.`,
  "sb932dead79567c7b": `URL tokena dost\u0119pu`,
  "sb96629f50f2e7fab": `Niezdrowy`,
  "sb9834316ffd4ae3e": `U\u0142o\u017Cone`,
  "sb986f15fa9b17805": `Zgoda wygasa.`,
  "sba42248f3f27955c": `Baza u\u017Cytkownik\xF3w + standardowe has\u0142o`,
  "sba65ae54d6585c1a": `Nieprzeczytane powiadomienia`,
  "sba999428083abce3": `EntityID/Issuer`,
  "sbab723b98dcfe23f": `Poka\u017C dopasowanego u\u017Cytkownika`,
  "sbad5b96fb855ef36": `\u017Badne zasady nie s\u0105 zwi\u0105zane.`,
  "sbadde673052efc02": `Certyfikat sieciowy`,
  "sbaf20067de176c90": `Ustawienia wygl\u0105du`,
  "sbb3243352661428f": `Przep\u0142yw uwierzytelniania`,
  "sbb57cd8a3ed12915": `Wa\u017Cne przez 360 dni, po czym has\u0142o zostanie automatycznie zmienione. Mo\u017Cesz skopiowa\u0107 has\u0142o z listy token\xF3w.`,
  "sbb8ad22c83d375b1": `Obs\u0142ugiwane s\u0105 nast\u0119puj\u0105ce s\u0142owa kluczowe:`,
  "sbbb2180b6aed196e": `Z numeru`,
  "sbbb97b1c63507dc0": `Numer`,
  "sbbc1de43ab6c1f76": `Utw\xF3rz regu\u0142\u0119 powiadomie\u0144`,
  "sbbc53e0e54d7946f": `Przedmiot`,
  "sbbc806ea3987c781": `Automatyczne importowanie`,
  "sbc625b4c669b9ce8": `Otw\xF3rz logowanie`,
  "sbc80eab557fbf782": `Grupa wyszukiwania`,
  "sbcae51a6f06e53d4": `Tryb szukania`,
  "sbd19064fc3f405c1": `Sprawd\u017A swoj\u0105 skrzynk\u0119 odbiorcz\u0105 pod k\u0105tem e-maila weryfikacyjnego.`,
  "sbd34d118bcb1aaf2": `Token API`,
  "sbdc1176ff9f93da2": `To jest pe\u0142ny punkt ko\u0144cowy, do kt\xF3rego wysy\u0142ane s\u0105 \u017C\u0105dania POST.`,
  "sbdeedc1c60306b35": `Wiadomo\u015Bci`,
  "sbe3b416a356f1c91": `Jest aktywny`,
  "sbe47a5bdeec19ab0": `Wi\u0105zania(a) etapu`,
  "sbe9a51f29a4a2c5b": `Pomy\u015Blny`,
  "sbea3c1e4f2fd623d": `Rodzaj etapu`,
  "sbec40ef4e6f139b7": `(Format: hours=1;minutes=2;seconds=3).`,
  "sbecf8dc03c978d15": `Uruchom ponownie synchronizacj\u0119`,
  "sbedb77365a066648": str`Ostatnia synchronizacja:
        ${0}`,
  "sbf41e0db12834133": `Uwzgl\u0119dnij o\u015Bwiadczenia u\u017Cytkownika z zakres\xF3w w id_token dla aplikacji, kt\xF3re nie uzyskuj\u0105 dost\u0119pu do punktu ko\u0144cowego informacji o u\u017Cytkowniku.`,
  "sbf5f4c5ba679e847": str`Logowanie przez
        ${0}.`,
  "sc04e92d753742189": `6 cyfr, szeroko kompatybilne`,
  "sc0829ee663ced008": `Katalog`,
  "sc0a0c87d5c556c38": `Numer telefonu`,
  "sc10db51c9bb77d5c": `Baza u\u017Cytkownik\xF3w + has\u0142o LDAP`,
  "sc1231049879b8d33": `Je\u015Bli jest w\u0142\u0105czone, u\u017Cyj po\u0142\u0105czenia lokalnego. Wymagane socket Docker/Integracja Kubernetes.`,
  "sc1589121ae2f5f92": `Wpisz kod widoczny na Twoim urz\u0105dzeniu.`,
  "sc15d60377cc8aaac": `\u017Badne zasady nie s\u0105 obecnie powi\u0105zane z tym obiektem.`,
  "sc16e00a7a8b2fde2": `Wstecz`,
  "sc19838ca8c135c1b": `Ustawienia brandingowe`,
  "sc1a1ff47c058bb09": `Dziennik zdarze\u0144`,
  "sc1cb0eef9ed94e6a": `Nowo utworzeni u\u017Cytkownicy s\u0105 dodawani do tej grupy, je\u015Bli grupa jest zaznaczona.`,
  "sc1ce2f758935ff48": `Zarz\u0105dzane przez authentik`,
  "sc1cfce89ebcf1bf9": `Pobierz certyfikat podpisywania`,
  "sc1feadd25659c94d": `Z adresu`,
  "sc21032b0d37882a0": `Je\u015Bli ustawienie authentik_host nie odpowiada adresowi URL, pod kt\xF3rym chcesz si\u0119 zalogowa\u0107, dodaj to ustawienie.`,
  "sc25edca57df81461": `Uwierzytelnianie`,
  "sc265a3e29e1206e4": `Zdarzenia`,
  "sc297b2e13c28ecf9": `Zezwalaj znajomym na uwierzytelnianie przez Plex, nawet je\u015Bli nie udost\u0119pniasz \u017Cadnych serwer\xF3w`,
  "sc2a1a40a1b4b0170": `Pomy\u015Blnie utworzono integracje.`,
  "sc2cedfb22488ccb2": `Nowoczesne aplikacje, API i aplikacje jednostronicowe.`,
  "sc2e03590269d5a10": `Nowe mapowanie w\u0142asno\u015Bci`,
  "sc2f116c0ea77d58a": `Komunikat o b\u0142\u0119dzie`,
  "sc2f1e5dd74c1b7df": `Pomy\u015Blne logowania`,
  "sc3259eb55cf91e8c": `LDAP`,
  "sc35581d9c1cd67ff": str`W imieniu
        ${0}`,
  "sc381422c585b867f": `Szybkie akcje`,
  "sc39fb3ff3753d5ab": `Ukryj zarz\u0105dzane mapowania`,
  "sc3c74f5273df459a": `Og\xF3lny`,
  "sc3e0c240b159fbce": `Pomy\u015Blnie utworzono przep\u0142yw.`,
  "sc3e1c4f1fff8e1ca": `Ten przep\u0142yw jest zako\u0144czony.`,
  "sc4508175bf6b09dd": `Nieuwierzytelnione \u015Bcie\u017Cki`,
  "sc4eedb434536bdb4": `Potrzebujesz konta?`,
  "sc54aafeea9c9bab0": `Po\u0142\u0105czone us\u0142ugi`,
  "sc554339ffc7b04e7": `Pomy\u015Blnie utworzono zaproszenie.`,
  "sc5668cb23167e9bb": `Alternatywnie, je\u015Bli na Twoim obecnym urz\u0105dzeniu jest zainstalowany Duo, kliknij ten link:`,
  "sc592307ea80f16b9": `Nieznany`,
  "sc5a4711395ffb043": `Etap u\u017Cywany do konfiguracji tokena uwierzytelniaj\u0105cego TOTP (tj. Authy/Google Authenticator).`,
  "sc647dcb91f6958dd": `Numer, z kt\xF3rego zostanie wys\u0142ana wiadomo\u015B\u0107 SMS.`,
  "sc6b4ebd37b7a91c7": `Tokeny i has\u0142a aplikacji`,
  "sc6c57419ad3a01a8": `Klucz u\u017Cywany do podpisywania token\xF3w.`,
  "sc6e8a34361c7c272": `Forward auth (na poziomie domeny)`,
  "sc741d9ebe07ad103": `Certyfikat podpisuj\u0105cy`,
  "sc741dfb09d3395f0": `Brak dost\u0119pnych aplikacji.`,
  "sc744f3691efe310d": `Ukryj konta serwisowe`,
  "sc764ddf60b5149de": `Opcjonalny URL, je\u015Bli dostawca to\u017Csamo\u015Bci obs\u0142uguje pojedyncze wylogowanie.`,
  "sc7707b3ba3a2a7ca": `URL \u017C\u0105dania tokena`,
  "sc7be80a7f8ec597e": `Data wyga\u015Bni\u0119cia`,
  "sc816360d6f5a1eeb": `Przep\u0142ywy opisuj\u0105 \u0142a\u0144cuch etap\xF3w do uwierzytelniania, rejestracji lub odzyskiwania u\u017Cytkownika. Etapy s\u0105 wybierane na podstawie stosowanych do nich zasad.`,
  "sc8da3cc71de63832": `Logowanie`,
  "sc8de93a7dc0d78ba": `Client type`,
  "sc8f286ac783c385d": `Wy\u015Bwietl informacje o wdro\u017Ceniu`,
  "sc9175cb129fdc306": str`Zaktualizuj
        ${0}`,
  "sc92d7cfb6ee1fec6": `Pomy\u015Blnie zaktualizowano has\u0142o.`,
  "sc92ed9d5e01d3f24": `Regu\u0142a(y) powiadamiania`,
  "sc96dd9d2e7b05fc5": `Minimalna d\u0142ugo\u015B\u0107`,
  "sc9c3578cce3cf7a8": `Zewn\u0119trzny host`,
  "sc9f69360b58706c7": `Model usuni\u0119ty`,
  "sc9fc206433f67588": `Wyra\u017Cenia regularne, dla kt\xF3rych uwierzytelnianie nie jest wymagane. Ka\u017Cda nowa linia jest interpretowana jako nowe wyra\u017Cenie.`,
  "sca2879d96f58a39c": `Wy\u015Blij raz`,
  "sca7cfe2bef51b2a5": `Korze\u0144`,
  "scab2900019953050": `Pomy\u015Blnie zaktualizowano u\u017Cytkownika.`,
  "scae166352a31032c": `Etapy konfiguracji`,
  "scb317851cbcc6b12": `Wewn\u0119trzny host`,
  "scb43f5faeb6a7ca9": `Weryfikacja u\u017Cytkownika nie powinna nast\u0105pi\u0107.`,
  "scb489a1a173ac3f0": `Tak`,
  "scb5c9a7cc4ccd68d": `Informacje e-mail:`,
  "scb6620fcd5bff04c": `Zaawansowane ustawienia`,
  "scbb7d3154da629f3": `Adres URL OCI w formacie oci://registry.domain.tld/path/to/manifest.`,
  "scc286303aa9c6cb0": `Status synchronizacji`,
  "scc733ba98740038a": `Aktualizuj monit`,
  "sccbfc4dec0c8d80c": `Przypisany do aplikacji`,
  "scd0cfe87af6f2ff2": `Poziom b\u0142\u0119du`,
  "scd8062ff5e1326d8": `Dopu\u015B\u0107 do N wyst\u0105pie\u0144 w bazie danych HIBP.`,
  "sce106606ae84d46f": `Mapowanie w\u0142a\u015Bciwo\u015Bci`,
  "sce8d867ca5f35304": `Ustaw has\u0142o`,
  "scea1f16238093e35": `Wykonuje fragment kodu Pythona, aby okre\u015Bli\u0107, czy zezwoli\u0107, czy odrzuci\u0107 \u017C\u0105danie.`,
  "scee721983b1c28d0": `Dodaj istniej\u0105cego u\u017Cytkownika`,
  "scef3f4ad80abbd22": `Skonfiguruj spos\xF3b, w jaki plac\xF3wka uwierzytelnia \u017C\u0105dania.`,
  "scef7abb8456b06d6": `Sprawd\u017A zxcvbn`,
  "scf2790cf3ad89283": `Nazwa atrybutu u\u017Cywana w asercjach SAML. Mo\u017Ce by\u0107 identyfikatorem URN OID, odwo\u0142aniem do schematu lub dowolnym innym ci\u0105giem. Je\u015Bli to mapowanie w\u0142a\u015Bciwo\u015Bci jest u\u017Cywane dla w\u0142a\u015Bciwo\u015Bci NameID, to te pole jest odrzucane.`,
  "scf5ce91bfba10a61": `Wprowad\u017A has\u0142o`,
  "sd04376c4216c921f": `Ustawienia URL`,
  "sd06b47084fec0ec5": `Bearer Token`,
  "sd07866d9f38b2c50": `Wykonaj przep\u0142yw`,
  "sd080b2370aa82967": `Reputacja dla adres\xF3w IP i u\u017Cytkownik\xF3w. Wyniki s\u0105 zmniejszane za ka\u017Cde nieudane logowanie i zwi\u0119kszane za ka\u017Cde udane logowanie.`,
  "sd0bc94e11935ee5a": `HTTPS nie jest poprawnie wykrywany`,
  "sd1031bddc66dc495": `Po\u0142\u0105cz swoje konto u\u017Cytkownika z us\u0142ugami wymienionymi poni\u017Cej, aby umo\u017Cliwi\u0107 logowanie za pomoc\u0105 us\u0142ugi zamiast tradycyjnych po\u015Bwiadcze\u0144.`,
  "sd1146418b344f81f": `Zaktualizuj regu\u0142\u0119 powiadamiania`,
  "sd1288ca57e221cf9": `Aktualizuj token`,
  "sd14a19a19d507f9e": `Grupa nadrz\u0119dna dla wszystkich grup importowanych z LDAP.`,
  "sd18170637295bace": `Dodatkowa nazwa wyr\xF3\u017Cniaj\u0105ca u\u017Cytkownika`,
  "sd1a5560fde6f2271": `Pomy\u015Blnie zaimportowano dostawc\u0119.`,
  "sd1f44f1a8bc20e67": `E-mail`,
  "sd1f81284eeb7b503": `Plik`,
  "sd20f6cd02c90867f": `Aplikacja(e)`,
  "sd216b08bafb297ee": `Przep\u0142yw u\u017Cywany do uwierzytelniania u\u017Cytkownik\xF3w. Je\u015Bli pozostanie pusty, u\u017Cywany jest pierwszy odpowiedni przep\u0142yw posortowany wed\u0142ug \u015Blimaka.`,
  "sd2208cd1a767644b": `Roz\u0142\u0105cz`,
  "sd2223afb7d6b100d": `Typ`,
  "sd2c58d7c6dddc515": `Metadane SAML`,
  "sd3386a2ef42e80b9": `Pobierz`,
  "sd34be0d0fcb39971": `Wy\u015Bwietlana nazwa u\u017Cytkownika.`,
  "sd35ae4be63df1f9f": `Wyb\xF3r backend\xF3w do testowania has\u0142a.`,
  "sd39c5e998efecf93": `Nazwa atrybutu SAML`,
  "sd3a853f63f45dcb0": `Przechodz\u0105cy`,
  "sd4ac926e4ebb1cd7": `Nazwa pospolita`,
  "sd503fabef9691134": `Podczas korzystania z trybu proxy lub uwierzytelniania do przodu (pojedyncza aplikacja) \u017C\u0105dana \u015Bcie\u017Cka URL jest por\xF3wnywana z wyra\u017Ceniami regularnymi. Podczas korzystania z uwierzytelniania do przodu (tryb domeny) pe\u0142ny \u017C\u0105dany adres URL, w tym schemat i host, jest dopasowywany do wyra\u017Ce\u0144 regularnych.`,
  "sd5903cc8de68b3fc": `Nie znaleziono formularza`,
  "sd5a4b41c6c883b03": `Odbiorcy`,
  "sd5ba2d61ee4796fe": `Zaproszenie(a)`,
  "sd600334ec2c39b74": `Utw\xF3rz u\u017Cytkownika`,
  "sd6422f7004036cdd": `Rejestr OCI`,
  "sd6a025d66f2637d1": `Tradycyjny uwierzytelniacz`,
  "sd6b8b4156f7df696": `Ikona pokazana na pasku bocznym/nag\u0142\xF3wku i executorze przep\u0142ywu.`,
  "sd6c3ddb62de0e8f7": `Certyfikat u\u017Cywany do podpisywania Odpowiedzi wychodz\u0105cych kierowanych do Us\u0142ugodawcy.`,
  "sd6cd7ce2310a73a4": `Sprawdza warto\u015B\u0107 z \u017C\u0105dania zasad pod k\u0105tem kilku regu\u0142, u\u017Cywanych g\u0142\xF3wnie w celu zapewnienia si\u0142y has\u0142a.`,
  "sd71081c23d1cd38b": `Sprawd\u017A dost\u0119p`,
  "sd75a9a71309fb387": `Sprawd\u017A haveibeenpwned.com`,
  "sd766cdc29b25ff95": `Uwierzytelnianie z Apple...`,
  "sd7fa99e4d82b374a": `Nie mo\u017Cna wys\u0142a\u0107 linku odzyskiwania, u\u017Cytkownik nie ma zapisanego adresu e-mail.`,
  "sd80b0b8aeae3abe3": `Zapis zwrotny has\u0142a u\u017Cytkownika`,
  "sd8417b41ca27bc8f": `Nowy etap`,
  "sd891d8463d0ebace": `Ponownie uruchamia przep\u0142yw od pocz\u0105tku`,
  "sd8c5339b82b71507": `Czekaj (min)`,
  "sd8d9451f86502d1a": `Klasy urz\u0105dze\u0144, kt\xF3rych mo\u017Cna u\u017Cy\u0107 do uwierzytelniania.`,
  "sd8f220c999726151": `Przekierowanie`,
  "sd924045605feea63": `Wygasa`,
  "sd947d57c9a9b7108": `Otw\xF3rz problem w serwisie GitHub...`,
  "sd94db2b8c85d10a6": `SLO URL`,
  "sd97d8d0906e6cc47": `Bez rozr\xF3\u017Cniania wielko\u015Bci liter`,
  "sd9b556a84ae25690": `Pomy\u015Blnie wys\u0142ano zapytanie testowe.`,
  "sda4e78c19f5b6f35": `Wykonanie zasady zajmuje losowy czas. Kontroluje to minimalny czas, jaki zajmie.`,
  "sda5e1499f93146ad": str`
        ${0}dni temu`,
  "sda796c87fa97ed4d": `Nazwa modelu`,
  "sdae55084f6cb2662": `Opcjonalnie wprowad\u017A nazw\u0119 grupy. Aplikacje z identycznymi grupami s\u0105 wy\u015Bwietlane razem.`,
  "sdae649fae731e838": `Pole wyboru`,
  "sdb53ccdd6174e6e3": `Pomy\u015Blnie dodano u\u017Cytkownika(\xF3w).`,
  "sdb7b2173869822bc": `Musi nast\u0105pi\u0107 weryfikacja u\u017Cytkownika.`,
  "sdb861d9906f18ac2": `Wyrzuci\u0107 b\u0142\u0105d?`,
  "sdbc08adee233f180": `Aktualizuj dostawc\u0119 OAuth2`,
  "sdbccb39a658f0e45": `Nowa zasady`,
  "sdc1ef94016f0d855": `Pomy\u015Blnie zaktualizowano integracj\u0119.`,
  "sdc30bddeda2f0225": `Zweryfikuj has\u0142o u\u017Cytkownika w wybranych backendach.`,
  "sdc323c6af4ae9f01": `Pomy\u015Blnie skopiowano konfiguracj\u0119 TOTP.`,
  "sdc673e73b5c13aea": `Usu\u0144`,
  "sdc70195469e83e3f": `8 cyfr, niekompatybilne z aplikacjami takimi jak Google Authenticator`,
  "sdc9e222be9612939": `\u0179r\xF3d\u0142o po\u0142\u0105czone`,
  "sdcc7b2c109ce9775": `Tokeny s\u0105 u\u017Cywane przez authentik do etap\xF3w weryfikacji poczty e-mail, kluczy odzyskiwania i dost\u0119pu do interfejsu API.`,
  "sdce4680288083fe3": `Zawsze zwraca najnowsze dane, ale wolniej ni\u017C zapytania z pami\u0119ci podr\u0119cznej`,
  "sdd1ff479d04ac140": `Publiczny`,
  "sdd4bd4224c4e943d": `authentik: J\u0119zyki: Wy\u015Bwietla list\u0119 j\u0119zyk\xF3w obs\u0142ugiwanych przez authentik.`,
  "sdd6b8b56a811080e": `Odcisk cyfrowy certyfikatu (SHA256)`,
  "sddb3b0176f437721": `Otw\xF3rz przegl\u0105dark\u0119 API`,
  "sddc8efe94cb8c210": `Etapy to pojedyncze kroki przep\u0142ywu, przez kt\xF3re prowadzony jest u\u017Cytkownik. Etap mo\u017Cna wykona\u0107 tylko z przep\u0142ywu.`,
  "sddcfc6ab24e3a6ed": `Rejestracja`,
  "sde0ad51b14f77cf6": `URIs/Origins przekierowania (RegEx)`,
  "sde47e4d8b9b21b59": `Uwierzytelniacze WebAuthn`,
  "sde56783222b527d6": `Ka\u017Cdy dostawca ma innego wystawc\u0119, w zale\u017Cno\u015Bci od slug (\u015Blimaka) aplikacji`,
  "sdefec5401bf67eba": `U\u017Cyj klucza bezpiecze\u0144stwa, aby potwierdzi\u0107 swoj\u0105 to\u017Csamo\u015B\u0107.`,
  "sdf1d8edef27236f0": `\u201EMobilne\u201D uwierzytelniacz, taki jak YubiKey`,
  "sdf22dcf939c27cc7": `Etap konfiguracji`,
  "sdf34a5599d66f85c": `Obraz t\u0142a`,
  "sdf4e1c6a2f072600": `Dozwolona liczba`,
  "sdfd22a21660f6002": `Pomy\u015Blnie zaktualizowano dostawc\u0119.`,
  "sdfdb58cd232b363d": `Narz\u0119dzie do szacowania si\u0142y has\u0142a stworzone przez Dropbox, zobacz:`,
  "se085f35c8a9203a1": `\u0179r\xF3d\u0142o LDAP`,
  "se09ab93d69f7f45b": `Nie u\u017Cywany przez \u017Caden inny obiekt.`,
  "se09d055771f3a11d": `Og\xF3lny OpenID Connect`,
  "se0c660020d9cf5b7": `Przesuni\u0119cie, po kt\xF3rym zgoda wygasa.`,
  "se10bbf4cf861c81b": `Podpisuj\u0105ca pary kluczy`,
  "se12969ade44cd2b6": `Nowe \u017Ar\xF3d\u0142o`,
  "se16ac750b81fa93d": str`Przypisany do
        ${0}obiektu(ów).`,
  "se17fcb1f159ee382": `Aktualizuj \u017Ar\xF3d\u0142o Plex`,
  "se19cc57dd8675498": `Pr\xF3g`,
  "se1e040b55319a0e8": `Limit czasu`,
  "se291dfd2a59d7842": `Wi\u0105zanie(a) zasady`,
  "se2adaf0371ffcd65": `Ustawienia uwierzytelniania typu maszyna-maszyna`,
  "se2b62f7e9017965e": `Traefik (Compose)`,
  "se2c3cbf2ed1403f1": `Wi\u0105zania etapu`,
  "se2cc93bd2647baec": `Regu\u0142y statyczne`,
  "se2e9f5a32c93e5f7": `Pr\xF3g ostatniej walidacji`,
  "se2f258b996f7279c": `Wyj\u0105tek zadania systemowego`,
  "se31d92bea7f3a186": `S\u0142u\u017Cy do programistycznego dost\u0119pu do interfejsu API`,
  "se36b55dfcf5dc80b": `W\u0142\u0105cz StartTLS`,
  "se3e6af2ce24d80e8": `Chi\u0144ski (tradycyjny)`,
  "se409d01b52c4e12f": `Pon\xF3w uwierzytelnianie`,
  "se47baf2fd16b9d2b": `Szablon`,
  "se4a9da0295597e73": `Nazwa u\u017Cytkownika SMTP`,
  "se50a08ab71bb96ed": `Po wprowadzeniu prawid\u0142owej nazwy u\u017Cytkownika/adresu e-mail i w\u0142\u0105czeniu tej opcji zostanie wy\u015Bwietlona nazwa u\u017Cytkownika i awatar u\u017Cytkownika. W przeciwnym razie zostanie wy\u015Bwietlony tekst wprowadzony przez u\u017Cytkownika.`,
  "se5498954255620b4": `Pomy\u015Blnie wys\u0142ano e-mail.`,
  "se5973e7c8ba0fc71": `Tryb powi\u0105zania`,
  "se5cb18408df3284e": `Aby uzyska\u0107 wi\u0119cej informacji, zobacz:`,
  "se5dc026819a32ff8": str`Użytkownik
        ${0}`,
  "se5fd752dbbc3cd28": `U\u017Cyj klucza bezpiecze\u0144stwa`,
  "se63f9d833700af49": `Sesja(e)`,
  "se68398e3c2c760b2": `Token`,
  "se6d950402810c34f": `Mapowanie w\u0142a\u015Bciwo\u015Bci`,
  "se7430794fa89005a": `Znany r\xF3wnie\u017C jako Entity ID. Domy\u015Blny adres URL metadanych.`,
  "se74ce42d41e392ba": `Dopasowanie odbywa si\u0119 na podstawie sufiksu domeny, wi\u0119c je\u015Bli wpiszesz domain.tld, foo.domain.tld nadal b\u0119dzie pasowa\u0107.`,
  "se78364ee913ae2bd": `Nowa integracja z plac\xF3wk\u0105`,
  "se8987bdfb35e46b2": `Klucz klienta`,
  "se8a81c75b6e30a33": `Klucz pola do sprawdzenia, dost\u0119pne s\u0105 klucze pola zdefiniowane w etapach monitu.`,
  "se8dca0132c66ae03": `Uprawnienia`,
  "se99efc0873031976": `Ikona pokazana w karcie przegl\u0105darki.`,
  "se9b1fec72ffd8f48": `Lokalny`,
  "se9d0f12f95b14095": `Opcjonalne, rozdzielone przecinkami nazwy SubjectAlt.`,
  "sea2f00b34b385a43": `Pomy\u015Blnie zaktualizowano urz\u0105dzenie.`,
  "sea3bfc143ced73db": `Atrybut NameID`,
  "sea4f08110bb8f15d": `Usu\u0144`,
  "sea91c57b3d3969fe": `Status systemu`,
  "seb0805249661d15b": `Zwraca komunikat o b\u0142\u0119dzie i podobne wezwanie do executora`,
  "seb0c08d9f233bbfe": `Wprowad\u017A kod otrzymany SMS-em`,
  "seb5ba88f21937c98": `Sprawd\u017A plac\xF3wki.`,
  "sebda1d54a3f9f967": `URL tokena`,
  "sebf44d2471b608ad": `Przep\u0142yw u\u017Cywany przez uwierzytelnionego u\u017Cytkownika do konfigurowania tego etapu. Je\u015Bli jest pusty, u\u017Cytkownik nie b\u0119dzie m\xF3g\u0142 skonfigurowa\u0107 tego etapu.`,
  "sec1808532fe107b9": `Zezwalaj u\u017Cytkownikom na korzystanie z aplikacji na podstawie w\u0142a\u015Bciwo\u015Bci, wymuszaj kryteria hase\u0142 i selektywnie stosuj etapy.`,
  "sec7443a45fd141e5": `Monit(y)`,
  "sec97cdaf7af8648b": `Ustaw atrybuty niestandardowe za pomoc\u0105 YAML lub JSON.`,
  "secbfd13bdae95a59": `Przep\u0142yw ustawie\u0144 u\u017Cytkownika`,
  "secdb4b4c4e66aa38": `Informacje o grupie`,
  "sece294cd51a85745": `Okre\u015Bla, jak d\u0142ugo trwa sesja. Domy\u015Blna warto\u015B\u0107 0 sekund oznacza, \u017Ce sesje trwaj\u0105 do zamkni\u0119cia przegl\u0105darki.`,
  "sed3512fe4560c7f4": `Utw\xF3rz u\u017Cytkownik\xF3w jako nieaktywnych`,
  "sed8d4c3fd5f60e1f": `Przegl\u0105daj integracje`,
  "sede0abbf2b612812": `Webhook (og\xF3lny)`,
  "see2bcbc11bb91960": `Pomy\u015Blnie zaktualizowano instancj\u0119.`,
  "see3ff55262fd6500": `URL, do kt\xF3rego u\u017Cytkownik jest przekierowywany, aby wyrazi\u0107 zgod\u0119 na autoryzacj\u0119.`,
  "sef3d102324bf8561": `Utw\xF3rz instancj\u0119 schematu`,
  "sef49aec68fd1dc66": `Nazwa`,
  "sef50d248448e0df1": str`Tak (
        ${0})`,
  "seffdf887fed7f668": `Odcisk cyfrowy certyfikatu (SHA1)`,
  "sf05c700a1250824e": `Potwierdzono`,
  "sf05e384059a0a7c1": `Host nadrz\u0119dny, do kt\xF3rego przekazywane s\u0105 \u017C\u0105dania.`,
  "sf1868dc19e3917bb": `Hiszpa\u0144ski`,
  "sf1e9d421f35b51e5": `Aplikacja`,
  "sf1ec4acb8d744ed9": `Alert`,
  "sf22a28f83cc45fcc": `Etap u\u017Cywany do konfiguracji uwierzytelniania opartego na duo. Ten etap powinien by\u0107 u\u017Cywany do przep\u0142yw\xF3w konfiguracji.`,
  "sf22f7f8a9309b4ed": `Sprawd\u017A dost\u0119p do aplikacji`,
  "sf232d42142eacc23": `Po w\u0142\u0105czeniu zaproszenie zostanie usuni\u0119te po u\u017Cyciu.`,
  "sf29883ac9ec43085": `Has\u0142o aplikacji`,
  "sf325a4adba4d6278": `Pole cz\u0142onkostwa w grupie`,
  "sf339673f0f76a8bd": `Klucz publiczny uzyskany z https://www.google.com/recaptcha/intro/v3.html.`,
  "sf3981f36525b0dbd": `po\u0142\u0105czenie zostanie usuni\u0119te`,
  "sf3f9a0feaf083207": `Wys\u0142ane do grup`,
  "sf3fec8353106ac2f": str`Źródło OAuth
        ${0}`,
  "sf4122b220926be97": `Wersja`,
  "sf417c13d7a0f7995": `Skopiuj URL pobierania`,
  "sf45a0d2f00bcc6ff": `bez zdefiniowanych kart`,
  "sf466142da6a65052": `Podszywaj si\u0119`,
  "sf4de1644dcdb53d5": `Atrybut u\u017Cytkownika/grupy u\u017Cywany w cz\u0119\u015Bci has\u0142a nag\u0142\xF3wka HTTP-Basic.`,
  "sf53a78d889b6c775": `Zarz\u0105dzane przez authentik (odkryte)`,
  "sf54c562d8a10ce77": `Znany r\xF3wnie\u017C jako EntityID.`,
  "sf55d28d4dff0e41b": `Przyk\u0142adowa konfiguracja mo\u017Ce wygl\u0105da\u0107 tak:`,
  "sf56998949bdf6b33": `Dezaktywuj`,
  "sf63c89c0604c288f": `\u015Acie\u017Cka lokalna`,
  "sf679b7a62808287e": `Wygasa`,
  "sf693300708a40d2c": `Utw\xF3rz now\u0105 zasad\u0119.`,
  "sf6e1665c7022a1f8": `Has\u0142o`,
  "sf6eb148db23d19de": str`Nie udało się usunąć
        ${0}:
        ${1}`,
  "sf71dba2c30283a54": `Wygasa?`,
  "sf813a72d8fadd765": `W takim przypadku ustawisz adres URL uwierzytelniania na auth.example.com, a domen\u0119 plik\xF3w cookie na example.com.`,
  "sf8c76d5fb408de7b": `Wkr\xF3tce nast\u0105pi przekierowanie do nast\u0119puj\u0105cego adresu URL.`,
  "sf8f49cdbf0036343": `B\u0142\u0105d konfiguracji`,
  "sf90be97cb08f3d5a": `Symbol zast\u0119pczy`,
  "sf9aee319a006c9b4": `Dodaj`,
  "sf9b1c0661a02d9f9": `Konfiguracja`,
  "sf9bddaf910f4eea5": `Wygeneruj par\u0119 certyfikat-klucz`,
  "sf9e61f4f8e90f0f1": `Zmie\u0144 status`,
  "sf9f2c719a04066ec": `Aplikacja`,
  "sfa88f413e287bb0f": `Typ etapu`,
  "sfab527528ea64618": `Dopasowuje adres IP klienta zdarzenia (\u015Bcis\u0142e dopasowanie, do dopasowywania sieci nale\u017Cy u\u017Cy\u0107 zasady wyra\u017Ce\u0144.`,
  "sfac6f995c7670559": `\u017Badne etapy nie s\u0105 zwi\u0105zane.`,
  "sfad8af8ce38104a3": `Maksymalny wiek (w dniach)`,
  "sfad9279cc42c6b61": `Wymagany poziom uwierzytelniania dla tego przep\u0142ywu.`,
  "sfae9f4ea5749a36b": `Dodatkowa DN grupy, poprzedzona podstawow\u0105 DN.`,
  "sfbadb77fbc61efb8": `U\u017Cytkownicy stworzeni dziennie w ci\u0105gu ostatniego miesi\u0105ca`,
  "sfbaeb0de54fbfdbb": `Przep\u0142yw u\u017Cywany podczas autoryzacji tego dostawcy.`,
  "sfbc59ff17a73503d": `\u015Acie\u017Cka u\u017Cytkownika`,
  "sfc400b2d71e49d28": `Pomy\u015Blnie utworzono zasad\u0119.`,
  "sfcebd18506f1e535": `Przep\u0142yw`,
  "sfcfcf85a57eea78a": `Urz\u0105dzenie TOTP`,
  "sfd13ca8ebd857c2e": `Utw\xF3rz now\u0105 aplikacj\u0119`,
  "sfd1af96798dd8a5f": `Klucz publiczny`,
  "sfd44ce578f643145": `Nie uda\u0142o si\u0119 wczyta\u0107 obiekt\xF3w.`,
  "sfe1c86b42ba13376": `Wprowad\u017A sw\xF3j kod TOTP`,
  "sfe211545fd02f73e": `Weryfikacja`,
  "sfe388f0313f52da2": `Ustawienia protoko\u0142u`,
  "sfe629863ba1338c2": `B\u0142\u0105d po\u0142\u0105czenia, ponowne \u0142\u0105czenie...`,
  "sfe6977a3aea3ee6e": `Przep\u0142yw u\u017Cywany podczas uwierzytelniania istniej\u0105cych u\u017Cytkownik\xF3w.`,
  "sfe938c1585e0bf68": `Te powi\u0105zania kontroluj\u0105, czy ten etap zostanie zastosowany do przep\u0142ywu.`,
  "sfe99a8caa70232ab": `Typ uwierzytelnienia`,
  "sfeb779d4ccbc5a0e": `Przep\u0142yw odzyskiwania`,
  "sfeb82261bcf99edd": `Zdrowe plac\xF3wki`,
  "sfee06600c15082a9": `Usu\u0144 u\u017Cytkownika z bie\u017C\u0105cej sesji.`,
  "sfee91e08b8b47477": `Dozwolone serwery`,
  "sfefce784ec55868f": `Wybierz obiekt.`,
  "sff3b708e23bb96b2": `Oce\u0144 zasady, zanim etap jest obecny dla u\u017Cytkownika.`,
  "sff50532a2d85e32e": `Zmie\u0144 has\u0142o`,
  "sff5bb7742c2896c8": `Cel`,
  "sff69c1a637f899a6": `Powi\u0105\u017C przep\u0142yw`,
  "sff945d3f59b93c5e": `Urz\u0105dzenia MFA`,
  "sffa171e11d4ae513": `Transporty`,
  "sffa721bb6aa3128d": `Szukaj...`,
  "sffd2e553143d1b0e": `Przytrzymaj Control/Command, aby wybra\u0107 wiele element\xF3w.`,
  "sffeef5b119d8625c": `Pomy\u015Blnie utworzono mapowanie.`,
  "s364c4f177a2f8322": `Open API drawer`,
  "s9ba989e69344ff29": `Open Notification drawer`,
  "s3e99ea082ca5ade9": `Failed to fetch`,
  "s16a15af46bc9aeef": str`Failed to fetch objects: ${0}`,
  "sa65e7bc7ddd3484d": `Anonymous user`,
  "sd73b202ec04eefd9": `Unknown intent`,
  "s02240309358f557c": `Unknown severity`,
  "se2d65e13768468e0": `Internal`,
  "s84fcddede27b8e2a": `External`,
  "s1a635369edaf4dc3": `Service account`,
  "sff930bf2834e2201": `Service account (internal)`,
  "s47fb5504f693775b": `Changes made:`,
  "s506b6a19d12f414c": `Key`,
  "s4fc9dc73245eab09": `Previous value`,
  "scb3b0671d7b7f640": `New value`,
  "s21e38ec6ffa2b918": str`Added ID ${0}`,
  "s74918a09ef39ed26": str`Removed ID ${0}`,
  "s3a20e5d7dd70dcd3": `Cleared`,
  "s4ba4473f3d4ec896": `New version available`,
  "s08df8d0a773a3ea0": `Remove item`,
  "s744401846fea6e76": `Brand`,
  "s2152f3482784705f": `Recent events`,
  "scefe482c547fb3f3": str`Based on ${0}`,
  "s00bcaadd620a11f8": `Latest version unknown`,
  "s98327528f00365a7": `Failed to fetch data.`,
  "s477de089b505a6ea": `SCIM Provider`,
  "s8a75e83497a183a2": `Healthy`,
  "sbf9c5c5a8e5efad4": `Failed`,
  "se4cd073c125382af": `Unsynced / N/A`,
  "sfffb0d0958bfbc42": `Manage users`,
  "s66313b45b69cfc88": `Check the release notes`,
  "sbdc4a833de9ca502": `Logins and authorizations over the last week (per 8 hours)`,
  "sb4d7bae2440d9781": `User Statistics`,
  "s4a34a6be4c68ec87": `Users created`,
  "s275c956687e2e656": `Failed logins`,
  "s10fedec3a779ea63": `Timestamp`,
  "s48e186fb300e5464": `Time`,
  "saa8aa81ad6f055fd": `Level`,
  "sd0ea7366ebc403ff": `Event`,
  "s225f3e57c6a0d635": `Logger`,
  "s92921878e886e36d": `Duration`,
  "se7e1ababbc4868b8": str`${0} seconds`,
  "s14bf17e2a1a2c381": `Restart task`,
  "sb3d4f79d9d8b71e5": `Submit`,
  "s398f6ba74ba8943a": `Select providers to add to application`,
  "s0410779cb47de312": `Path template for users created. Use placeholders like \`%(slug)s\` to insert the source slug.`,
  "s1a0e95458b44d7f8": `Any policy must match to grant access`,
  "s7fc1ace65486dc25": `All policies must match to grant access`,
  "s1cffe58249b04669": `Internal application name used in URLs.`,
  "s350a616ff5e145ec": `Select a provider that this application should use.`,
  "sc92ea8fbf9ba06a7": `Backchannel Providers`,
  "s4c6534a118f52fdd": `Select backchannel providers which augment the functionality of the main provider.`,
  "s19409e8712ddd369": `Add provider`,
  "se2b29e6cfe59414c": `UI Settings`,
  "sb2275335377069aa": `This feature requires an enterprise license.`,
  "s31f1afc1bfe1cb3a": `Learn more`,
  "s4498e890d47a8066": `OAuth2/OIDC (Open Authorization/OpenID Connect)`,
  "s4f2e195d09e2868c": `LDAP (Lightweight Directory Access Protocol)`,
  "sffd5481034a1bd41": `Provide an LDAP interface for applications and users to authenticate against.`,
  "s836148f721d8913b": `Transparent Reverse Proxy`,
  "s945a6b94361ee45b": `For transparent reverse proxies with required authentication`,
  "s7f5bb0c9923315ed": `Forward Auth (Single Application)`,
  "sdc9a6ad1af30572c": `For nginx's auth_request or traefik's forwardAuth`,
  "sf8008d2d6b064b95": `Forward Auth (Domain Level)`,
  "sfc31264ef7ff86ef": `For nginx's auth_request or traefik's forwardAuth per root domain`,
  "sb7e68dcad68a638c": `Remote Access Provider`,
  "sfb1980a471b7dfb6": `Remotely access computers/servers via RDP/SSH/VNC`,
  "sfa8a1ffa9fee07d3": `SAML (Security Assertion Markup Language)`,
  "s40830ec037f34626": `Configure SAML provider manually`,
  "s848a23972e388662": `RADIUS (Remote Authentication Dial-In User Service)`,
  "sea9fc40dfd1d18b1": `Configure RADIUS provider manually`,
  "s3e902999ddf7b50e": `SCIM (System for Cross-domain Identity Management)`,
  "sa1b0052ae095b9b3": `Configure SCIM provider manually`,
  "s15831fa50a116545": `Saving Application...`,
  "s823abdb61543a826": `Authentik was unable to save this application:`,
  "s848288f8c2265aad": `Your application has been saved`,
  "scda8dc24b561e205": `There was an error in the application.`,
  "sdaca9c2c0361ed3a": `Review the application.`,
  "sb50000a8fada5672": `There was an error in the provider.`,
  "s21f95eaf151d4ce3": `Review the provider.`,
  "s9fd39a5cb20b4e61": `There was an error`,
  "s7a6b3453209e1066": `There was an error creating the application, but no error message was sent. Please review the server logs.`,
  "sde2bb5418562c5b2": `Unknown designation`,
  "sb3182a87ded1bc91": `Unknown layout`,
  "s8915e64b8b999bfe": `Cached binding`,
  "s6a66759749bf31ed": `Direct binding`,
  "se0adaf83627104fb": `Always execute the configured bind flow to authenticate the user`,
  "s9065fcccd837a679": `Cached querying`,
  "s30d0d0e6c626a234": `The outpost holds all users and groups in-memory and will refresh every 5 Minutes`,
  "sffc14b8200a9f938": `Direct querying`,
  "s1889ba2eaeec2f1e": `When enabled, code-based multi-factor authentication can be used by appending a semicolon and the TOTP code to the password. This should only be enabled if all users that will bind to this provider have a TOTP device configured, as otherwise a password may incorrectly be rejected if it contains a semicolon.`,
  "s4647b2c92638d6fd": `The certificate for the above configured Base DN. As a fallback, the provider uses a self-signed certificate.`,
  "s2acef4f6ba39bf11": `DNS name for which the above configured certificate should be used. The certificate cannot be detected based on the base DN, as the SSL/TLS negotiation happens before such data is exchanged.`,
  "s1a711c19cda48375": `Configure LDAP Provider`,
  "s67d858051b34c38b": `Method's display Name.`,
  "s319040353f479853": `Flow used for users to authenticate.`,
  "s254d527e3a53dbb7": `Code-based MFA Support`,
  "scd247ffad6e04ac0": `TLS Server name`,
  "s95f09b229a0a0bb0": `Confidential clients are capable of maintaining the confidentiality of their credentials such as client secrets`,
  "s51c6b8403c2dc5d9": `Public clients are incapable of maintaining the confidentiality and should use methods like PKCE. `,
  "sccc47f82044453f9": `Based on the User's hashed ID`,
  "sbd5be4fb7442a34c": `Based on the User's ID`,
  "sc9cf9ecaf9e5d67e": `Based on the User's UUID`,
  "s4291727352c4f295": `Based on the User's username`,
  "sd62cfc27ad4aa33b": `Based on the User's Email`,
  "s55eb75bedf96be0f": `This is recommended over the UPN mode.`,
  "sf80e9547166117e6": `Based on the User's UPN`,
  "sde949d0ef44572eb": `Requires the user to have a 'upn' attribute set, and falls back to hashed user ID. Use this mode only if you have different UPN and Mail domains.`,
  "sa72a3bd1e7e89926": `Flow used when a user access this provider and is not authenticated.`,
  "sbea3db12fd799210": `Access Token validity`,
  "s821f6014c1a435b9": `Refresh Token validity`,
  "s00c2db16ea9bc263": `Configure how long refresh tokens are valid for.`,
  "s9368e965b5c292ab": `Configure OAuth2/OpenId Provider`,
  "sf5cbccdc6254c8dc": `Configure Proxy Provider`,
  "sf6d46bb442b77e91": `AdditionalScopes`,
  "sb488dee0be434f7e": `Authentication settings`,
  "s23cee624c735f266": `Intercept header authentication`,
  "sc007cca5af67eae0": `When enabled, authentik will intercept the Authorization header to authenticate the request.`,
  "s36e630ba56617556": `Send HTTP-Basic Authentication`,
  "s9d5796a4b9b7560e": `Send a custom HTTP-Basic Authentication header based on values from authentik.`,
  "h10ef80d434185070": x`Use this provider with nginx's <code>auth_request</code> or traefik's
                    <code>forwardAuth</code>. Each application/domain needs its own provider.
                    Additionally, on each domain, <code>/outpost.goauthentik.io</code> must be
                    routed to the outpost (when using a managed outpost, this is done for you).`,
  "s9ffdea131dddb3c5": `Configure Remote Access Provider Provider`,
  "sa2ea0fcd3ffa80e0": `Connection expiry`,
  "s6dd297c217729828": `Determines how long a session lasts before being disconnected and requiring re-authorization.`,
  "s2c8c6f89089b31d4": `Configure Radius Provider`,
  "sb95baab425322600": `Shared secret`,
  "s9e9316a6b0c16231": `Client Networks`,
  "s7f2dcf01f7a8c0b7": `List of CIDRs (comma-seperated) that clients can connect from. A more specific
                            CIDR will match before a looser one. Clients connecting from a non-specified CIDR
                            will be dropped.`,
  "sfe906cde5dddc041": `Configure SAML Provider`,
  "sb3defbacd01ad972": `Property mappings used for user mapping.`,
  "s7ccce0ec8d228db6": `Configure SCIM Provider`,
  "sb21f33b039c86322": `SCIM base url, usually ends in /v2.`,
  "s33ed903c210a6209": `Token to authenticate with. Currently only bearer authentication is supported.`,
  "sfc8bb104e2c05af8": `User filtering`,
  "sc0d0890fbd46ef62": `Exclude service accounts`,
  "s23ab136ad85f0ad2": `Only sync users within the selected group.`,
  "sfdedc3b0b2b7ce3d": `Attribute mapping`,
  "sd7728d2b6e1d25e9": `Property mappings used for group creation.`,
  "s4bd386db7302bb22": `Create With Wizard`,
  "s71c5d51d5a357dbd": `Don't show this message again.`,
  "s070fdfb03034ca9b": `One hint, 'New Application Wizard', is currently hidden`,
  "sff0ac1ace2d90709": `Use this provider with nginx's auth_request or traefik's forwardAuth. Each application/domain needs its own provider. Additionally, on each domain, /outpost.goauthentik.io must be routed to the outpost (when using a managed outpost, this is done for you).`,
  "sd539548ca4c71619": `Additional scopes`,
  "scb58b8a60cad8762": `Default relay state`,
  "s6827a456c9dfc6ee": `When using IDP-initiated logins, the relay state will be set to this value.`,
  "s56bc67239b9255a2": `Delete authorization on disconnect`,
  "s3945449bd524d8a5": `When enabled, connection authorizations will be deleted when a client disconnects. This will force clients with flaky internet connections to re-authorize the endpoint.`,
  "s9d8b8aa2b404c2c8": `Settings`,
  "s3271da6c18c25b18": `Connection settings.`,
  "s019555b5a442aa00": `Property mappings used to user mapping.`,
  "s1f25e1e20469a9ea": `deleted`,
  "se33b158a1ec02a09": str`Successfully deleted ${0} ${1}`,
  "s5819a49638f6d7cb": str`Are you sure you want to delete ${0} ${1}?`,
  "sa6c0ba4910c7ad7f": `Assigned to application (backchannel) `,
  "s5da52af9b083c29a": `Model`,
  "s0ca04e397298bc43": `Select permissions to assign`,
  "sf485014051ad0cf7": `Successfully assigned permission.`,
  "sdeb90bfd8a80b86b": `Permissions to add`,
  "s36247910d67421e1": `Select permissions`,
  "sc92c1a54034e21cc": `Assign`,
  "scd84d10ee9137070": `Assign permission to role`,
  "s67e136af8fc1107b": `Assign permission`,
  "sb923723d27df40ba": `Permission(s)`,
  "sc5fb00b25c7f5a02": `Permission`,
  "s14bfa8fd1bec8889": `Role doesn't have view permission so description cannot be retrieved.`,
  "sd8051c26e155f043": `Assign permission to user`,
  "s1455753daa00f1bc": `User doesn't have view permission so description cannot be retrieved.`,
  "sca7fed2bef53cb99": `Role`,
  "s5ee6f1b84e9ebc69": `Assign to new role`,
  "s4afb26a8fae257e9": `Directly assigned`,
  "sf79f8681e5ffaee2": `Assign to new user`,
  "sc615309d10a9228c": `RBAC is in preview.`,
  "sa1db89262360550b": `Send us feedback!`,
  "saabeb4cab074b0b9": `User Object Permissions`,
  "saada50e84c7c646d": `Permissions set on users which affect this object.`,
  "s8489d5559dda260c": `Role Object Permissions`,
  "s37d1b74df205b528": `Permissions set on roles which affect this object.`,
  "s9cc631505c17b028": `Assigned global permissions`,
  "sc443bfff8a5dd106": `Permissions assigned to this user which affect all object instances of a given type.`,
  "s8f85a0e678846080": `Assigned object permissions`,
  "s3eba09a350b7d6c9": `Permissions assigned to this user affecting specific object instances.`,
  "s17032e57ba222d2f": `Permissions assigned to this role which affect all object instances of a given type.`,
  "sb9b51124d1b3dca0": `JWT payload`,
  "sbd065743a0c599e3": `Preview for user`,
  "sc93712b5fbdc6810": `Connection Token(s)`,
  "s526a525cdc79bbdc": `Endpoint`,
  "s2f4ca2148183d692": `Successfully updated endpoint.`,
  "s5adee855dbe191d9": `Successfully created endpoint.`,
  "s61e136c0658e27d5": `Protocol`,
  "sa062b019ff0c8809": `RDP`,
  "s97f9bf19fa5b57d1": `SSH`,
  "s7c100119e9ffcc32": `VNC`,
  "s6b05f9d8801fc14f": `Host`,
  "sb474f652a2c2fc76": `Hostname/IP to connect to.`,
  "sc39f6abf0daedb0f": `Maximum concurrent connections`,
  "s62418cbcd2a25498": `Maximum concurrent allowed connections to this endpoint. Can be set to -1 to disable the limit.`,
  "s0db494ff61b48438": `Add All Available`,
  "s2f68faa5b84ee9fd": `Remove All Available`,
  "s0ba85594344a5c02": `Remove All`,
  "s1efa17e3407e0f56": `Available options`,
  "s886db4d476f66522": `Selected options`,
  "sd429eba21dd59f44": str`${0} item(s) marked to add.`,
  "s4abfe4e0d0665fd1": str`${0} item(s) selected.`,
  "s56b3d54118c34b2f": str`${0} item(s) marked to remove.`,
  "s6b2beba7ab637e9e": `Roles`,
  "s85be1f5e7a0fa3b1": `Available Roles`,
  "sa59d53ee922c08b5": `Selected Roles`,
  "s96d2bb4be3f5e8aa": `Select roles to grant this groups' users' permissions from the selected roles.`,
  "s6b1ed7507f26cb4a": `Failure result`,
  "s2e422519ed38f7d8": `Pass`,
  "s81a45c4fd11e8e1a": `Don't pass`,
  "s95b73e0f4e47eb9a": `Result used when policy execution fails.`,
  "s3ba9b8aeb686d9f7": `Match events created by selected model. When left empty, all models are matched.`,
  "s9307f3dbb07a73b5": `Only fail the policy, don't invalidate user's password`,
  "s28d84abfbaf555ea": `Score threshold`,
  "s7b3148ffba9f4527": `If the password's score is less than or equal this value, the policy will fail.`,
  "sd94e99af8b41ff54": `0: Too guessable: risky password. (guesses &amp;lt; 10^3)`,
  "sc926385d1a624c3a": `1: Very guessable: protection from throttled online attacks. (guesses &amp;lt; 10^6)`,
  "s8aae61c41319602c": `2: Somewhat guessable: protection from unthrottled online attacks. (guesses &amp;lt; 10^8)`,
  "sc1f4b57e722a89d6": `3: Safely unguessable: moderate protection from offline slow-hash scenario. (guesses &amp;lt; 10^10)`,
  "sd47f3d3c9741343d": `4: Very unguessable: strong protection from offline slow-hash scenario. (guesses &amp;gt;= 10^10)`,
  "scf4afecb0f1e69b2": `Invalid login attempts will decrease the score for the client's IP, and the
username they are attempting to login as, by one.`,
  "s8323a9af28e10502": `The policy passes when the reputation score is below the threshold, and
doesn't pass when either or both of the selected options are equal or above the threshold.`,
  "sec5cdfa358f9dbf7": `Warning: Adding the user to the selected group(s) will give them superuser permissions.`,
  "s3d2a8b86a4f5a810": str`Successfully created user and added to group ${0}`,
  "s9f9492d30a96b9c6": `User type`,
  "scef2eb6a2bfe3110": `Internal users might be users such as company employees, which will get access to the full Enterprise feature set.`,
  "sf66389b04fcc219c": `External users might be external consultants or B2C customers. These users don't get access to enterprise features.`,
  "s77e8668a27dbc402": `Service accounts should be used for machine-to-machine authentication or other automations.`,
  "s7bfbf84a8ad5883f": `Internal Service accounts are created and managed by authentik and cannot be created manually.`,
  "s911a27022aba349f": `Create and bind Policy`,
  "sddb040c47daae56b": `Bind existing policy`,
  "sb37880a2a7288ef0": `Update Permissions`,
  "s8276649077e8715c": `Endpoint(s)`,
  "sf1dabfe0fe8a75ad": `Update Endpoint`,
  "s008496c7716b9812": `These bindings control which users will have access to this endpoint. Users must also have access to the application.`,
  "s38e7cd1a24e70faa": `Create Endpoint`,
  "s5c18f85cda6e89be": `Connections`,
  "s4770c10e5b1c028c": `RAC is in preview.`,
  "s168565f5ac74a89f": `Update RAC Provider`,
  "s8465a2caa2d9ea5d": `Endpoints`,
  "s09b671b120443043": `Update Radius Provider`,
  "scd2984ee5552643a": `SSO URL (Post)`,
  "s2da51a6287118ba8": `SSO URL (IdP-initiated Login)`,
  "sadadfe9dfa06d7dd": `No sync status.`,
  "s2b1c81130a65a55b": `Sync currently running.`,
  "s2f0f6691de0b0388": `Warning: Provider is not assigned to an application as backchannel provider.`,
  "sc6c575c5ff64cdb1": `Update SCIM Provider`,
  "s61bd841e66966325": `External applications that use authentik as an identity provider via protocols like OAuth2 and SAML. All applications are shown here, even ones you cannot access.`,
  "s1f7698c061c208c9": `Open`,
  "sed02f831e653deb3": `Logins over the last week (per 8 hours)`,
  "s39d6971531a270b6": `Update internal password on login`,
  "sefe04e319223a3d6": `When the user logs in to authentik using this source password backend, update their credentials in authentik.`,
  "s1024166475850a65": `Use Server URI for SNI verification`,
  "se65beb94fffc3c4b": `Required for servers using TLS 1.3+`,
  "s000ee3e634868b3c": `TLS Client authentication certificate`,
  "s5506b35a1bceb141": `Client certificate keypair to authenticate against the LDAP Server's Certificate.`,
  "s995535e7af30d754": `Use the user's email address, but deny enrollment when the email address already exists`,
  "s2a1debf34e5aeba4": `Use the user's username, but deny enrollment when the username already exists`,
  "sb35c08e3a541188f": `Also known as Client ID.`,
  "sd46fd9b647cfea10": `Also known as Client Secret.`,
  "sa61966cd83b4924c": `Additional scopes to be passed to the OAuth Provider, separated by space. To replace existing scopes, prefix with *.`,
  "s6f96a78d81ef277c": `Post-auto binding`,
  "sc2c70fd56f5d0b48": `Post binding but the request is automatically sent and the user doesn't have to confirm.`,
  "sb1a4e9b288e2f005": `Federation and Social login`,
  "s4476e9c50cfd13f4": `Global status`,
  "sd21a971eea208533": `Vendor`,
  "sf36170f71cea38c2": `Connectivity`,
  "s2feae323f46479f8": `These bindings control which users can access this source.
            You can only use policies here as access is checked before the user is authenticated.`,
  "sdc5690be4a342985": `The token has been copied to your clipboard`,
  "s7f3edfee24690c9f": `The token was displayed because authentik does not have permission to write to the clipboard`,
  "s676d94e7e31a8075": `SCIM Source is in preview.`,
  "s31f1afc0a81977c1": `Update SCIM Source`,
  "s4bb356adc8a7f85b": `SCIM Base URL`,
  "sb23304fc42c5d6d9": `Provisioned Users`,
  "s6a81ee82b2e5ecbb": `Provisioned Groups`,
  "s269a190f0086d892": `Unconfigured`,
  "s9e24bec94ec23dc9": `This option will not be changed by this mapping.`,
  "s9857d883d8eb98fc": `General settings`,
  "sd2066881798a1b96": `RDP settings`,
  "sb864dc36a463a155": `Ignore server certificate`,
  "s20366a8d1eaaca54": `Enable wallpaper`,
  "s1e44c5350ef7598c": `Enable font-smoothing`,
  "s04ff5d6ae711e6d6": `Enable full window dragging`,
  "sb6c3bf5489d7556e": `Example context data`,
  "s4a697f0b36c4fe83": `Active Directory User`,
  "s9277b90db38e1983": `Active Directory Group`,
  "sfd586951c75eb291": `App password.`,
  "se9c07cf256774d81": `Editing is disabled for managed tokens`,
  "scc3487e74c5a3e89": `Copy token`,
  "sab21e1f62676b56c": `Successfully updated brand.`,
  "sa43e43fd3a23e22d": `Successfully created brand.`,
  "s41b3f9b4c98aabd9": `Use this brand for each domain that doesn't have a dedicated brand.`,
  "s134177568525dbc8": `Device code flow`,
  "s17260b71484b307f": `Set custom attributes using YAML or JSON. Any attributes set here will be inherited by users, if the request is handled by this brand.`,
  "s79fc990a2b58f27f": `Brands`,
  "se16b4d412ad1aba9": `Brand name`,
  "s02774bc46a167346": `Brand(s)`,
  "s801bf3d03f4a3ff1": `Update Brand`,
  "s5c3efec5330e0000": `Create Brand`,
  "s15b46b78edebb20a": `Are you sure you want to clear the policy cache? This will cause all policies to be re-evaluated on their next usage.`,
  "se6a13beff646557b": str`Successfully updated ${0} ${1}`,
  "s424f57afae0caac4": `Add users`,
  "s10154dbd4fbc697b": `removed`,
  "sa9d13ce9e83aac17": `To let a user directly reset a their password, configure a recovery flow on the currently active brand.`,
  "s4c41f3f4c23e8eaa": `Warning: This group is configured with superuser access. Added users will have superuser access.`,
  "s824e0943a7104668": str`This user will be added to the group "${0}".`,
  "s005053d82b712e0a": `Notes`,
  "s634448e4942cf452": `Edit the notes attribute of this group to add notes here.`,
  "s2da4aa7a9abeb653": `Pseudolocale (for testing)`,
  "s94d61907ee22a8c1": `Korean`,
  "s95d56e58f816d211": `Dutch`,
  "s7df5b92a3f93544f": `Warning: The current user count has exceeded the configured licenses.`,
  "s0141f42936495787": `Click here for more info.`,
  "s3b3c333481944862": `Show details`,
  "sd12f594a3184c056": `Customization`,
  "s1a65ee08832fbfe2": `Flows and Stages`,
  "s7be2df39f727faa2": `Enterprise`,
  "s2e109263b73c12d5": `Licenses`,
  "saf6097bfa25205b8": `A copy of this recovery link has been placed in your clipboard`,
  "s6709b81e1ed4e39f": `The current brand must have a recovery flow configured to use a recovery link`,
  "s510c7add9e24c306": `Hide deactivated user`,
  "s0924f51b028233a3": `&lt;No name set&gt;`,
  "s895514dda9cb9c94": `Create recovery link`,
  "sd9f67fbf3f86efcf": `Add group`,
  "s90760e5e02e95dfe": `Refresh Tokens(s)`,
  "s6d3f81dc4bcacbda": `Last used`,
  "sde1907073fd96017": `(Current session)`,
  "s028d385389b5aac0": `Lock the user out of this system`,
  "sd2122c514f0778b5": `Allow the user to log in and use this system`,
  "s43fe853bf219a9b8": `Temporarily assume the identity of this user`,
  "se28b5f3fcadaeeb1": `Enter a new password for this user`,
  "s6f5bb31e2733ecd5": `Create a link for this user to reset their password`,
  "se5c795faf2c07514": `Create Recovery Link`,
  "s96b2703420bfbd0c": `OAuth Access Tokens`,
  "sb6770fa90be6d8b3": `OAuth Refresh Tokens`,
  "sac428446e9e41f54": `RAC Connections`,
  "sc44bae5cde0083fa": `Actions over the last week (per 8 hours)`,
  "sb57dbcda1929c642": `Edit the notes attribute of this user to add notes here.`,
  "sd99e668c54f78f6e": `Credentials / Tokens`,
  "s9103a949a3963aa9": `Successfully updated role.`,
  "sdf87c5661b31359e": `Successfully created role.`,
  "s3484b1e6d0b5335f": `Manage roles which grant permissions to objects within authentik.`,
  "s259de999919316db": `Role(s)`,
  "s2ffad156e8332f04": `Update Role`,
  "sc5f923729564fbf3": `Create Role`,
  "s7e796fe83982863f": str`Role ${0}`,
  "s526e2c66bd51ff5f": `Role Info`,
  "sa84a7fd11ba85e88": `When selected, the invite will only be usable with the flow. By default the invite is accepted on all flows with invitation stages.`,
  "sd18b18f91b804c3f": `Custom attributes`,
  "s96dcf7ec8342c335": `Invitation not limited to any flow, and can be used with any enrollment flow.`,
  "s63e54b86e2a2cc43": `Text Area: Multiline text input`,
  "s4e5646b23e41231f": `Text Area (read-only): Multiline text input, but cannot be edited.`,
  "s1c5574968b29ab1c": `Password: Masked input, multiple inputs of this type on the same prompt need to be identical.`,
  "s34edeb18f887161d": `Radio Button Group (fixed choice)`,
  "s57730b6870e8916c": `Dropdown (fixed choice)`,
  "saf84e7732a9e1336": `Preview errors`,
  "sb71ace8e9b35c749": `Data preview`,
  "s4d53f4b7ff33bedd": `Unique name of this field, used for selecting fields in prompt stages.`,
  "s4a953e6234cb4808": `When checked, the placeholder will be evaluated in the same way a property mapping is.
            If the evaluation fails, the placeholder itself is returned.`,
  "sf76ead4c4708dd06": `Optionally provide a short hint that describes the expected input value.
            When creating a fixed choice field, enable interpreting as expression and return a
        list to return multiple choices.`,
  "saa7ba2057bd524a1": `Interpret initial value as expression`,
  "sd60415c7666859f0": `When checked, the initial value will be evaluated in the same way a property mapping is.
            If the evaluation fails, the initial value itself is returned.`,
  "sa9c7044d9fd1f3e6": `Initial value`,
  "seab35681cbf36755": `Optionally pre-fill the input with an initial value.
            When creating a fixed choice field, enable interpreting as expression and
        return a list to return multiple default choices.`,
  "s0a61796c1956d32c": `Evaluate when flow is planned`,
  "sf533f13321fee530": `Evaluate policies during the Flow planning process.`,
  "s6336fa345e96dde9": `Evaluate when stage is run`,
  "sbc88fb27a4c3b894": `Configure how the flow executor should handle an invalid response to a challenge given by this bound stage.`,
  "s5adafce329aaa853": `Authenticator type name`,
  "s23e6a57201fba25e": `Display name of this authenticator, used by users when they enroll an authenticator.`,
  "s7f13f4a2d0370cf6": `When using a Duo MFA, Access or Beyond plan, an Admin API application can be created.
            This will allow authentik to import devices automatically.`,
  "s9ca3310e1999fd5b": `If enabled, only a hash of the phone number will be saved. This can be done for data-protection reasons. Devices created from a stage with this enabled cannot be used with the authenticator validation stage.`,
  "s7caa8f7edb920909": `The number of tokens generated whenever this stage is used. Every token generated per stage execution will be attached to a single static device.`,
  "s4aacc4e0277c1042": `Token length`,
  "s6931695c4f563bc4": `The length of the individual generated tokens. Can be increased to improve security.`,
  "s23ed998c51cbe38f": `If the user has successfully authenticated with a device in the classes listed above within this configured duration, this stage will be skipped.`,
  "s4d4f52ccfd9d6adf": `WebAuthn-specific settings`,
  "sb46d2e64f64c6284": `WebAuthn Device type restrictions`,
  "sbb928551c84cd63f": `Available Device types`,
  "s6446c35d6b411e53": `Selected Device types`,
  "s1f4df216b56de4ac": `Optionally restrict which WebAuthn device types may be used. When no device types are selected, all devices are allowed.`,
  "s11274960b13cf21a": `This restriction only applies to devices created in authentik 2024.4 or later.`,
  "s24bce955914b1f0a": `Stage used to configure a WebAuthn authenticator (i.e. Yubikey, FaceID/Windows Hello).`,
  "s6a3cf855140b9511": `Required: User verification must occur.`,
  "sc498a3b05cfe2b08": `Preferred: User verification is preferred if available, but not required.`,
  "s9d2239d2b0402795": `Discouraged: User verification should not occur.`,
  "s428b7859907f6db2": `Required: The authenticator MUST create a dedicated credential. If it cannot, the RP is prepared for an error to occur`,
  "s33e3766d4a02b042": `Preferred: The authenticator can create and store a dedicated credential, but if it doesn't that's alright too`,
  "sfb852dd507c25c24": `Discouraged: The authenticator should not create a dedicated credential`,
  "sa64fb483becc9c2c": `Device type restrictions`,
  "sfffba7b23d8fb40c": `This stage checks the user's current session against the Google reCaptcha (or compatible) service.`,
  "s170b705c55ecb2ae": `URL to fetch JavaScript from, defaults to recaptcha. Can be replaced with any compatible alternative.`,
  "sc8a79fddea3ab4a9": `URL used to validate captcha response, defaults to recaptcha. Can be replaced with any compatible alternative.`,
  "s7f68101a50f526ee": `Statically deny the flow. To use this stage effectively, disable *Evaluate when flow is planned* on the respective binding.`,
  "s1cc306d8e28c4464": `Deny message`,
  "s6985c401e1100122": `Message shown when this stage is run.`,
  "sc7d071fb5cc1f6bf": `A selection is required`,
  "s62e7f6ed7d9cb3ca": `Pretend user exists`,
  "s52bdc80690a9a8dc": `When enabled, the stage will always accept the given user identifier and continue.`,
  "s02160dc6adba3456": `Inject an OAuth or SAML Source into the flow execution. This allows for additional user verification, or to dynamically access different sources for different user identifiers (username, email address, etc).`,
  "s5f43af3669b1e098": `Source`,
  "sd9f752de8448bcc9": `Resume timeout`,
  "s517954806d7610f2": `Amount of time a user can take to return from the source to continue the flow.`,
  "sbf4ef82e04772a4e": `Delete the currently pending user. CAUTION, this stage does not ask for confirmation. Use a consent stage to ensure the user is aware of their actions.`,
  "sf7949fbbab2eb566": `Different browsers handle session cookies differently, and might not remove them even when the browser is closed.`,
  "s53bbc3ae4b5fa1d0": `See here.`,
  "s2512334108f06a5a": `Stay signed in offset`,
  "s1608b2f94fa0dbd4": `If set to a duration above 0, the user will have the option to choose to "stay signed in", which will extend their session by the time specified here.`,
  "s663ccbfdf27e8dd0": `Network binding`,
  "sb108a06693c67753": `No binding`,
  "s5aab90c74f1233b8": `Bind ASN`,
  "s488303b048afe83b": `Bind ASN and Network`,
  "s3268dcfe0c8234dc": `Bind ASN, Network and IP`,
  "s226381aca231644f": `Configure if sessions created by this stage should be bound to the Networks they were created in.`,
  "s2555a1f20f3fd93e": `GeoIP binding`,
  "s3d63c78f93c9a92e": `Bind Continent`,
  "s395d5863b3a259b5": `Bind Continent and Country`,
  "s625ea0c32b4b136c": `Bind Continent, Country and City`,
  "s4bc7a1a88961be90": `Configure if sessions created by this stage should be bound to their GeoIP-based location`,
  "s542a71bb8f41e057": `Terminate other sessions`,
  "sa920231366378c90": `When enabled, all previous sessions of the user will be terminated.`,
  "s927398c400970760": `Write any data from the flow's context's 'prompt_data' to the currently pending user. If no user
        is pending, a new user is created, and data is written to them.`,
  "s81d673755a86a4f0": `When no user is present in the flow context, the stage will fail.`,
  "s5414356cc10e80fe": `When no user is present in the the flow context, a new user is created.`,
  "se80dd66f23b4fc39": `Create a new user even if a user is in the flow context.`,
  "s32babfed740fd3c1": `User type used for newly created users.`,
  "s003847d8bc01c676": `The user ID in Duo, can be found in the URL after clicking on a user.`,
  "s254a9a23dc1635df": `Import devices`,
  "sb36e4c05244278c1": `No requirement`,
  "s047a5f0211fedc72": `Require Outpost (flow can only be executed from an outpost).`,
  "scfbc2f1396ee8550": `Denied action`,
  "sff38031cf061e3ae": `Will follow the ?next parameter if set, otherwise show a message`,
  "s936bf4342b182ad4": `Will either follow the ?next parameter or redirect to the default interface`,
  "s22b0e8c5277dd5a9": `Will notify the user the flow isn't applicable`,
  "s2eeca5cfc99ef19b": `Decides the response when a policy denies access to this flow for a user.`,
  "s3ebf4c166058afce": `Clear background`,
  "sc4fdeccf14be5378": `Execute`,
  "sf12d588a76ba7e51": `Are you sure you want to clear the flow cache?
            This will cause all flows to be re-evaluated on their next usage.`,
  "s6f367f5604d5056d": `Create and bind Stage`,
  "scc2e420c54dc8089": `Bind existing stage`,
  "s01794c0ee3629c1b": `Flow Info`,
  "s77099d752f1ab773": `Related actions`,
  "s7513372fe60f6387": `Event volume`,
  "sb41b2cfbbc52565b": `Created`,
  "s4a642406b0745917": `Raw event info`,
  "sa55ee64c5c51df0f": `Select the group of users which the alerts are sent to. If no group is selected the rule is disabled.`,
  "s5795b310ab271d20": `These bindings control upon which events this rule triggers.
Bindings to groups/users are checked against the user of the event.`,
  "s8afc8c5aafb392d3": `Radius`,
  "sa06cd519ff151b6d": `RAC`,
  "scb76a63c68b0d81f": `Available Applications`,
  "sd176021da2ea0fe3": `Selected Applications`,
  "s9ee92717d7f63247": `Detailed health (one instance per column, data is cached so may be out of date)`,
  "sa85cfb884c17d85d": `Verify Kubernetes API SSL Certificate`,
  "sb0680e5f8782db1e": `Private key Algorithm`,
  "sa03cbf19feebd249": `RSA`,
  "sfbfccbd3e395c147": `ECDSA`,
  "sebea299e52db4242": `Algorithm used to generate the private key.`,
  "s634e2fd82c397576": `Successfully updated settings.`,
  "sb8e4edaea6f1d935": `Avatars`,
  "s945856050217c828": `Configure how authentik should show avatars for users. The following values can be set:`,
  "sf4ef4c8ce713f775": `Disables per-user avatars and just shows a 1x1 pixel transparent picture`,
  "s5446842a7e4a963b": `Uses gravatar with the user's email address`,
  "s35363b9e1cc2abd3": `Generated avatars based on the user's name`,
  "s48110ca292cad513": `Any URL: If you want to use images hosted on another server, you can set any URL. Additionally, these placeholders can be used:`,
  "sbe1dfda044bdc93b": `The user's username`,
  "s653f257c9c2d4dc5": `The email address, md5 hashed`,
  "s9c9183cd80916b4f": `The user's UPN, if set (otherwise an empty string)`,
  "h4963ed14d7e239a9": x`An attribute path like
                                    <code>attributes.something.avatar</code>, which can be used in
                                    combination with the file field to allow users to upload custom
                                    avatars for themselves.`,
  "s4c80c34a67a6f1c9": `Multiple values can be set, comma-separated, and authentik will fallback to the next mode when no avatar could be found.`,
  "h2fafcc3ebafea2f8": x`For example, setting this to <code>gravatar,initials</code> will
                                attempt to get an avatar from Gravatar, and if the user has not
                                configured on there, it will fallback to a generated avatar.`,
  "s5faec5eb5faf62ac": `Allow users to change name`,
  "s078ffec0257621c0": `Enable the ability for users to change their name.`,
  "s456d88f3679190fd": `Allow users to change email`,
  "s5fc6c14d106f40d3": `Enable the ability for users to change their email.`,
  "s628e414bb2367057": `Allow users to change username`,
  "s6d816a95ca43a99d": `Enable the ability for users to change their username.`,
  "s57b52b60ed5e2bc7": `Footer links`,
  "s862505f29064fc72": `This option configures the footer links on the flow executor pages. It must be a valid YAML or JSON list and can be used as follows:`,
  "s166b59f3cc5d8ec3": `GDPR compliance`,
  "sb8b23770f899e5bb": `When enabled, all the events caused by a user will be deleted upon the user's deletion.`,
  "s29501761df0fe837": `Impersonation`,
  "s8f503553d8432487": `Globally enable/disable impersonation.`,
  "s4888252cbd785175": `Default token duration`,
  "s25c80a16a07871ba": `Default duration for generated tokens`,
  "se5c9ffc025fdf61d": `Default token length`,
  "sa6b2c110466d1754": `Default length of generated tokens`,
  "see1eb81c1f734079": `System settings`,
  "sfae395b94a5a0040": `Blueprint`,
  "s7e1342d37124b65b": `Configure the blueprint context, used for templating.`,
  "s6ec8c9d11310300a": `Orphaned`,
  "sb8f855b49234b81b": `Apply`,
  "s0e427111d750cc02": `Successfully updated license.`,
  "s06ae64e621f302eb": `Successfully created license.`,
  "s2905c425adae99bd": `Install ID`,
  "sb18ec434a8a3aafb": `License key`,
  "s9ce7cc01fb9b5b53": `Manage enterprise licenses`,
  "sf9ebf11ac2645820": `No licenses found.`,
  "sd49099e9522635f4": `License(s)`,
  "sf58825457d61c429": `Forecast internal users`,
  "sde9a3f41977ec1f8": str`Estimated user count one year from now based on ${0} current internal users and ${1} forecasted internal users.`,
  "s4557b6b9da258643": `Forecast external users`,
  "sf52479d6daa0a4a8": str`Estimated user count one year from now based on ${0} current external users and ${1} forecasted external users.`,
  "sd22bd01bdf28c548": `Cumulative license expiry`,
  "s0dd031b58ed4017c": str`Internal: ${0}`,
  "s57b07e524f8f5c2a": str`External: ${0}`,
  "sdeb6cee42435dd07": `Update License`,
  "s4015746f55a8d89f": `Get a license`,
  "sb2cbd06f8e25b47e": `Go to Customer Portal`,
  "s8c4bc6e515949112": `Your Install ID`,
  "s6196153c4b0c1ea0": `Install`,
  "s0285b4bd69130fa3": `Install License`,
  "s67ac11d47f1ce794": `WebAuthn requires this page to be accessed via HTTPS.`,
  "se9e9e1d6799b86a5": `WebAuthn not supported by browser.`,
  "s09f0c100d0ad2fec": `Open Wizard`,
  "sf2ef885f7d0a101d": `Demo Wizard`,
  "s77505ee5d2e45e53": `Run the demo wizard`,
  "s28b99b59541f54ca": str`Connection failed after ${0} attempts.`,
  "s7c7d956418e1c8c8": str`Re-connecting in ${0} second(s).`,
  "sfc003381f593d943": `Connecting...`,
  "s4d7fe7be1c49896c": `You may close this page now.`,
  "s6ecfc18dbfeedd76": `Select one of the options below to continue.`,
  "s8cc0075913c67566": `Enter the email associated with your account, and we'll send you a link to reset your password.`,
  "s30d6ff9e15e0a40a": `Verifying...`,
  "s06bfe45ffef2cf60": str`Stage name: ${0}`,
  "s90064dd5c4dde2c6": `Please scan the QR code above using the Microsoft Authenticator, Google Authenticator, or other authenticator apps on your device, and enter the code the device displays below to finish setting up the MFA device.`,
  "sc2ec367e3108fe65": `Duo activation QR code`,
  "sa84adff85b5e505c": `Open your two-factor authenticator app to view your authentication code.`,
  "s844fea0bfb10a72a": `Authentication code`,
  "s3cd84e82e83e35ad": `Please enter your code`,
  "s39002897db60bb28": `Sending Duo push notification...`,
  "sd2b8c1caa0340ed6": `Failed to authenticate`,
  "s363abde8a254ea5f": `Authentication failed. Please try again.`,
  "sffef1a8596bc58bb": `Authenticating...`,
  "sac17f177f884e238": `Stay signed in?`,
  "s859b2e00391da380": `Select Yes to reduce the number of times you're asked to sign in.`,
  "sc1673c93148583ba": `Request failed. Please try again later.`,
  "sb0821a9e92cac5eb": `Failed to register. Please try again.`,
  "s238784fc1dc672ae": `Registering...`,
  "s009bd1c98a9f5de2": `Failed to register`,
  "sb166ce92e8e807d6": `Retry registration`,
  "s31aa94a0b3c7edb2": `Select endpoint to connect to`,
  "s7cfe12cd14df9950": `Sign out`,
  "s28cbd874ba450b4e": `Less details`,
  "s8fa26f65aed77c96": `More details`,
  "s3fb39fc45e840f78": `Refer to documentation`,
  "sf34026321b35315c": `Either no applications are defined, or you don\u2019t have access to any.`
};
export {
  templates
};
//# sourceMappingURL=pl-2HG2BAY2.js.map
