import "./chunk-AVL64ZZC.js";
import {
  BaseStage
} from "./chunk-FP6OVRLA.js";
import {
  t
} from "./chunk-DOEX53UY.js";
import {
  msg,
  x
} from "./chunk-QY7RAEC6.js";
import {
  __decorateClass
} from "./chunk-PNTXHIFL.js";

// src/flow/providers/oauth2/DeviceCodeFinish.ts
var DeviceCodeFinish = class extends BaseStage {
  render() {
    if (!this.challenge) {
      return x`<ak-empty-state ?loading="${true}" header=${msg("Loading")}>
            </ak-empty-state>`;
    }
    return x`<ak-empty-state
            icon="fas fa-check"
            header=${msg("You may close this page now.")}
        >
            <span slot="body"> ${msg("You've successfully authenticated your device.")} </span>
        </ak-empty-state>`;
  }
};
DeviceCodeFinish = __decorateClass([
  t("ak-flow-provider-oauth2-code-finish")
], DeviceCodeFinish);
export {
  DeviceCodeFinish
};
//# sourceMappingURL=DeviceCodeFinish-UZRPPV2E.js.map
