import {
  AKElement,
  patternfly_base_default,
  t
} from "./chunk-DOEX53UY.js";
import {
  i,
  x
} from "./chunk-QY7RAEC6.js";
import {
  __decorateClass
} from "./chunk-PNTXHIFL.js";

// src/elements/Divider.ts
var Divider = class extends AKElement {
  static get styles() {
    return [
      patternfly_base_default,
      i`
                .separator {
                    display: flex;
                    align-items: center;
                    text-align: center;
                }

                .separator::before,
                .separator::after {
                    content: "";
                    flex: 1;
                    border-bottom: 1px solid var(--pf-global--Color--100);
                }

                .separator:not(:empty)::before {
                    margin-right: 0.25em;
                }

                .separator:not(:empty)::after {
                    margin-left: 0.25em;
                }
            `
    ];
  }
  render() {
    return x`<div class="separator"><slot></slot></div>`;
  }
};
Divider = __decorateClass([
  t("ak-divider")
], Divider);
//# sourceMappingURL=chunk-3FZXISAD.js.map
