import {
  str,
  x
} from "./chunk-7CCBVH6Q.js";
import "./chunk-CZCFTIBB.js";

// src/locales/es.ts
var templates = {
  "s004e9a2c90f23900": `persistente`,
  "s00c8354318addfa0": `Pol\xEDticas/pol\xEDticas`,
  "s01088b6625d2443b": `URL de devoluci\xF3n de llamada`,
  "s01a3a7f48ee4edaf": `Flujo de inscripci\xF3n opcional, que se enlaza en la parte inferior de la p\xE1gina.`,
  "s026555347e589f0e": `Campo de unicidad de objetos`,
  "s02839b01844d6ca8": `Fecha de creaci\xF3n`,
  "s028be8989873f001": `Autorizar URL`,
  "s02b3fade1795d03f": `Con\xE9ctese al servidor LDAP en el puerto 389:`,
  "s02b632a9ac24a824": str`Visto por última vez:
        ${0}`,
  "s030ac0829bb50a49": str`Política
        ${0}`,
  "s037bc6d25a03c3c8": `Se ha actualizado correctamente el transporte.`,
  "s0382d73823585617": str`
        ${0}:
        ${1}`,
  "s03907d7a66c6164e": `Nombre para mostrar de la aplicaci\xF3n.`,
  "s03970aa76a09982d": `Integraci\xF3n`,
  "s039b6434e8a75560": str`Eliminar
        ${0}`,
  "s03f42eea72154959": `Nombre usuario`,
  "s03fb3fa232f0434a": `Secreto del cliente`,
  "s03fd2c252ad7972a": `Enlace de recuperaci\xF3n de correo`,
  "s042baf59902a711f": `Pol\xEDtica`,
  "s04440099d97c0bef": `Editar etapa`,
  "s045c3b86aae073c1": `Eliminar cuenta`,
  "s04b7f8d6aaef3756": `Los usuarios del grupo seleccionado pueden realizar consultas de b\xFAsqueda. Si no se selecciona ning\xFAn grupo, no se permiten b\xFAsquedas LDAP.`,
  "s04c1210202f48dc9": `Por favor, introduzca su n\xFAmero de tel\xE9fono.`,
  "s04c5a637328c9b67": str`
        ${0}-
        ${1}de
        ${2}`,
  "s05e395ff60af047b": `Advertencia: ning\xFAn puesto avanzado utiliza el proveedor.`,
  "s0639662111324466": `Modo de motor de pol\xEDticas`,
  "s065604a41e9d1584": `Actualizar fuente de OAuth`,
  "s068d4dd16d9106d0": `Icono`,
  "s06c163334767a381": `Crear cuenta de servicio`,
  "s06c92148da82be0d": `Cambia tu contrase\xF1a`,
  "s06df3c3b6a503da8": `Campo del objeto de usuario en el que se escribe este valor.`,
  "s072c6d12d3d37501": `Clave de nombre de usuario b\xE1sica HTTP`,
  "s079d388d3cbfa54f": `Comprobar los registros`,
  "s081d3c4b47a6ff83": `Si se establece, los usuarios pueden darse de baja ellos mismos mediante este flujo. Si no se establece ning\xFAn flujo, no se muestra la opci\xF3n.`,
  "s086e1bbe7c97ea16": `Base de b\xFAsqueda`,
  "s08a8716c214a0efb": `Datos del certificado codificados en PEM.`,
  "s08c91cb1a2cd3d97": `Cuando se selecciona, se muestra un campo de contrase\xF1a en la misma p\xE1gina en lugar de en una p\xE1gina separada. Esto evita ataques de enumeraci\xF3n de nombres de usuario.`,
  "s091d3d07b5b3076f": `DE ACUERDO`,
  "s09205907b5b56cda": `No`,
  "s09240e07b5b8d640": `ID`,
  "s09242207b5b8f83c": `IP`,
  "s09353907b5c79284": `Para`,
  "s09810653c832e935": `Haga clic para cambiar el valor`,
  "s098237f7ccb4dc4a": `Se borr\xF3 correctamente la memoria cach\xE9`,
  "s0a0ca63b967f1630": `Fuente (s)`,
  "s0a11c2ffb8309d1a": `No se ha encontrado`,
  "s0a39e4f61ccafacb": `La regla se ha actualizado correctamente.`,
  "s0a5401d4419f9958": `Uso de la fuente`,
  "s0a63a8be0b2b422c": `Trabajadores`,
  "s0a72e65aef45b1e8": `URI de servidor`,
  "s0ae3395d8f48e624": `Enlace de recuperaci\xF3n generado correctamente`,
  "s0b15ff11a0049cfd": `DN de LDAP con el que se pueden realizar solicitudes de enlace y solicitudes de b\xFAsqueda.`,
  "s0b55a57f473ab8af": `Grupo de actualizaci\xF3n`,
  "s0c135eba6017d94f": `La etiqueta se muestra al lado o encima de la solicitud.`,
  "s0c3ac7f9383a8cfd": `transitorio`,
  "s0c8c4d2bb0a9162a": `Flujo sin contrase\xF1a opcional, que se vincula en la parte inferior de la p\xE1gina. Cuando se configura, los usuarios pueden usar este flujo para autenticarse con un autenticador WebAuthn, sin introducir ning\xFAn detalle.`,
  "s0d4268408182491d": `Usar TLS`,
  "s0d5d05bf3d122ced": `Twilio`,
  "s0dfc6838c9d07677": `Flujo de configuraci\xF3n`,
  "s0e03fe2dc5b9164b": `Si la instancia de authentik utiliza un certificado autofirmado, defina este valor.`,
  "s0e15f678445dfc45": `Etapa utilizada para validar cualquier autenticador. Esta etapa se debe usar durante los flujos de autenticaci\xF3n o autorizaci\xF3n.`,
  "s0e516232f2ab4e04": `Tokens enviados por SMS.`,
  "s0eaf755fa88c8d97": `Etapa (s)`,
  "s0f2e070d38cd36df": `Certificado de autenticaci\xF3n TLS/par de claves SSH`,
  "s0f4c6540c30bd8b4": `Designaci\xF3n`,
  "s10356fd921037fbf": `Flujos predeterminados`,
  "s107bf77afb93c9b8": `Env\xEDa notificaciones siempre que se cree un evento espec\xEDfico y las pol\xEDticas coincidan con ellas.`,
  "s10922bd0ac765562": `objeto se ELIMINAR\xC1`,
  "s10929ca568ae10bc": `Proveedor (s)`,
  "s10d2dbc4613397f0": `Actualizado`,
  "s11204eeb1e27ea8f": `URL`,
  "s11326fd2590f4e5e": `Predeterminado`,
  "s113c05ef9996ca4b": `El puesto avanzado integrado no est\xE1 configurado correctamente.`,
  "s119498d4e4cf59a6": `Modelo afectado:`,
  "s11bc220e8fa9d797": `Autorizaciones`,
  "s122f308b5f198ba7": `Se cre\xF3 correctamente el par de claves de certificado.`,
  "s124f93a61ee772d6": `Configuraci\xF3n de protocolo avanzada`,
  "s128e7f5f34bfa155": `Etapa utilizada para configurar un autenticador est\xE1tico (es decir, tokens est\xE1ticos). Esta etapa se debe usar para los flujos de configuraci\xF3n.`,
  "s1298e361e40ee1c5": `Detener la suplantaci\xF3n`,
  "s12de1c06a1e18cc5": `Texto (solo lectura): entrada de texto simple, pero no se puede editar.`,
  "s13de04774ff0f210": `URL de Docker`,
  "s14401ff4a0cba208": str`No se pudo actualizar
        ${0}:
        ${1}`,
  "s145483489b87a622": `URL de cierre de sesi\xF3n`,
  "s14622ee6de586485": str`Se intentó iniciar sesión como
        ${0}`,
  "s14c552fb0a4c0186": `La aplicaci\xF3n requiere los siguientes permisos:`,
  "s14c8f36e180d6bbc": `Se ha creado correctamente la etapa.`,
  "s1575a15cee001915": `Se ha creado el transporte correctamente.`,
  "s164be9a7537b99f6": `Configure los ajustes visuales y los valores predeterminados para los diferentes dominios.`,
  "s1665454e31e14941": `Asunto X509`,
  "s16b9446e3a70e1f4": `atributos`,
  "s16bc281dce5685e8": `Autenticador`,
  "s17a679298216aca9": `Se deben mostrar las fuentes seleccionadas para que los usuarios se autentiquen con ellas. Esto solo afecta a las fuentes basadas en web, no a LDAP.`,
  "s17d1e337f6c11c1e": `Incluir reclamos en id_token`,
  "s17f3eaf3b07ece26": `Advertencia: Una aplicaci\xF3n no utiliza el proveedor.`,
  "s1828fbfc2c56379c": `Comprobar IP`,
  "s18b910437b73e8e8": `Regresar al selector de dispositivos`,
  "s197420b40df164f8": `Seguir la redirecci\xF3n`,
  "s1a2797874b7fe852": `Asignaci\xF3n de propiedades NameID`,
  "s1a2f8f4b3861583b": `Crear puesto avanzado`,
  "s1ac2653a6492b435": str`
        ${0}, debe ser
        ${1}`,
  "s1b07757762cda372": `Borrar cach\xE9 de pol\xEDticas`,
  "s1b14062c44e5ef45": `A punto de vencer`,
  "s1b448a4ea79d4eef": `No se han encontrado eventos.`,
  "s1b783856ab4aaaf3": `No se requiere ninguna configuraci\xF3n adicional.`,
  "s1b88fa3df4423292": `\xDAltima IP`,
  "s1bf56ee106e9e711": `Se ha creado correctamente el enlace.`,
  "s1c2a173db0e1ec61": `Considere que los objetos que coinciden con este filtro son usuarios.`,
  "s1c2fd8097e14a608": `Flujo de recuperaci\xF3n. Si se deja vac\xEDo, se usa el primer flujo aplicable clasificado por la carga.`,
  "s1c33d22492029aba": `Campo objeto`,
  "s1c6ba8d100453392": `El tiempo en minutos que se env\xEDa el token es v\xE1lido.`,
  "s1c8916418c334935": `Token de identificaci\xF3n`,
  "s1c8e9816dcae6d9c": `El comienzo de GIDNumbers, este n\xFAmero se agrega a un n\xFAmero generado por el grupo.pk para asegurarse de que los n\xFAmeros no sean demasiado bajos para los grupos POSIX. El valor predeterminado es 4000 para garantizar que no choquemos con los grupos locales o los grupos principales de los usuarios (GIDNumber).`,
  "s1cc0e66dbd2b5502": `Configuraci\xF3n de flujo`,
  "s1cd198d689c66e4b": `Acceso a la API`,
  "s1cd264012278c047": `Ejecuci\xF3n de flujo`,
  "s1cd617e7bbe278d0": `Solicitar el consentimiento del usuario. El consentimiento puede ser permanente o caducar en un per\xEDodo de tiempo definido.`,
  "s1cf2298d92c327a6": `Mis aplicaciones`,
  "s1d30ff9ba938e68d": `Espera (m\xE1x.)`,
  "s1d49ec5030447643": `Puesto (s) avanzado (s)`,
  "s1d6e16d86961c782": `Par (s) de claves de certificado`,
  "s1d9d6c5b424fdc1f": `URL a la que se env\xEDa la solicitud de inicio de sesi\xF3n inicial.`,
  "s1e36813d3504ed48": `Se actualiz\xF3 correctamente el enlace.`,
  "s1e4c3de6e12cd87b": `Nombre de usuario: igual que la entrada de texto, pero comprueba y evita los nombres de usuario duplicados.`,
  "s1efbfc3937d565bd": `Fondo`,
  "s1fc9c70610c4c67d": `Invalidaci\xF3n`,
  "s2035f889f576bca6": `Configuraci\xF3n de conexi\xF3n`,
  "s207e8b106806d7e4": `Etapa Bind`,
  "s20a0ce62823bfa97": `Eliminar usuarios temporales despu\xE9s`,
  "s211b75e868072162": `Defina esto en el dominio para el que desea que la autenticaci\xF3n sea v\xE1lida. Debe ser un dominio principal de la URL anterior. Si ejecuta aplicaciones como app1.domain.tld, app2.domain.tld, defina esto en \xABdomain.tld\xBB.`,
  "s216eb300543edd91": `Seleccione el servidor del que debe pertenecer un usuario para que se le permita autenticarse.`,
  "s21b3058faf874368": `Puestos avanzados anticuados`,
  "s21d0e290c51a8ef9": `Juego de caracteres de s\xEDmbolo`,
  "s21e3c227cc2c5873": `Separador: L\xEDnea separadora est\xE1tica`,
  "s2221fef80f4753a2": `Certificado de verificaci\xF3n de TLS`,
  "s2236dc563c2dbf76": `(Formato: horas = -1; minutos = -2; segundos = -3).`,
  "s22b10ed263b96194": `Escenario ficticio utilizado para las pruebas. Muestra un bot\xF3n de continuar simple y siempre pasa.`,
  "s23fd4411419fca06": `\xC1mbito que el cliente puede especificar para acceder a estas propiedades.`,
  "s240ff02ce3a53dee": `Clave de integraci\xF3n`,
  "s24211f319e5b7e98": `Campo que contiene un identificador \xFAnico.`,
  "s2430e000b7cfefd0": `Env\xEDa notificaciones solo una vez, por ejemplo, al enviar un webhook a un canal de chat.`,
  "s2474e7fb1aec9f05": `Prueba`,
  "s24875d5475e82526": `La fuente se actualiz\xF3 correctamente.`,
  "s24f405197ede5ebb": `Vuelva a autenticarse con plex`,
  "s252a52330d32b900": `Metadatos`,
  "s2536ac8d32d2e63f": `Duraci\xF3n tras la cual los eventos se eliminar\xE1n de la base de datos.`,
  "s2543cffd6ebb6803": `Ejecuci\xF3n de tareas del sistema`,
  "s256b8452664ccae4": `Configure c\xF3mo se crear\xE1 el valor NameID. Cuando se deja vac\xEDo, se respetar\xE1 la NameIDPolicy de la solicitud entrante.`,
  "s25d0cd75377daf75": `Autenticaci\xF3n directa (nivel de dominio)`,
  "s25ec2846f6b88214": `Mapeo de webhook`,
  "s26513c9dd154f041": `Exigir siempre el consentimiento`,
  "s2656433a3b1f7e86": `Mis solicitudes`,
  "s26bf2730430efbea": `Modo asignatura`,
  "s271a7e04ff9865b1": `Controla c\xF3mo authentik expone e interpreta la informaci\xF3n.`,
  "s27586544c447d9e3": `Eventos del usuario`,
  "s276d751eb7a186cc": `Nombre de host de API`,
  "s27976e94b05c6970": `Activar`,
  "s27ac7a47b390e3cb": `Pares de claves de certificado`,
  "s2801a48ceac691b3": `Flujo de inscripci\xF3n`,
  "s289fce7e694b98ac": `Puerto SMTP`,
  "s28f270859c5f4d51": `La IP de host del host de docker`,
  "s29315e374008d0c5": `Los usuarios a\xF1adidos a este grupo ser\xE1n superusuarios.`,
  "s293aa6a6446fb153": `Exportar`,
  "s293ab4331c1dd387": `Este es el nombre de usuario que se utilizar\xE1 con la autenticaci\xF3n b\xE1sica o el token cuando se usa con el token del portador`,
  "s296fbffaaa7c910a": `Necesario.`,
  "s297a2075bd7e40db": `Pol\xEDtica de NameID`,
  "s29ec5e7889f4787f": `La pol\xEDtica se ha actualizado correctamente.`,
  "s2a0f60e74b478804": `algoritmo de resumen`,
  "s2a12e0b5527ff99a": `Al habilitar esta opci\xF3n, se crear\xE1 un grupo con el nombre del usuario, con el usuario como miembro.`,
  "s2a2d3e7c379e9518": `Asunto del certificado`,
  "s2a369bc2febb5d55": `Si no se especifican URI de redireccionamiento expl\xEDcitos, se guardar\xE1 el primer URI de redireccionamiento utilizado correctamente.`,
  "s2a64d2dca3da9b0e": str`Grupo
        ${0}`,
  "s2a957e843960b604": `Campo de contrase\xF1a`,
  "s2af5754090898640": `Afirmaci\xF3n v\xE1lida no el o despu\xE9s`,
  "s2b088ba65eb69b7e": `Nombre del campo del formulario, que tambi\xE9n se utiliza para almacenar el valor.`,
  "s2b1bc31276c4c477": `Vinculaciones de pol\xEDticas/grupos/usuarios`,
  "s2b7dbba348234a36": `Se le ha enviado un c\xF3digo por SMS.`,
  "s2b952e9dc99cbded": `La contrase\xF1a de inicio de sesi\xF3n se sincroniza autom\xE1ticamente desde LDAP en authentik. Habilite esta opci\xF3n solo para volver a escribir los cambios de contrase\xF1a en authentik en LDAP.`,
  "s2ba5f4d8f3bd7c57": `Orden`,
  "s2bc8aa1740d3da34": `Objeto esc\xE9nico`,
  "s2be6121210e2a2f8": `Indicaciones`,
  "s2c0de3d35a7bc784": `Objetos relacionados`,
  "s2c8189544e3ea679": `Intentar de nuevo`,
  "s2ceb11be2290bb1b": `Cancelar`,
  "s2d34c87f67f66c6a": `Windows`,
  "s2d46e3a9ee8e0e7e": `Actualizar proveedor LDAP`,
  "s2d5f69929bb7221d": str`
        ${0}(«
        ${1}», de tipo
        ${2})`,
  "s2e3ef41a0edd8608": `\xC1mbitos`,
  "s2ec94a7c7f5bcd1b": `Filtro de objetos de grupo`,
  "s2f1bcfcc5cae94c3": `Crear flujo`,
  "s2f58bb9905d2b76f": `Certificado/clave utilizados para la autenticaci\xF3n. Se puede dejar en blanco si no se realiza ninguna autenticaci\xF3n.`,
  "s2f995efbb1e46b18": `Detecci\xF3n autom\xE1tica (seg\xFAn su navegador)`,
  "s2fc3eb68c7ced3af": `URL de informaci\xF3n de usuario`,
  "s303b5e552246e613": `Coincide con un evento con un conjunto de criterios. Si alguno de los valores configurados coincide, se aprueba la pol\xEDtica.`,
  "s3079ca1184e77573": `Se ha creado el grupo correctamente.`,
  "s30d1f50f476c3f48": `Descripci\xF3n general del flujo`,
  "s310d8757ce319673": `Inicios de sesi\xF3n`,
  "s31a2d43bc1cf1790": `A\xFAn no se ha sincronizado.`,
  "s31d15c6f16951464": `URL de autenticaci\xF3n`,
  "s31d7f3ba04d306a5": `URL SSO`,
  "s31ebc5431d677f5d": `Host SMTP`,
  "s31fba571065f2c87": `Aseg\xFArese de guardar estas fichas en un lugar seguro.`,
  "s322e34cfcba47155": `No disponible`,
  "s32a3efa23718e713": `Solicitudes de API`,
  "s32f04d33924ce8ad": `Ejecuci\xF3n de pol\xEDticas`,
  "s332a5235948c1a1d": `Consentimiento`,
  "s3330adb3f0922f7b": `Base de datos de usuario+contrase\xF1as`,
  "s33683c3b1dbaf264": `Para usar SSL en su lugar, use 'ldaps: //' y deshabilite esta opci\xF3n.`,
  "s3380d7cbcebe50f6": `Etapa de contrase\xF1a`,
  "s33aa05f435c29753": `Actualizar par de claves de certificado`,
  "s33d48fb745f4d4ae": `Cantidad m\xEDnima de caracteres en may\xFAscula`,
  "s33f85f24c0f5f008": `Guardar`,
  "s341ab68d4130de20": `No hay trabajadores conectados. No se ejecutar\xE1n tareas en segundo plano.`,
  "s342eccabf83c9bde": `Historial del plan`,
  "s344c4a2a48997e18": `.yaml, que se pueden encontrar en goauthentik.io y que authentik puede exportar.`,
  "s34b23ebbac9f6ab9": `Verificaci\xF3n del usuario`,
  "s34be76c6b1eadbef": `Aviso`,
  "s351246c52548086a": `Descargar certificado`,
  "s3576aead3e68c5c9": `Flujo de exportaci\xF3n`,
  "s35e6e60e83a8c003": `Flujo de invalidaci\xF3n`,
  "s35f9df7668d5fa79": `Ver la documentaci\xF3n de implementaci\xF3n`,
  "s35fac2e5677d55cd": `Designa si este usuario debe tratarse como activo. Deseleccione esto en lugar de eliminar cuentas.`,
  "s3616cc78631f5893": str`Advertencia: Vas a eliminar el usuario con el que iniciaste sesión (
        ${0}). Proceda bajo su propio riesgo.`,
  "s3626433940124897": `Favicon`,
  "s3643189d1abbb7f4": `C\xF3digo`,
  "s3687049d1af562c4": `Copia`,
  "s36cb242ac90353bc": `Campos`,
  "s374abf1a54d87b67": `Se muestra el fondo durante la ejecuci\xF3n.`,
  "s3794c596ee7964ad": `Actualizar contrase\xF1a`,
  "s37cbecaec58e2192": `Moda`,
  "s37d9155b9f4cc7bd": `Configure c\xF3mo se debe rellenar el campo emisor del token de ID.`,
  "s37eb2f1b6e3c19c2": `Configuraci\xF3n de protocolo`,
  "s382a2aa3984474dd": `Crear`,
  "s38887b94b3320533": `Direcci\xF3n de correo electr\xF3nico`,
  "s388ee787bbf2271b": `Tarea finalizada con advertencias`,
  "s38c72e1cf120b8d8": `Crear invitaci\xF3n`,
  "s38f774cd7e9b9dad": `Inscr\xEDbete.`,
  "s3914cb410fca44d4": `Importaci\xF3n`,
  "s3926da5b20cdf3b6": `URL utilizada para solicitar el token inicial. Esta URL solo es necesaria para OAuth 1.`,
  "s399cc2d67d92e957": `Confidencial`,
  "s39c8c0bf4d927c9f": `Permitir inicios de sesi\xF3n iniciados por el proveedor`,
  "s3a135682bd30bdbb": `Crear contrase\xF1a de aplicaci\xF3n`,
  "s3a3fae99373ce56b": `Seleccione los \xE1mbitos que puede utilizar el cliente. El cliente a\xFAn tiene que especificar el alcance para acceder a los datos.`,
  "s3a5fec3d73ac9edc": `Crear par de claves de certificado`,
  "s3ab772345f78aee0": `inspector de flujo`,
  "s3b34d9930e33bd46": `Tareas del sistema`,
  "s3b58f8d2155ae90c": `Clave de campo`,
  "s3b7b519444181264": `Pol\xEDticas de validaci\xF3n`,
  "s3baf512851453712": `SID de cuenta Twilio`,
  "s3bfa0258999fb629": `Niega el resultado de la uni\xF3n. Los mensajes no se ven afectados.`,
  "s3c6de3f257e0c912": `Solicitud`,
  "s3d197283cb019b5a": `Resumen`,
  "s3d34068a31cab30b": `Validaci\xF3n SSL de host interno`,
  "s3de6db803012016a": `Mapeo de atributos LDAP`,
  "s3e211d29fa10f843": `la referencia se establecer\xE1 en un valor vac\xEDo`,
  "s3e3bb9e7cb1de4fd": `Seleccione los usuarios que desea a\xF1adir`,
  "s3e59b8b2debf0209": `Esta etapa se puede incluir en los flujos de inscripci\xF3n para aceptar invitaciones.`,
  "s3e87ce98ba3c4d80": `Configure durante cu\xE1nto tiempo son v\xE1lidos los tokens.`,
  "s3ed5607ad78d4224": `Limpiar cach\xE9`,
  "s3ef3c252ada78076": `inicios de sesi\xF3n fallidos`,
  "s3ffa320128991a45": `Proporcionar soporte para protocolos como SAML y OAuth a las aplicaciones asignadas.`,
  "s40b034801fcb843b": `Permitir/denegar solicitudes en funci\xF3n de los usuarios y/o la reputaci\xF3n de las IP.`,
  "s40b80eb4cc1f0e0c": `Editar enlace`,
  "s40bf151b56a64f51": `El servidor y el cliente est\xE1n separados por m\xE1s de 5 segundos.`,
  "s40e2c72dae905a50": `Est\xE1tico: valor est\xE1tico, que se muestra tal cual.`,
  "s4165cd175bc4c0c4": `Caduca el`,
  "s416a540b16275f2e": `Crear grupo`,
  "s41706a202b6c40f1": `Dominio`,
  "s41b105819b67ee7a": `Etapas`,
  "s41e035c4bb8d15f2": `Situaci\xF3n general del sistema`,
  "s4207178ba0b99418": `Est\xE1 disponible una versi\xF3n m\xE1s reciente de la interfaz.`,
  "s420d2cdedcaf8cd0": `Autenticando con Plex...`,
  "s427f788ff333f45b": `URL de lanzamiento`,
  "s42a1ebe17efda727": `Campo`,
  "s42cbd8dca939a9c7": `Comprobar`,
  "s42fc6f4b64eff5d9": `Indicaciones \xFAnicas que se pueden utilizar para las etapas de selecci\xF3n din\xE1mica.`,
  "s43be3ce2439ffe9c": `Cantidad m\xEDnima de d\xEDgitos`,
  "s4409ada9c5c2a7f8": `Inactivo`,
  "s4414164d120de61a": str`Los siguientes objetos usan
        ${0}`,
  "s44536d20bb5c8257": `Esta configuraci\xF3n solo afecta a los eventos nuevos, ya que la caducidad se guarda por evento.`,
  "s44c90273f08fb718": `Use este proveedor con auth_request de nginx o ForwardAuth de traefik. Solo se requiere un \xFAnico proveedor por dominio ra\xEDz. No puede realizar la autorizaci\xF3n por solicitud, pero no tiene que crear un proveedor para cada solicitud.`,
  "s44ea4e9a81ce730d": `Etapa de correo electr\xF3nico`,
  "s455de2f740b073fd": `Informaci\xF3n del evento`,
  "s457c639088c547c5": `El proveedor se cre\xF3 correctamente.`,
  "s45935843b1b5b496": `El formulario no devolvi\xF3 una promesa para enviarla`,
  "s45960273852a61b2": `Fecha y hora`,
  "s45cb501abd43ba52": `Generar`,
  "s473f0143efa3f706": `Estas pol\xEDticas controlan qu\xE9 usuarios pueden acceder a esta aplicaci\xF3n.`,
  "s47490298c17b753a": `Reciba una notificaci\xF3n push en su dispositivo.`,
  "s4751df77cfd8a5f9": `Verificar nombre de usuario`,
  "s476ffc07e6d66f18": `El token se actualiz\xF3 correctamente.`,
  "s47a4983a2c6bb749": `Modelo actualizado`,
  "s47bd537a3bcebf19": `Descargar clave privada`,
  "s4802636d55022ed3": `\xBFPor defecto?`,
  "s480c6c40a248f7d2": `Usar SSL`,
  "s482ae78809a6822b": `Flujo utilizado por un usuario autenticado para configurar su contrase\xF1a. Si est\xE1 vac\xEDo, el usuario no podr\xE1 configurar el cambio de contrase\xF1a.`,
  "s485c05d34eb00415": `Eliminar el icono configurado actualmente.`,
  "s48cf8fd56b1237ed": `Se actualiz\xF3 correctamente el flujo.`,
  "s494e1ed913d9351a": `Editar grupo`,
  "s49730f3d5751a433": `Cargando...`,
  "s4a1e774ab25aa232": `Anfitri\xF3n interno`,
  "s4a26798e1c3c37dd": `Validar los certificados SSL de los servidores ascendentes.`,
  "s4aee34a672e5cfc0": `Creado por`,
  "s4af8a3ce5a600855": `Permite que el usuario se identifique con su nombre de usuario o direcci\xF3n de correo electr\xF3nico.`,
  "s4b5af7736aedd6c1": `\xBFClave privada disponible?`,
  "s4c24b2baa377e870": `Se actualiz\xF3 correctamente el par de claves de certificado.`,
  "s4c4c504a48c3b7bd": `Traefik (aut\xF3nomo)`,
  "s4caed5b7a7e5d89b": `Ingl\xE9s`,
  "s4cdae7635e757555": `Campos con los que un usuario puede identificarse. Si no se seleccionan campos, el usuario solo podr\xE1 usar fuentes.`,
  "s4d00e5de1c8213b7": `ID de cliente`,
  "s4d00f1de1c82281b": `IP del cliente`,
  "s4d182bae8a578010": `Autenticadores basados en SMS`,
  "s4d31797d81e9cea3": `Consentimiento expl\xEDcito`,
  "s4dcb9288f7e9e4d7": `Agrupe a los usuarios y otorgue permisos en funci\xF3n de la membres\xEDa.`,
  "s4e28e2899e08a5f8": `Determina c\xF3mo authentik devuelve la respuesta al proveedor de servicios.`,
  "s4e474b9e2e737dd1": `Actualizar proveedor de proxy`,
  "s4eb514ebcb80553d": `Padre`,
  "s4f1ad6b48a5df506": `troncos`,
  "s4f1af2b48a5e249a": `Logotipo`,
  "s4ff2c202b4e5bdc5": `Incorporado`,
  "s502884e1977b2c06": `Pr\xF3xima etapa`,
  "s502d2473587032e1": `No se env\xEDa ninguna preferencia`,
  "s506beb486fa41241": `Autorizaciones de solicitudes`,
  "s50719dda8f90abf4": `Visible en la URL.`,
  "s50911ec1c8aee99a": `No se han encontrado eventos coincidentes.`,
  "s50c312bea93b6925": `Modificar pol\xEDtica`,
  "s50ebe627b4bc7d02": `Vinculante`,
  "s5116b89f7db1fbec": `URI de redireccionamiento permitidos`,
  "s512957aa09384646": `Lanzamiento`,
  "s5140d157642d7362": `Ninguno (regla deshabilitada)`,
  "s5170f9ef331949c0": `Mostrar campos de entrada arbitrarios al usuario, por ejemplo, durante la inscripci\xF3n. Los datos se guardan en el contexto de flujo en la variable \xABprompt_data\xBB.`,
  "s51da4de00984fe51": `Nombre de usuario de autenticaci\xF3n de API`,
  "s51ea3a244c781b1f": `Objetos creados`,
  "s51f92b6fa76656ca": `Puestos avanzados insalubres`,
  "s52b500138a2d2b8a": `Actualizar fuente LDAP`,
  "s53ad3455d9523b54": `Crear usuario`,
  "s544142ce35050751": `Pol\xEDtica de pruebas`,
  "s545d99afa61e4095": `Personajes que se consideran s\xEDmbolos.`,
  "s5462c7f56ed65e6c": `Correo electr\xF3nico: campo de texto con tipo de correo electr\xF3nico.`,
  "s54cd35e6224ba65d": `De forma predeterminada, solo se muestran los iconos de las fuentes. Act\xEDvela para mostrar sus nombres completos.`,
  "s54e7a23a95d99649": `Texto: entrada de texto simple`,
  "s5515a897ae98bed9": `Certificados`,
  "s5572ac4d2208f5ec": `Se ha creado el mensaje correctamente.`,
  "s55787f4dfcdce52b": `Clave de firma`,
  "s5590dbf7e425789d": `Etiqueta`,
  "s5599c62bb78c631f": `Interfaz de administrador`,
  "s55d731be1ef66efe": `DN base`,
  "s55fa598b754cc3cc": str`
        ${0}(
        ${1})`,
  "s5615bb595ad6ded6": `Tipo de enlace`,
  "s56806e9f63efa298": `Redirigir los URI`,
  "s5694f9421c428227": `Enlazar contrase\xF1a`,
  "s56fd9ed596c724fa": `Clave secreta`,
  "s57072ffb92b6c9c8": `Defina c\xF3mo se env\xEDan las notificaciones a los usuarios, como el correo electr\xF3nico o el webhook.`,
  "s57448f10eb973100": `Cree enlaces de invitaci\xF3n para inscribir usuarios y, opcionalmente, forzar atributos espec\xEDficos de su cuenta.`,
  "s584d1c38ad20d560": `Se puede usar cualquier c\xF3digo HTML.`,
  "s586d6bd2eca2da93": `Usuarios`,
  "s587ba266269297ab": `Vinculaciones de pol\xEDticas`,
  "s588796ee929a2e4c": `Detalles del usuario`,
  "s58888ef1ee9b5bb8": `Estado del usuario`,
  "s58c867aac77b9158": `\xDAltimo inicio de sesi\xF3n`,
  "s58cd9c2fe836d9c6": `Regresar a casa`,
  "s58fd2aafa4261c55": `La aplicaci\xF3n se actualiz\xF3 correctamente.`,
  "s592425143c4f5834": `Nombre de asunto ALT`,
  "s592ab7d2bc1b8973": `Campos de usuario`,
  "s593db2c00d6516a2": `Contrase\xF1a SMTP`,
  "s5944355d69db1fb8": `DN de grupo de adici\xF3n`,
  "s59572c1be31a812e": `No se pudo eliminar la cach\xE9 de flujo`,
  "s59691290a232c687": `Las pol\xEDticas seleccionadas se ejecutan cuando se env\xEDa la etapa para validar los datos.`,
  "s59b6028f19d15cda": `Sin integraci\xF3n activa`,
  "s59dc0eda07f9e2b6": `Mapeo (s) de propiedades`,
  "s5a13f4bbe004503f": `Comprueba si la contrase\xF1a del usuario de la solicitud se ha cambiado en los \xFAltimos x d\xEDas y la rechaza seg\xFAn la configuraci\xF3n.`,
  "s5a15a8f39c699273": `Coincidir con eventos creados por la aplicaci\xF3n seleccionada. Cuando se deja vac\xEDo, todas las solicitudes coinciden.`,
  "s5a48d5171e1a1522": `Advertencia: la pol\xEDtica no est\xE1 asignada.`,
  "s5acb607b40356974": `N\xFAmero inicial de GID`,
  "s5b1fb0d4c0daeba8": `Crear enlace`,
  "s5be3b0567172e415": `Certificado de verificaci\xF3n`,
  "s5be3c6d61cd9182f": `Notificaciones`,
  "s5c18cae48b93138c": `Sesiones`,
  "s5cd31f4a88adf180": `Editar usuario`,
  "s5d0a14d29ebad561": `Flujo que se utilizar\xE1 al inscribir nuevos usuarios.`,
  "s5d6af4c100ad321b": str`Crear
        ${0}`,
  "s5d9f93f1fe1c19d3": `Traefik (entrada)`,
  "s5e169e1bac20b4a6": `Puestos avanzados`,
  "s5e8250fb85d64c23": `Cerrar`,
  "s5e830ae7688d1219": `Etapa utilizada para configurar un autenticador TOTP basado en SMS.`,
  "s5f343a43e7ea9f91": `Error`,
  "s5f496533610103f2": `Solicitud autorizada`,
  "s5fbaeb14f42815e5": `Adjunto de autenticador`,
  "s5fc4269c2addee61": `Identificador \xFAnico por el que se hace referencia al token.`,
  "s60cc554fde2676cb": `Un autenticador no extra\xEDble, como TouchID o Windows Hello`,
  "s60d891ed3ee9ebc5": `La fuente se cre\xF3 correctamente.`,
  "s60edbcfac8ed1f90": `El comienzo de UIDNumbers, este n\xFAmero se agrega a User.pk para asegurarse de que los n\xFAmeros no sean demasiado bajos para los usuarios de POSIX. El valor predeterminado es 2000 para garantizar que no colisionemos con el UIDNumber de los usuarios locales`,
  "s6152026c364ad974": `Fuentes de identidades, que se pueden sincronizar en la base de datos de authentik o que los usuarios pueden utilizar para autenticarse e inscribirse ellos mismos.`,
  "s618d4e53f455c834": `Usar la configuraci\xF3n global`,
  "s61b6f3e6bc59c6dd": `Crear solicitud`,
  "s61ccefd661ac2296": `Si se establece esta bandera, esta etapa saltar\xE1 a la siguiente etapa cuando no se d\xE9 ninguna invitaci\xF3n. De forma predeterminada, esta etapa cancelar\xE1 el flujo cuando no se d\xE9 ninguna invitaci\xF3n.`,
  "s61e48919db20538a": `UPN`,
  "s6238f519db67980d": `UID`,
  "s624256f8a4bb4c89": `Transporte (s) de notificaci\xF3n`,
  "s62ddcbaaa91d120d": `Puntuaci\xF3n de reputaci\xF3n`,
  "s62f7c59b0606a8d6": `Flujo de autorizaci\xF3n`,
  "s62f93cfcb45d5a06": `\xBFLos privilegios de superusuario?`,
  "s634d041fd954ab20": `Contrase\xF1a de autenticaci\xF3n de API`,
  "s63cb05541b294335": `Es superusuario`,
  "s63d894b1ddb06289": `Descripci\xF3n`,
  "s63e03c70f67ebf9c": `Contexto`,
  "s643d8f2e5e5e930d": `Se ha actualizado correctamente la asignaci\xF3n.`,
  "s64a33dcdaf90af26": `Informaci\xF3n del usuario`,
  "s64ef2a6c2dd1d3d1": `Editar`,
  "s65d507f1513c2f03": `Permite los flujos de autenticaci\xF3n iniciados por el IdP. Esto puede suponer un riesgo para la seguridad, ya que no se valida el identificador de la solicitud.`,
  "s65d67612999165e9": str`Evento
        ${0}`,
  "s662fcb3761ad9df7": `Cuando se usa junto con una etapa User Write, use attribues.foo para escribir atributos.`,
  "s66722bc2ea775e05": `Discapacitado`,
  "s66ffc06300964849": `Filtro de objetos de usuario`,
  "s670ad066cc0e50a3": str`Inicie sesión para continuar en
        ${0}.`,
  "s67560d7e37d984c3": `Pol\xEDtica/Usuario/Grupo`,
  "s67664f8ee9aea98d": `Por favor, introduzca su c\xF3digo`,
  "s67749057edb2586b": `Cerrar sesi\xF3n`,
  "s677f1b675fc21bb1": `Secreto:`,
  "s67e20cd8018d7e3c": `Configurado actualmente en:`,
  "s681074b6c1f19c08": `Acci\xF3n no configurada`,
  "s6873bdbfa24615fb": `URL de webhook`,
  "s68a50b1ee6efee7b": str`
        ${0}está disponible.`,
  "s68f935c9ca792016": `app1 que se ejecuta en app1.example.com`,
  "s693d975d38ff0214": `algoritmo de firma`,
  "s69bd313dd12fc2f3": `URL del perfil`,
  "s6a406aecb2c0e5c5": `Enrolar`,
  "s6a89bb10338369b4": `Ir a la p\xE1gina anterior`,
  "s6ab73c998850c5ab": `Expresi\xF3n`,
  "s6abff64e7ff7fde9": `Imagen de avatar`,
  "s6ac670086eb137c6": `Recuperaci\xF3n`,
  "s6ae0d087036e6d6d": `Seleccione un m\xE9todo de autenticaci\xF3n.`,
  "s6b5002c605b39d6d": `Crear transporte de notificaciones`,
  "s6b6e6eb037aef7da": `Use el nombre de usuario y la contrase\xF1a a continuaci\xF3n para autenticarse. La contrase\xF1a se puede recuperar m\xE1s adelante en la p\xE1gina Tokens.`,
  "s6b79e73ca77148a0": `Integraciones de Outpost`,
  "s6b85380416964890": `Negar el resultado`,
  "s6ba50bb0842ba1e2": `Aplicaciones`,
  "s6c3daaac4eed12f9": `Registro de cambios`,
  "s6c410fedda2a575f": `Actualizaci\xF3n disponible`,
  "s6c70a73265e14521": `Enlace a un usuario con una direcci\xF3n de correo electr\xF3nico id\xE9ntica. Puede tener implicaciones de seguridad cuando una fuente no valida las direcciones de correo electr\xF3nico`,
  "s6d3b4d0561ba1cff": `Editorial`,
  "s6d5bce4321f57cda": `Anular la inscripci\xF3n`,
  "s6df42b3072a2d7e9": `Nginx (entrada)`,
  "s6dfb7283452f78fe": `Autorizaci\xF3n`,
  "s6dfd15978586d05f": str`Bienvenido,
        ${0}.`,
  "s6e09a19aa3952509": `Aplicaciones con mayor uso`,
  "s6e612e5a6a359bbb": `Clave privada opcional. Si est\xE1 configurado, puede usar este par de claves para el cifrado.`,
  "s6e6e737601f44b2c": `Notificaciones eliminadas correctamente`,
  "s6f270e1668c036e9": `Se actualiz\xF3 correctamente el puesto avanzado.`,
  "s6f328f2d8382d998": `El consentimiento vence en`,
  "s6f857299d5db1ecf": `Flujo (s)`,
  "s6fe64b4625517333": `Desarrollado por authentik`,
  "s7031e6928c44cedd": `Interfaz de usuario`,
  "s706af57c1af42c6d": `Oculto: campo oculto, se puede utilizar para insertar datos en el formulario.`,
  "s708d9a4a0db0be8f": `Comprobar el estado`,
  "s70f6471de355b98c": `Clave de contrase\xF1a b\xE1sica HTTP`,
  "s713d147e1761d0f0": `\xA1Actuales!`,
  "s71dcd9cf808449aa": `Token (s)`,
  "s721d94ae700b5dfd": `Activaci\xF3n d\xFAo`,
  "s72559845d38bf688": `Configure durante cu\xE1nto tiempo son v\xE1lidos los tokens de acceso.`,
  "s72c1c17a9bdc76ad": `Texto de ayuda`,
  "s72e102414fec81a4": `La regla se cre\xF3 correctamente.`,
  "s730182ad28374cda": `Objeto`,
  "s7301a7069b7bc83e": `\xBFRevocado?`,
  "s733f83ff9d50da30": `Configure la desviaci\xF3n de tiempo m\xE1xima permitida para una afirmaci\xF3n.`,
  "s73c13e5a6f5e38a3": `Clases de dispositivos`,
  "s7468e87263dfff7e": `Identificador`,
  "s7489f76224f8120d": `Autenticaci\xF3n directa (aplicaci\xF3n \xFAnica)`,
  "s74f809a69e030351": `Emisor de configuraci\xF3n de OpenID`,
  "s7520286c8419a266": `Datos opcionales que se cargan en la variable de contexto \xABprompt_data\xBB del flujo. YAML o JSON.`,
  "s75a27f43413e02c5": `franc\xE9s`,
  "s75d5ff5dd8d3c6d2": `El grupo se actualiz\xF3 correctamente.`,
  "s7609ee54e8a7b05a": `D\xEDas de validez`,
  "s764bccb30868bf62": `La URL externa en la que acceder\xE1s a la aplicaci\xF3n. Incluya cualquier puerto no est\xE1ndar.`,
  "s76768bebabb7d543": `Campo que contiene los miembros de un grupo. Tenga en cuenta que si se utiliza el campo \xABMemberUID\xBB, se supone que el valor contiene un nombre distintivo relativo. Por ejemplo, 'memberUid=alguno-usuario' en lugar de 'memberUid=CN=alguno-usuario, ou=grupos,... '`,
  "s7683363cdf78cf31": `Se prefiere la verificaci\xF3n del usuario si est\xE1 disponible, pero no es obligatoria.`,
  "s76881c01b6a3a8c7": `Consentimiento (s)`,
  "s76da2c978dcc5ef4": `La cach\xE9 de directivas se borr\xF3`,
  "s76f5dca6404a1210": `Webhook (Slack/Discord)`,
  "s7754f0e34f27fb6e": `Descripci\xF3n que se muestra al usuario al dar su consentimiento. Si se deja vac\xEDo, no se informar\xE1 al usuario.`,
  "s77994108c886b965": `Intentos fallidos antes de cancelar`,
  "s77f572257f69a8db": `excepci\xF3n de asignaci\xF3n de propiedades`,
  "s78c08391ffbfb8c0": `Estos enlaces controlan qu\xE9 usuarios pueden acceder a este flujo.`,
  "s78fd8c03f8c967f3": `Fichas`,
  "s7968dbed9b106c29": `No hay servicios disponibles.`,
  "s7989db5f4819af89": `Flujo utilizado para cerrar sesi\xF3n. Si se deja vac\xEDo, se usa el primer flujo aplicable clasificado por la carga.`,
  "s79ad406777feab1f": `Continuar el flujo sin invitaci\xF3n`,
  "s79aed8154d7c472c": `Puesto avanzado creado correctamente.`,
  "s79e8cc71a5975b04": `Mensaje`,
  "s7a141f1b61074fbe": `Autenticaci\xF3n b\xE1sica`,
  "s7a322c89298dd27c": `La invitaci\xF3n se actualiz\xF3 correctamente.`,
  "s7a4f059aaa029719": `Conectar`,
  "s7abc9d08b0f70fd6": `Token est\xE1tico`,
  "s7b18721be331241e": `Seleccione qu\xE9 transportes se deben usar para notificar al usuario. Si no se selecciona ninguno, la notificaci\xF3n solo se mostrar\xE1 en la interfaz de usuario de authentik.`,
  "s7b1fba26d245cb1c": `Cuando se utiliza una soluci\xF3n de registro externa para archivar, se puede establecer en \xABminutes = 5".`,
  "s7b576aa71acb36a6": `Diagrama`,
  "s7b7163270e57e8b4": `Actualizar`,
  "s7bc8c327f1f7c82c": `No se han encontrado objetos.`,
  "s7bda44013984fc48": `Conjunto de contrase\xF1as`,
  "s7c05ee41d634aa45": `Asignaciones de propiedades utilizadas para la creaci\xF3n de usuarios.`,
  "s7c10976de6411844": `Validez del token`,
  "s7c27e113f90a89e0": `Cuando se selecciona, las firmas de la aserci\xF3n entrante se validar\xE1n con este certificado. Para permitir solicitudes sin firmar, d\xE9jelo en el valor predeterminado.`,
  "s7c5774fad9d050ce": `Crear grupo`,
  "s7cb9aa9ee1783f00": `Asignaciones de propiedades de grupos`,
  "s7d499be3b781a3ca": `Usuario (s)`,
  "s7d684b6257284e55": `Puntuaci\xF3n`,
  "s7def067ed3ad3ad9": `Dominio de cookies`,
  "s7e537ad68d7c16e1": `Se escribi\xF3 al usuario a`,
  "s7e87ab366c199345": `Enlace de actualizaci\xF3n`,
  "s7eb3d239e0b491ab": `Seleccione los grupos a los que a\xF1adir usuarios`,
  "s7ec7036b249f4f22": `Usuario habitual`,
  "s7edad99c6b7bfe88": `Ir a la p\xE1gina siguiente`,
  "s7f4e4054fbe132e1": `Otros ajustes globales`,
  "s7f5869b3d14d7cbc": `Proveedor`,
  "s7f9eb9c8bd26e8fd": `URL de redireccionamiento v\xE1lidas despu\xE9s de un flujo de autorizaci\xF3n correcto. Especifique tambi\xE9n cualquier origen aqu\xED para los flujos impl\xEDcitos.`,
  "s7fa236d26b798301": `Enviar enlace`,
  "s7fa4e5e409d43573": str`Error creando la credencial:
        ${0}`,
  "s802826db4e2c852e": `Advertencia: ninguna etapa de invitaci\xF3n est\xE1 vinculada a ning\xFAn flujo. Las invitaciones no funcionar\xE1n como se esperaba.`,
  "s803b0621006085be": `Actualizar proveedor SAML`,
  "s80e6d6fe5ad458d3": `\xCDcono Borrar`,
  "s819509c33a7534ac": `Transportes de notificaci\xF3n`,
  "s81a87652ade099e4": `Modo de coincidencia de usuarios`,
  "s81ecf2d4386b8e84": `Continuar`,
  "s81eff3409d572a21": `Excepci\xF3n general del sistema`,
  "s82188c9542510212": `Flujo de recuperaci\xF3n opcional, que se enlaza en la parte inferior de la p\xE1gina.`,
  "s8226f48cb1a80997": `Invitaciones`,
  "s832282d415294df4": `Flujo de importaci\xF3n`,
  "s835da49b4dc83a51": `Inicios de sesi\xF3n fallidos por d\xEDa en el \xFAltimo mes`,
  "s836aa192b30c21da": `Flujo de cancelaci\xF3n de inscripci\xF3n`,
  "s838418d1a0815157": `\xBFPol\xEDtica de pases?`,
  "s838ed611b533b19e": `Keypair que se usa para firmar solicitudes salientes. D\xE9jelo vac\xEDo para deshabilitar la firma.`,
  "s839cb09cb2193da9": `Enlace para usar la invitaci\xF3n.`,
  "s83d0f62ad1731a03": `Clave privada`,
  "s84c5a011acd608c9": `Retenci\xF3n de eventos`,
  "s84d7d6ebbedcb586": `Salud y versi\xF3n`,
  "s850a58c683682809": `Modo emisor`,
  "s851c108679653d2a": `Nombre del \xE1mbito`,
  "s85366fac18679f28": `\xBFHas olvidado tu contrase\xF1a`,
  "s858e7ac4b3cf955f": `Fichas est\xE1ticas`,
  "s872d0e88ab34ed83": `URL de autorizaci\xF3n`,
  "s8763a33c3d46aaf5": `Estado de avanzada`,
  "s87b7e3bc944c728c": `Activar usuario pendiente en caso de \xE9xito`,
  "s8802553bc57617ee": `Los puestos avanzados son implementaciones de componentes aut\xE9nticos para admitir diferentes entornos y protocolos, como proxies inversos.`,
  "s883b544e2b4aa3b5": `Cantidad m\xEDnima de caracteres en min\xFAscula`,
  "s8849ece8c65e3a18": `Paneles`,
  "s88b8a2892635a2fc": `URL utilizada por authentik para recuperar tokens.`,
  "s890810efbe103cbc": `Haga coincidir los eventos creados con este tipo de acci\xF3n. Cuando se deja vac\xEDo, todos los tipos de acci\xF3n coincidir\xE1n.`,
  "s890e983a7be64da4": `Resultado`,
  "s892d2731a6f22e59": `Clave privada, adquirida en https://www.google.com/recaptcha/intro/v3.html.`,
  "s8939f574b096054a": `\xBFT\xFA no?`,
  "s8a1d9403ca90989b": `Invitaci\xF3n utilizada`,
  "s8aaad223e954f9ca": `Cuando se habilita, los campos de usuario coinciden independientemente de su carcasa.`,
  "s8af61807443f32a4": `Acciones`,
  "s8af7239354f7e7b6": `Sincronizar usuarios`,
  "s8aff572e64b7936b": `Vuelve a enviar el correo electr\xF3nico.`,
  "s8b0432eecbd8b034": `Actualizaci\xF3n`,
  "s8b2b2a43fcf688a3": `Se actualiz\xF3 correctamente el mensaje.`,
  "s8b33660e2ed7212c": `Cuando se conecta a trav\xE9s de SSH, este par de claves se usa para la autenticaci\xF3n.`,
  "s8b87df5664de7eb8": `Configure la forma en que el puesto avanzado consulta a los usuarios del servidor aut\xE9ntico principal.`,
  "s8be4abc7ca71da6c": `Configuraci\xF3n de IU`,
  "s8ca0dbaec5d48563": `No se configura ning\xFAn flujo de recuperaci\xF3n.`,
  "s8cb7bb82e96d5d77": `Pol\xEDticas`,
  "s8cc920e6a8430a0d": `Registra al usuario pendiente en ese momento.`,
  "s8cda828dac449ea5": `Borrar todo`,
  "s8ce8bdc9cc9c8604": `El \xFAltimo consentimiento otorgado indefinidamente`,
  "s8d08843f397d9e81": `Consulte la documentaci\xF3n para obtener una lista de todas las variables.`,
  "s8d32d7b9e8ca60b1": `Se usa el mismo identificador para todos los proveedores`,
  "s8d7ecd944ebe834b": `El token es administrado por authentik.`,
  "s8d857061510fe794": `Notificaciones push d\xFAo`,
  "s8da88a8a5750bce1": `Autenticadores duo`,
  "s8e01a852c1db8d29": `Nginx (administrador de proxy)`,
  "s8ecdbff1a7329b64": `con inspector`,
  "s8f12575f694e85a2": `Asignaciones de \xE1mbitos adicionales, que se pasan al proxy.`,
  "s900b0d85b872d134": `Vincular usuarios en un identificador \xFAnico`,
  "s909e876731a8febb": `Seleccionar todas las filas`,
  "s90c3b62194fe8508": `Informaci\xF3n de implementaci\xF3n de Outpost`,
  "s9117fb5195e75151": `Notificaci\xF3n`,
  "s916b32ac64ea2b05": `Se ha actualizado correctamente la fase.`,
  "s9193ef1a39a6c872": `Marque los usuarios reci\xE9n creados como inactivos.`,
  "s91e3a47599412f51": `Fuentes`,
  "s91f389c796720a81": `Servidores de carga`,
  "s91f70424f5d5d23e": `babosa`,
  "s9222ca30ae7786e4": `La aplicaci\xF3n se cre\xF3 correctamente.`,
  "s925936f647ae52cc": `Se muestra como t\xEDtulo en las p\xE1ginas de flujo.`,
  "s926e0ecf124fb01a": `Validez c\xF3digo de acceso`,
  "s92ca679592a36b35": `Se ha rotado el`,
  "s92e241c9f3c101a2": `se eliminar\xE1 el objeto de conexi\xF3n`,
  "s93574c03953f25dd": `Este proveedor se comportar\xE1 como un proxy inverso transparente, excepto que las solicitudes deben autenticarse. Si su aplicaci\xF3n ascendente usa HTTPS, aseg\xFArese de conectarse al puesto avanzado tambi\xE9n mediante HTTPS.`,
  "s93c1e5fbe8184895": `El token se cre\xF3 correctamente.`,
  "s93cea6ca1f93349d": `URL no autenticadas`,
  "s93cf77a59db53395": `la referencia se restablecer\xE1 al valor predeterminado`,
  "s94333971a07803b9": `Configuraciones adicionales`,
  "s949826fad0fe0909": `La tarea ha finalizado con errores`,
  "s955c1fec1c6fb970": `Actualmente, no hay etapas vinculadas a este flujo.`,
  "s95a032ae86881bf5": `Uso del flujo`,
  "s965c503c3e42fdfe": `Habilitado`,
  "s968c90258dcf7562": `Encuadernaci\xF3n`,
  "s96b2fefc550e4b1c": `Tipo de proveedor`,
  "s96b3cddf33e1c853": str`Estás suplantando a
        ${0}. Haga clic para parar.`,
  "s97d1b0070f50c07f": `Fichas est\xE1ticas`,
  "s97f2dc19fa556a6a": `SMS`,
  "s97f5e0c138eae172": `Advertencia: el proveedor no est\xE1 asignado a ninguna aplicaci\xF3n.`,
  "s980270d0fab7ecb3": `Enlace Update Stage`,
  "s98b1cb8fb62909ec": `Grupo`,
  "s98c3bdf4fd5cdf65": `Reglas de notificaci\xF3n`,
  "s991b750e2d5c4234": `Enlace de proveedores de servicios`,
  "s992f8d1a776e763c": `Si se deja vac\xEDo, authentik intentar\xE1 extraer la URL de inicio en funci\xF3n del proveedor seleccionado.`,
  "s99f110d27e30b289": `T\xEDtulo`,
  "s9a34d1520e320465": `Configuraciones espec\xEDficas de cada etapa`,
  "s9a393a04eaf1eb0e": `Crear enlace de escenario`,
  "s9ae089fd248e72db": `DN de usuario adicional, antepuesto al DN base.`,
  "s9bd59e0ea70a3e4a": `Actualizaci\xF3n Outpost`,
  "s9bd9ba84819493d4": `\xA1Algo sali\xF3 mal! Int\xE9ntelo de nuevo m\xE1s tarde.`,
  "s9bf48a89367282cd": `Advertencia: el dominio authentik no est\xE1 configurado, la autenticaci\xF3n no funcionar\xE1.`,
  "s9c29565c5ae1cc92": `La selecci\xF3n de una integraci\xF3n permite la gesti\xF3n del puesto avanzado por authentik.`,
  "s9c3c272944dcfca3": `Se cre\xF3 correctamente el usuario.`,
  "s9c6f61dc47bc4f0a": `Modelo creado`,
  "s9c73bd29b279d26b": `Finaliz\xF3 la suplantaci\xF3n`,
  "s9d18948d25c68d66": `Se ha generado correctamente el par de claves de certificado.`,
  "s9d2d00982edafabb": `turco`,
  "s9d8ad4b85287131f": `d\xEDgitos`,
  "s9d95f09deb601f34": str`No se pudo validar la credencial en el servidor:
        ${0}`,
  "s9d96eb5ca93e6473": `URL de configuraci\xF3n de OpenID`,
  "s9e568afec3810bfe": `Teclas de recuperaci\xF3n`,
  "s9e830cbc0b42a514": `Flujo de actualizaci\xF3n`,
  "s9e9c8d99f4c26baf": `Cuando un usuario regresa del correo electr\xF3nico con \xE9xito, su cuenta se activar\xE1.`,
  "s9ea472b555374771": `Requisito clave residente`,
  "s9ee20003cb116abf": `Flujo sin contrase\xF1a`,
  "s9f23ed1799b4d49a": `Configure qu\xE9 datos deben usarse como identificador de usuario \xFAnico. En la mayor\xEDa de los casos, el valor predeterminado deber\xEDa estar bien.`,
  "s9f26843287bb592d": `Grupos`,
  "s9f5a5f23312798f0": `Miembros`,
  "s9f8aac89fe318acc": `Si lo desea, defina el valor \xABFriendlyName\xBB del atributo Assertion.`,
  "s9f91cc8bcfabb40f": `Afirmaci\xF3n v\xE1lida no antes`,
  "s9fb28be12e2c6317": `Superusuario`,
  "s9fdda7ea4642306c": `Grupo (s)`,
  "s9ff3121d30f88d52": `Normal`,
  "s9ffa1ac03ce6fd20": `Registro de ejecuci\xF3n`,
  "sa00cf67b54c44c71": `Comprueba la IP del servicio de Kubernetes, o`,
  "sa03aa46068460c95": `\xBFOlvid\xF3 su nombre de usuario`,
  "sa03fe48e892df2d8": `La URL externa en la que te autenticar\xE1s. Se debe poder acceder al servidor principal de authentik en esta URL.`,
  "sa0b01f479f40c52d": `Dispositivo (s)`,
  "sa0e0bdd7e244416b": `Solicitud sospechosa`,
  "sa11e92683c5860c7": `Se ha denegado la solicitud.`,
  "sa13e6c8310000e30": `ID de sesi\xF3n`,
  "sa1b41e334ad89d94": `Se ha visto el secreto`,
  "sa248e1021d2c27b5": `Verifique la direcci\xF3n de correo electr\xF3nico del usuario envi\xE1ndole un enlace \xFAnico. Tambi\xE9n se puede utilizar para la recuperaci\xF3n para verificar la autenticidad del usuario.`,
  "sa266303caf1bd27f": `Correo electr\xF3nico enviado`,
  "sa29b5680cfafacc8": `Anfitri\xF3n externo`,
  "sa2b727168b090d34": `Borrar cach\xE9 de flujo`,
  "sa2c29dc5ed47b26d": `Obligar al usuario a configurar un autenticador`,
  "sa2e4d6830226d3ec": `Enlace de redirecci\xF3n`,
  "sa30c58514a3dc0fb": `Denegar el acceso al usuario`,
  "sa319e3bf44c85963": `Asignaciones de propiedades utilizadas para la creaci\xF3n de grupos.`,
  "sa33d061d2ade20aa": `Reputaci\xF3n`,
  "sa3438c7bb4e9cce8": str`
        ${0}sin leer`,
  "sa347e31efbb60be2": `Aplicaci\xF3n de actualizaci\xF3n`,
  "sa3599457b9418bc5": `Avatar del usuario`,
  "sa3660d505e7011e0": `Solicitud autorizada:`,
  "sa3c1f6ac5e63a70f": `Flujo utilizado antes de la autenticaci\xF3n.`,
  "sa41aee3ae04c9216": `Mostrar etiquetas de fuentes`,
  "sa442044b586ec8bf": `Acci\xF3n`,
  "sa45a194b58837e4f": `Activo`,
  "sa48f81f001b893d2": `Usuario`,
  "sa4a8086275475714": `Seleccione un flujo de inscripci\xF3n`,
  "sa50a6326530d8a0d": `Mostrar menos`,
  "sa578033f134a83b6": `Configure durante cu\xE1nto tiempo son v\xE1lidos los c\xF3digos de acceso.`,
  "sa57c393736e2732c": `Asignaci\xF3n de propiedades de`,
  "sa599dbe5776897ad": `Especifique los URI de varios servidores separ\xE1ndolos con una coma.`,
  "sa668bd79645c3e06": `Configuraci\xF3n de Kube`,
  "sa6905be242387f36": `Excepci\xF3n`,
  "sa6ab5184d6315895": `Desde`,
  "sa717841a602fe7d8": `No se pudo eliminar la cach\xE9 de directivas`,
  "sa738ce390bc24875": `Obtenga este valor de https://console.twilio.com`,
  "sa7b56a80ab1801f0": `Token de autenticaci\xF3n de Twilio`,
  "sa7fcf026bd25f231": `Puede tener el formato de 'unix: //' cuando se conecta a un daemon de docker local, usando 'ssh: //' para conectarse a trav\xE9s de SSH, o 'https://:2376' cuando se conecta a un sistema remoto.`,
  "sa81e2cdaf6921adc": `Sistema`,
  "sa879d5ce584875cf": `Configuraci\xF3n espec\xEDfica de pol\xEDticas`,
  "sa8c45b6b92a8ba1f": `Crear aplicaci\xF3n`,
  "sa8d83cd8023e8e4d": `URL utilizada por authentik para obtener informaci\xF3n del usuario.`,
  "sa8e255492bb6ae0d": `Integraci\xF3n (s) avanzada (s)`,
  "sa9020b93c3bd7235": `Cu\xE1ntos intentos tiene un usuario antes de que se cancele el flujo. Para bloquear al usuario, usa una pol\xEDtica de reputaci\xF3n y una etapa user_write.`,
  "sa90b7809586c35ce": `Ingrese una URL completa, una ruta relativa o use 'fa: //fa-test' para usar el \xEDcono Font Awesome \xABfa-test\xBB.`,
  "sa95a538bfbb86111": str`¿Seguro que quieres actualizar
        ${0}«
        ${1}»?`,
  "sa9b2a245441557dc": `\xDAltima ejecuci\xF3n`,
  "sa9dbe2fb284e26fe": `Enviar enlace de recuperaci\xF3n al usuario`,
  "saa0e2675da69651b": str`No se encontró la URL «
        ${0}».`,
  "saa10777250a6deca": `Actualizar fuente SAML`,
  "saa855c61e0403fe6": `Advertencia: La aplicaci\xF3n no es utilizada por ning\xFAn puesto avanzado.`,
  "saaa3abe03c7260f9": `Operaciones de larga ejecuci\xF3n que authentik se ejecuta en segundo plano.`,
  "saae1c70e168b45b4": `Admin`,
  "sab6bad52985c6676": `La marca se muestra en el t\xEDtulo de la p\xE1gina y en otros lugares.`,
  "sab6d24c5ec8dc361": `Nombre descriptivo`,
  "sab85321d3b0840b7": `Solicitud de API fallida`,
  "sababff57115130a0": str`Error: configuración de origen no admitida:
        ${0}`,
  "sabaf0061f7e41b0b": `Secreto del consumidor`,
  "sabb56f74492e7e96": `Actualizar dispositivo`,
  "sabd1bc9fb7da71e7": `Expresi\xF3n con Python.`,
  "sabebdc7fa6a5bddb": `Nginx (independiente)`,
  "sabf67834e35dede5": `Recuento de tokens`,
  "sac1332e6f421526e": `Transporte de notificaciones de actualizaci\xF3n`,
  "sac43cb9690260b86": `N\xFAmero inicial de UID`,
  "sac8252732f2edb19": `Fecha`,
  "sad09c62cb4ebae68": `Haga clic para copiar el token`,
  "sad130c2d925fb7bf": `Actualizar usuario`,
  "sad3e3c8146fc920f": `Estatus`,
  "sad8550b8731518d8": `Sesi\xF3n v\xE1lida no el d\xEDa o despu\xE9s`,
  "sae1e1a59d22609c4": `Cuando se habilita, se utilizar\xE1 la configuraci\xF3n global de conexi\xF3n de correo electr\xF3nico y se ignorar\xE1n las configuraciones de conexi\xF3n que se indican a continuaci\xF3n`,
  "sae239213b7c70376": `Estado`,
  "sae486938be80729c": `Est\xE1 todo bien.`,
  "sae5d87e99fe081e0": `Requerido`,
  "sae5da213b7f896ed": `Escenario`,
  "saeff3596e1ac31b6": `Configuraci\xF3n`,
  "saf1d289e3137c2ea": `CA con la que se verifica el certificado del punto final. Se puede dejar vac\xEDo para que no se valide.`,
  "saf24e253b3b006d4": `C\xF3mo conectarse`,
  "saf31b3c610036ed6": `Cuando se habilita esta opci\xF3n, se registrar\xE1n todas las ejecuciones de esta pol\xEDtica. De forma predeterminada, solo se registran los errores de ejecuci\xF3n.`,
  "saf5eb7596b3a355b": `Considere que los objetos que coinciden con este filtro son grupos.`,
  "saf63a04c86018698": `-`,
  "saf63d34c8601dd41": str`
          ${0}
        `,
  "saf794c74c9ea731e": `Asignaciones de propiedades de usuario`,
  "saf7ce4165a1025f6": `Sincronizar grupos`,
  "safc0e0656d572f4e": `Una pol\xEDtica utilizada para las pruebas. Siempre devuelve el mismo resultado que se especifica a continuaci\xF3n despu\xE9s de esperar una duraci\xF3n aleatoria.`,
  "safcc54b2aedb1a17": `Si se selecciona, el token caducar\xE1. Al expirar, el token se rotar\xE1.`,
  "safd0363143a46a91": `Autenticaci\xF3n b\xE1sica`,
  "sb0669da3df95837c": `Inicios de sesi\xF3n por d\xEDa en el \xFAltimo mes`,
  "sb07bf992e3d00664": `No hay datos adicionales disponibles.`,
  "sb0b86b8ca6ab13bd": `Proveedores`,
  "sb157267c85fdff30": `Certificado`,
  "sb15e8daacf26bdfc": `Crear token`,
  "sb1751a1411d6874f": `URL de API externa`,
  "sb17e8c70f9a05c77": `En caso de que no puedas acceder a ning\xFAn otro m\xE9todo.`,
  "sb1c91762ae3a9bee": `Se ha iniciado la suplantaci\xF3n`,
  "sb1fe947f9ad27b9d": `Caducidad del token`,
  "sb24755ea94bef31d": `Elimina la imagen de fondo configurada actualmente.`,
  "sb25d9afe10941425": `Decide para qu\xE9 se utiliza este flujo. Por ejemplo, el flujo de autenticaci\xF3n se redirige a cuando un usuario no autenticado visita authentick.`,
  "sb25e689e00c61829": `Use un autenticador basado en c\xF3digo.`,
  "sb2b3b281954752c4": `Asignado a la aplicaci\xF3n`,
  "sb2bb6f93773a4594": `Atributo de usuario/grupo utilizado para la parte de usuario del encabezado HTTP-Basic. Si no se establece, se utiliza la direcci\xF3n de correo electr\xF3nico del usuario.`,
  "sb2c57b2d347203dd": `Mostrar m\xE1s`,
  "sb2f307e79d20bb56": `Contexto actual del plan`,
  "sb32e9c1faa0b8673": `Flujo de autenticaci\xF3n previa`,
  "sb357ea19a722d827": `Publicar`,
  "sb3651834cca86735": `Cantidad m\xEDnima de caracteres de s\xEDmbolos`,
  "sb3fa80ccfa97ee54": `Nombre art\xEDstico`,
  "sb4564c127ab8b921": `Inicio de sesi\xF3n incorrecto`,
  "sb4a1d1c19438e929": `authentik ejecut\xE1ndose en auth.example.com`,
  "sb546eb04425e07fa": `Detalles de actualizaci\xF3n`,
  "sb564f81eb057342e": `Icono de aplicaci\xF3n`,
  "sb59d68ed12d46377": `Cargando`,
  "sb635ad3c2e357d3c": `Esta es la contrase\xF1a que se utilizar\xE1 con la autenticaci\xF3n b\xE1sica`,
  "sb69119c9f0547bed": `Enlace de recuperaci\xF3n de copia`,
  "sb69a4b0acd0895f2": `Flujos`,
  "sb6cbd4f92ebaf5d8": `Relacionado`,
  "sb6d5146d5efb3058": `Clave de acceso`,
  "sb6d7128df5978cee": `Excepci\xF3n de pol\xEDtica`,
  "sb6d7d58cb0a1544e": `Modo de compatibilidad`,
  "sb72ebab438cb2983": `Importe certificados de proveedores externos o cree certificados para firmar solicitudes con ellos.`,
  "sb7684e2910a33a1f": `Enlazar CN`,
  "sb7794c2910b1a9ec": `Enlazar DN`,
  "sb7a30abc1dcf6c36": `Emisor`,
  "sb8168ae309c66abc": `Autenticadores TOTP`,
  "sb85ffe141d7c229d": `Duraci\xF3n de la sesi\xF3n`,
  "sb8795b799c70776a": `De un solo uso`,
  "sb8bc2b8376c96a6b": `Intenci\xF3n`,
  "sb8c13bd58191cea2": `Al conectarse a un servidor LDAP con TLS, los certificados no se comprueban de forma predeterminada. Especifique un par de claves para validar el certificado remoto.`,
  "sb8d4f44a1d5b9a14": `Backends`,
  "sb8dd788adf7b907b": `Proxy`,
  "sb904f23f17b60c3a": `El flujo se import\xF3 correctamente.`,
  "sb932dead79567c7b": `URL de token de acceso`,
  "sb96629f50f2e7fab": `Insalubres`,
  "sb986f15fa9b17805": `El consentimiento caduca.`,
  "sba42248f3f27955c": `Base de datos de usuarios + contrase\xF1a est\xE1ndar`,
  "sba65ae54d6585c1a": `Notificaciones sin leer`,
  "sbab723b98dcfe23f": `Mostrar usuario coincidente`,
  "sbad5b96fb855ef36": `Sin pol\xEDticas vinculadas.`,
  "sbadde673052efc02": `Certificado web`,
  "sbb3243352661428f": `Flujo de autenticaci\xF3n`,
  "sbb57cd8a3ed12915": `V\xE1lido durante 360 d\xEDas, despu\xE9s de lo cual la contrase\xF1a cambiar\xE1 autom\xE1ticamente. Puede copiar la contrase\xF1a de la lista de tokens.`,
  "sbbb2180b6aed196e": `Desde el n\xFAmero`,
  "sbbb97b1c63507dc0": `N\xFAmero`,
  "sbbc1de43ab6c1f76": `Crear regla de notificaci\xF3n`,
  "sbbc53e0e54d7946f": `Asunto`,
  "sbc80eab557fbf782": `Grupo de b\xFAsqueda`,
  "sbcae51a6f06e53d4": `Modo de b\xFAsqueda`,
  "sbd19064fc3f405c1": `Busca un correo electr\xF3nico de verificaci\xF3n en tu bandeja de entrada.`,
  "sbdc1176ff9f93da2": `Este es el punto final completo al que enviar solicitudes POST.`,
  "sbdeedc1c60306b35": `Mensajes`,
  "sbe3b416a356f1c91": `Est\xE1 activo`,
  "sbe47a5bdeec19ab0": `Encuadernaci\xF3n (s)`,
  "sbe9a51f29a4a2c5b": `\xC9xito`,
  "sbea3c1e4f2fd623d": `Tipo de escenario`,
  "sbec40ef4e6f139b7": `(Formato: horas = 1; minutos = 2; segundos = 3).`,
  "sbecf8dc03c978d15": `Vuelve a ejecutar la sincronizaci\xF3n`,
  "sbedb77365a066648": str`Última sincronización:
        ${0}`,
  "sbf41e0db12834133": `Incluya las notificaciones de los usuarios de los \xE1mbitos en id_token, para aplicaciones que no acceden al extremo userinfo.`,
  "sbf5f4c5ba679e847": str`Iniciar sesión a través de
        ${0}.`,
  "sc04e92d753742189": `6 d\xEDgitos, ampliamente compatible`,
  "sc0829ee663ced008": `Directorio`,
  "sc0a0c87d5c556c38": `N\xFAmero de tel\xE9fono`,
  "sc10db51c9bb77d5c": `Base de datos de usuarios+contrase\xF1a`,
  "sc1231049879b8d33": `Si est\xE1 habilitada, use la conexi\xF3n local. Se requiere la integraci\xF3n de Docker Socket/Kubernetes.`,
  "sc15d60377cc8aaac": `Actualmente, no hay pol\xEDticas vinculadas a este objeto.`,
  "sc19838ca8c135c1b": `Configuraci\xF3n de marca`,
  "sc1a1ff47c058bb09": `Registro de eventos`,
  "sc1cb0eef9ed94e6a": `Los usuarios reci\xE9n creados se agregan a este grupo, si se selecciona un grupo.`,
  "sc1ce2f758935ff48": `Administrado por authentik`,
  "sc1cfce89ebcf1bf9": `Descargar certificado de firma`,
  "sc1feadd25659c94d": `Direcci\xF3n del remitente`,
  "sc21032b0d37882a0": `Si la configuraci\xF3n de authentik_host no coincide con la URL con la que desea iniciar sesi\xF3n, a\xF1ada esta configuraci\xF3n.`,
  "sc25edca57df81461": `autenticaci\xF3n`,
  "sc265a3e29e1206e4": `Eventos`,
  "sc297b2e13c28ecf9": `Permite que tus amigos se autentiquen a trav\xE9s de Plex, incluso si no compartes ning\xFAn servidor`,
  "sc2a1a40a1b4b0170": `La integraci\xF3n se cre\xF3 correctamente.`,
  "sc2f116c0ea77d58a": `Mensaje de error`,
  "sc2f1e5dd74c1b7df": `Inicios de sesi\xF3n exitosos`,
  "sc3259eb55cf91e8c": `LDAP`,
  "sc35581d9c1cd67ff": str`En nombre de
        ${0}`,
  "sc381422c585b867f": `Acciones r\xE1pidas`,
  "sc39fb3ff3753d5ab": `Ocultar asignaciones administradas`,
  "sc3c74f5273df459a": `Gen\xE9rico`,
  "sc3e0c240b159fbce": `El flujo se cre\xF3 correctamente.`,
  "sc3e1c4f1fff8e1ca": `Este flujo se ha completado.`,
  "sc4508175bf6b09dd": `Rutas no autenticadas`,
  "sc4eedb434536bdb4": `\xBFNecesitas una cuenta?`,
  "sc54aafeea9c9bab0": `Servicios conectados`,
  "sc554339ffc7b04e7": `La invitaci\xF3n se cre\xF3 correctamente.`,
  "sc5668cb23167e9bb": `Como alternativa, si su dispositivo actual tiene instalado Duo, haga clic en este enlace:`,
  "sc592307ea80f16b9": `Desconocido`,
  "sc5a4711395ffb043": `Etapa utilizada para configurar un autenticador TOTP (es decir, Authy/Google Authenticator).`,
  "sc647dcb91f6958dd": `N\xFAmero desde el que se enviar\xE1 el SMS.`,
  "sc6b4ebd37b7a91c7": `Tokens y contrase\xF1as de aplicaciones`,
  "sc6c57419ad3a01a8": `Clave utilizada para firmar los tokens.`,
  "sc6e8a34361c7c272": `Autenticaci\xF3n directa (nivel de dominio)`,
  "sc741d9ebe07ad103": `Certificado de firma`,
  "sc741dfb09d3395f0": `No hay aplicaciones disponibles.`,
  "sc744f3691efe310d": `Ocultar cuentas de servicio`,
  "sc764ddf60b5149de": `URL opcional si el IDP admite el cierre de sesi\xF3n \xFAnico.`,
  "sc7707b3ba3a2a7ca": `URL de token de solicitud`,
  "sc7be80a7f8ec597e": `Fecha de caducidad`,
  "sc816360d6f5a1eeb": `Los flujos describen una cadena de etapas para autenticar, inscribir o recuperar un usuario. Las etapas se eligen en funci\xF3n de las pol\xEDticas que se les aplican.`,
  "sc8da3cc71de63832": `Iniciar sesi\xF3n`,
  "sc8de93a7dc0d78ba": `Tipo de cliente`,
  "sc8f286ac783c385d": `Ver informaci\xF3n de implementaci\xF3n`,
  "sc9175cb129fdc306": str`Actualización
        ${0}`,
  "sc92d7cfb6ee1fec6": `La contrase\xF1a se actualiz\xF3 correctamente.`,
  "sc92ed9d5e01d3f24": `Regla (s) de notificaci\xF3n`,
  "sc96dd9d2e7b05fc5": `Longitud m\xEDnima`,
  "sc9c3578cce3cf7a8": `Anfitri\xF3n externo`,
  "sc9f69360b58706c7": `Modelo eliminado`,
  "sc9fc206433f67588": `Expresiones regulares para las que no se requiere autenticaci\xF3n. Cada l\xEDnea nueva se interpreta como una expresi\xF3n nueva.`,
  "sca2879d96f58a39c": `Enviar una vez`,
  "scab2900019953050": `El usuario se actualiz\xF3 correctamente.`,
  "scb317851cbcc6b12": `Anfitri\xF3n interno`,
  "scb43f5faeb6a7ca9": `No se debe realizar la verificaci\xF3n del usuario.`,
  "scb489a1a173ac3f0": `S\xED`,
  "scb5c9a7cc4ccd68d": `Informaci\xF3n de correo electr\xF3nico:`,
  "scb6620fcd5bff04c": `Configuraciones avanzadas`,
  "scc286303aa9c6cb0": `Estado de sincronizaci\xF3n`,
  "scc733ba98740038a": `Mensaje de actualizaci\xF3n`,
  "sccbfc4dec0c8d80c": `Asignado a la aplicaci\xF3n`,
  "scd0cfe87af6f2ff2": `Gravedad`,
  "scd8062ff5e1326d8": `Permite hasta N ocurrencias en la base de datos HIBP.`,
  "sce106606ae84d46f": `Asignaciones de propiedades`,
  "sce8d867ca5f35304": `Establecer contrase\xF1a`,
  "scea1f16238093e35": `Ejecuta el fragmento de Python para determinar si se permite o deniega una solicitud.`,
  "scf2790cf3ad89283": `Nombre de atributo utilizado para aserciones SAML. Puede ser un OID de URN, una referencia de esquema o cualquier otra cadena. Si esta asignaci\xF3n de propiedades se utiliza para la propiedad NameID, este campo se descarta.`,
  "scf5ce91bfba10a61": `Por favor, introduzca su contrase\xF1a`,
  "sd04376c4216c921f": `Configuraci\xF3n de URL`,
  "sd06b47084fec0ec5": `Token portador`,
  "sd07866d9f38b2c50": `Ejecutar flujo`,
  "sd080b2370aa82967": `Reputaci\xF3n de identificadores de usuario e IP. Las puntuaciones disminuyen por cada inicio de sesi\xF3n fallido y aumentan por cada inicio de sesi\xF3n exitoso.`,
  "sd0bc94e11935ee5a": `HTTPS no se detecta correctamente`,
  "sd1031bddc66dc495": `Conecte su cuenta de usuario a los servicios que se enumeran a continuaci\xF3n para permitirle iniciar sesi\xF3n con el servicio en lugar de las credenciales tradicionales.`,
  "sd1146418b344f81f": `Regla de notificaci\xF3n de actualizaci\xF3n`,
  "sd1288ca57e221cf9": `Token de actualizaci\xF3n`,
  "sd14a19a19d507f9e": `Grupo principal para todos los grupos importados desde LDAP.`,
  "sd18170637295bace": `DN de usuario adicional`,
  "sd1a5560fde6f2271": `El proveedor se import\xF3 correctamente.`,
  "sd1f44f1a8bc20e67": `Correo`,
  "sd20f6cd02c90867f": `Solicitud (s)`,
  "sd216b08bafb297ee": `Flujo utilizado para autenticar a los usuarios. Si se deja vac\xEDo, se usa el primer flujo aplicable clasificado por la carga.`,
  "sd2208cd1a767644b": `Desconectar`,
  "sd2223afb7d6b100d": `Tipo`,
  "sd2c58d7c6dddc515": `Metadatos SAML`,
  "sd3386a2ef42e80b9": `Descargar`,
  "sd34be0d0fcb39971": `Nombre para mostrar del usuario.`,
  "sd35ae4be63df1f9f": `Selecci\xF3n de backends para probar la contrase\xF1a.`,
  "sd39c5e998efecf93": `Nombre de atributo SAML`,
  "sd3a853f63f45dcb0": `Paso`,
  "sd4ac926e4ebb1cd7": `Nombre com\xFAn`,
  "sd503fabef9691134": `Cuando se usa el modo proxy o de autenticaci\xF3n directa (aplicaci\xF3n \xFAnica), la ruta de URL solicitada se compara con las expresiones regulares. Cuando se usa la autenticaci\xF3n directa (modo de dominio), la URL solicitada completa, incluidos el esquema y el host, se compara con las expresiones regulares.`,
  "sd5903cc8de68b3fc": `No se encontr\xF3 ning\xFAn formulario`,
  "sd5a4b41c6c883b03": `Audiencia`,
  "sd5ba2d61ee4796fe": `Invitaci\xF3n (s)`,
  "sd6a025d66f2637d1": `Autenticador tradicional`,
  "sd6b8b4156f7df696": `Se muestra el icono en la barra lateral/encabezado y en el ejecutor de flujo.`,
  "sd6c3ddb62de0e8f7": `Certificado utilizado para firmar respuestas salientes que van al proveedor de servicios.`,
  "sd6cd7ce2310a73a4": `Comprueba el valor de la solicitud de pol\xEDtica en relaci\xF3n con varias reglas, que se utilizan principalmente para garantizar la seguridad de la contrase\xF1a.`,
  "sd71081c23d1cd38b": `Comprobar acceso`,
  "sd766cdc29b25ff95": `Autenticando con Apple...`,
  "sd7fa99e4d82b374a": `El enlace de recuperaci\xF3n no se puede enviar por correo electr\xF3nico, el usuario no tiene ninguna direcci\xF3n de correo electr\xF3nico`,
  "sd80b0b8aeae3abe3": `Reescritura de contrase\xF1a de usuario`,
  "sd8c5339b82b71507": `Espera (min)`,
  "sd8d9451f86502d1a": `Clases de dispositivos que se pueden usar para autenticarse.`,
  "sd8f220c999726151": `Redirigir`,
  "sd924045605feea63": `Caduca`,
  "sd947d57c9a9b7108": `Problema abierto en GitHub...`,
  "sd94db2b8c85d10a6": `URL LENTO`,
  "sd97d8d0906e6cc47": `Coincidencia insensible a may\xFAsculas`,
  "sd9b556a84ae25690": `La solicitud de prueba se envi\xF3 correctamente.`,
  "sda4e78c19f5b6f35": `La pol\xEDtica tarda un tiempo aleatorio en ejecutarse. Esto controla el tiempo m\xEDnimo que tardar\xE1.`,
  "sda5e1499f93146ad": str`
        ${0}días atrás`,
  "sda796c87fa97ed4d": `Nombre del modelo`,
  "sdae649fae731e838": `Casilla de verificaci\xF3n`,
  "sdb7b2173869822bc": `Debe producirse la verificaci\xF3n del usuario.`,
  "sdbc08adee233f180": `Actualizar proveedor OAuth2`,
  "sdc1ef94016f0d855": `La integraci\xF3n se ha actualizado correctamente.`,
  "sdc30bddeda2f0225": `Valide la contrase\xF1a del usuario en relaci\xF3n con los backend seleccionados.`,
  "sdc323c6af4ae9f01": `Se copi\xF3 correctamente TOTP Config.`,
  "sdc673e73b5c13aea": `Borrar`,
  "sdc70195469e83e3f": `8 d\xEDgitos, no compatible con aplicaciones como Google Authenticator`,
  "sdc9e222be9612939": `Fuente enlazada`,
  "sdcc7b2c109ce9775": `Los tokens se utilizan en authentik para las etapas de validaci\xF3n de correo electr\xF3nico, las claves de recuperaci\xF3n y el acceso a la`,
  "sdd1ff479d04ac140": `P\xFAblico`,
  "sdd6b8b56a811080e": `Huella digital de certificado (SHA256)`,
  "sddb3b0176f437721": `Abrir navegador de API`,
  "sddc8efe94cb8c210": `Las etapas son pasos individuales de un flujo por los que se gu\xEDa al usuario. Una etapa solo se puede ejecutar desde dentro de un flujo.`,
  "sddcfc6ab24e3a6ed": `Inscripci\xF3n`,
  "sde47e4d8b9b21b59": `Autenticadores WebAuthn`,
  "sdefec5401bf67eba": `Use una llave de seguridad para demostrar su identidad.`,
  "sdf1d8edef27236f0": `Un autenticador \xABroaming\xBB, como YubiKey`,
  "sdf22dcf939c27cc7": `Configuraci\xF3n de escenario`,
  "sdf34a5599d66f85c": `Imagen de fondo`,
  "sdf4e1c6a2f072600": `Recuento permitido`,
  "sdfd22a21660f6002": `El proveedor se actualiz\xF3 correctamente.`,
  "se085f35c8a9203a1": `Fuente LDAP`,
  "se09ab93d69f7f45b": `No lo usa ning\xFAn otro objeto.`,
  "se09d055771f3a11d": `Conexi\xF3n OpenID gen\xE9rica`,
  "se10bbf4cf861c81b": `Par de claves de firma`,
  "se16ac750b81fa93d": str`Se asigna a
        ${0}objetos.`,
  "se17fcb1f159ee382": `Actualizar fuente de Plex`,
  "se19cc57dd8675498": `umbral`,
  "se1e040b55319a0e8": `Tiempo l\xEDmite`,
  "se291dfd2a59d7842": `Pol\xEDtica vinculante (s)`,
  "se2b62f7e9017965e": `Traefik (Redactar)`,
  "se2c3cbf2ed1403f1": `Fijaciones de escenario`,
  "se2f258b996f7279c": `Excepci\xF3n tarea del sistema`,
  "se36b55dfcf5dc80b": `Habilitar StartTLS`,
  "se409d01b52c4e12f": `Reintentar la autenticaci\xF3n`,
  "se47baf2fd16b9d2b": `Plantilla`,
  "se4a9da0295597e73": `Nombre de usuario SMTP`,
  "se50a08ab71bb96ed": `Cuando se haya introducido un nombre de usuario/correo electr\xF3nico v\xE1lido y esta opci\xF3n est\xE9 habilitada, se mostrar\xE1n el nombre de usuario y el avatar del usuario. De lo contrario, se mostrar\xE1 el texto introducido por el usuario.`,
  "se5498954255620b4": `El correo electr\xF3nico se envi\xF3 correctamente.`,
  "se5dc026819a32ff8": str`Usuario
        ${0}`,
  "se5fd752dbbc3cd28": `Use una llave de seguridad`,
  "se63f9d833700af49": `Sesi\xF3n (s)`,
  "se68398e3c2c760b2": `Token`,
  "se6d950402810c34f": `Mapeos de propiedades`,
  "se7430794fa89005a": `Tambi\xE9n se conoce como ID de entidad. Default la URL de metadatos.`,
  "se74ce42d41e392ba": `La coincidencia se realiza en funci\xF3n del sufijo del dominio, por lo que si ingresa domain.tld, foo.domain.tld seguir\xE1 coincidiendo.`,
  "se8987bdfb35e46b2": `Clave de consumidor`,
  "se8a81c75b6e30a33": `Tecla de campo para comprobar, est\xE1n disponibles las claves de campo definidas en las etapas de solicitud.`,
  "se99efc0873031976": `Icono que se muestra en la pesta\xF1a del navegador.`,
  "se9b1fec72ffd8f48": `Local`,
  "se9d0f12f95b14095": `Nombres Alt de asunto separados por comas opcionales.`,
  "sea2f00b34b385a43": `El dispositivo se actualiz\xF3 correctamente.`,
  "sea91c57b3d3969fe": `Estado del sistema`,
  "seb5ba88f21937c98": `Revisa los puestos avanzados.`,
  "sebda1d54a3f9f967": `URL simb\xF3lica`,
  "sebf44d2471b608ad": `Flujo utilizado por un usuario autenticado para configurar esta etapa. Si est\xE1 vac\xEDo, el usuario no podr\xE1 configurar esta etapa.`,
  "sec1808532fe107b9": `Permita a los usuarios utilizar aplicaciones en funci\xF3n de las propiedades, aplicar criterios de contrase\xF1a y aplicar etapas de forma selectiva.`,
  "sec7443a45fd141e5": `Mensaje (s)`,
  "sec97cdaf7af8648b": `Establece atributos personalizados con YAML o JSON.`,
  "sece294cd51a85745": `Determina la duraci\xF3n de una sesi\xF3n. El valor predeterminado de 0 segundos significa que las sesiones duran hasta que se cierra el navegador.`,
  "sed3512fe4560c7f4": `Crear usuarios como inactivos`,
  "sed8d4c3fd5f60e1f": `Explore las integraciones`,
  "sede0abbf2b612812": `Webhook (gen\xE9rico)`,
  "see3ff55262fd6500": `URL a la que se redirige al usuario para dar su consentimiento a la autorizaci\xF3n.`,
  "sef49aec68fd1dc66": `Nombre`,
  "sef50d248448e0df1": str`Sí (
        ${0})`,
  "seffdf887fed7f668": `Huella digital de certificado (SHA1)`,
  "sf05e384059a0a7c1": `Host ascendente al que se reenv\xEDan las solicitudes.`,
  "sf1e9d421f35b51e5": `Aplicaci\xF3n`,
  "sf1ec4acb8d744ed9": `Alerta`,
  "sf22a28f83cc45fcc": `Etapa utilizada para configurar un autenticador basado en d\xFAo. Esta etapa se debe usar para los flujos de configuraci\xF3n.`,
  "sf22f7f8a9309b4ed": `Comprobar acceso a aplicaciones`,
  "sf232d42142eacc23": `Cuando se habilita, la invitaci\xF3n se eliminar\xE1 despu\xE9s de su uso.`,
  "sf29883ac9ec43085": `contrase\xF1a de la aplicaci\xF3n`,
  "sf325a4adba4d6278": `Campo pertenencia a grupos`,
  "sf339673f0f76a8bd": `Clave p\xFAblica, adquirida en https://www.google.com/recaptcha/intro/v3.html.`,
  "sf3981f36525b0dbd": `se eliminar\xE1 la conexi\xF3n`,
  "sf3f9a0feaf083207": `Enviado al grupo`,
  "sf4122b220926be97": `Versi\xF3n`,
  "sf417c13d7a0f7995": `Copiar URL de descarga`,
  "sf45a0d2f00bcc6ff": `no se han definido pesta\xF1as`,
  "sf466142da6a65052": `Suplantar`,
  "sf4de1644dcdb53d5": `Atributo de usuario/grupo utilizado para la parte de contrase\xF1a del encabezado HTTP-Basic.`,
  "sf53a78d889b6c775": `Administrado por authentik (descubierto)`,
  "sf55d28d4dff0e41b": `Un ejemplo de configuraci\xF3n puede verse as\xED:`,
  "sf56998949bdf6b33": `Desactivar`,
  "sf679b7a62808287e": `Caducidad`,
  "sf6e1665c7022a1f8": `Contrase\xF1a`,
  "sf6eb148db23d19de": str`No se pudo eliminar
        ${0}:
        ${1}`,
  "sf71dba2c30283a54": `\xBFCaduca?`,
  "sf813a72d8fadd765": `En este caso, establecer\xEDa la URL de autenticaci\xF3n en auth.example.com y el dominio Cookie en example.com.`,
  "sf8c76d5fb408de7b": `Est\xE1s a punto de ser redirigido a la siguiente URL.`,
  "sf8f49cdbf0036343": `Error de configuraci\xF3n`,
  "sf90be97cb08f3d5a": `Marcador de posici\xF3n`,
  "sf9aee319a006c9b4": `A\xF1adir`,
  "sf9b1c0661a02d9f9": `Configuraci\xF3n`,
  "sf9bddaf910f4eea5": `Generar par de claves de certificado`,
  "sf9e61f4f8e90f0f1": `Cambiar estado`,
  "sf9f2c719a04066ec": `App`,
  "sfa88f413e287bb0f": `Tipo de escenario`,
  "sfab527528ea64618": `Coincide con la IP del cliente del evento (coincidencia estricta, para la coincidencia de red, use una pol\xEDtica de expresi\xF3n`,
  "sfac6f995c7670559": `Sin l\xEDmite de etapas`,
  "sfad8af8ce38104a3": `Edad m\xE1xima (en d\xEDas)`,
  "sfae9f4ea5749a36b": `DN de grupo adicional, antepuesto al DN base.`,
  "sfbadb77fbc61efb8": `Usuarios creados por d\xEDa en el \xFAltimo mes`,
  "sfbaeb0de54fbfdbb": `Flujo utilizado al autorizar a este proveedor.`,
  "sfc400b2d71e49d28": `La pol\xEDtica se cre\xF3 correctamente.`,
  "sfcebd18506f1e535": `Flujo`,
  "sfcfcf85a57eea78a": `Dispositivo TOTP`,
  "sfd13ca8ebd857c2e": `Crea una nueva aplicaci\xF3n`,
  "sfd1af96798dd8a5f": `Clave p\xFAblica`,
  "sfe1c86b42ba13376": `Por favor, introduzca su c\xF3digo TOTP`,
  "sfe211545fd02f73e": `Verificaci\xF3n`,
  "sfe388f0313f52da2": `Configuraci\xF3n del protocolo`,
  "sfe629863ba1338c2": `Error de conexi\xF3n, reconexi\xF3n...`,
  "sfe6977a3aea3ee6e": `Flujo que se utilizar\xE1 al autenticar a los usuarios existentes.`,
  "sfe938c1585e0bf68": `Estos enlaces controlan si esta etapa se aplicar\xE1 al flujo.`,
  "sfe99a8caa70232ab": `Tipo de autenticaci\xF3n`,
  "sfeb779d4ccbc5a0e": `Flujo de recuperaci\xF3n`,
  "sfeb82261bcf99edd": `Puestos avanzados saludables`,
  "sfee06600c15082a9": `Elimina al usuario de la sesi\xF3n actual.`,
  "sfee91e08b8b47477": `Servidores permitidos`,
  "sff3b708e23bb96b2": `Eval\xFAe las pol\xEDticas antes de que Stage est\xE9 presente para el usuario.`,
  "sff50532a2d85e32e": `Cambiar contrase\xF1a`,
  "sff5bb7742c2896c8": `Objetivo`,
  "sff69c1a637f899a6": `Flujo de enlace`,
  "sff945d3f59b93c5e": `Dispositivos de MFA`,
  "sffa171e11d4ae513": `Transportes`,
  "sffa721bb6aa3128d": `Buscar...`,
  "sffd2e553143d1b0e": `Mantenga presionado el control/comando para seleccionar varios elementos.`,
  "sffeef5b119d8625c": `La asignaci\xF3n se cre\xF3 correctamente.`,
  "s364c4f177a2f8322": `Open API drawer`,
  "s9ba989e69344ff29": `Open Notification drawer`,
  "s3e99ea082ca5ade9": `Failed to fetch`,
  "sfefce784ec55868f": `Select an object.`,
  "s04ceadb276bbe149": `Loading options...`,
  "s16a15af46bc9aeef": str`Failed to fetch objects: ${0}`,
  "sa65e7bc7ddd3484d": `Anonymous user`,
  "sd73b202ec04eefd9": `Unknown intent`,
  "s02240309358f557c": `Unknown severity`,
  "se2d65e13768468e0": `Internal`,
  "s84fcddede27b8e2a": `External`,
  "s1a635369edaf4dc3": `Service account`,
  "sff930bf2834e2201": `Service account (internal)`,
  "s47fb5504f693775b": `Changes made:`,
  "s506b6a19d12f414c": `Key`,
  "s4fc9dc73245eab09": `Previous value`,
  "scb3b0671d7b7f640": `New value`,
  "s21e38ec6ffa2b918": str`Added ID ${0}`,
  "s74918a09ef39ed26": str`Removed ID ${0}`,
  "s3a20e5d7dd70dcd3": `Cleared`,
  "s4ba4473f3d4ec896": `New version available`,
  "s08df8d0a773a3ea0": `Remove item`,
  "sfd44ce578f643145": `Failed to fetch objects.`,
  "s744401846fea6e76": `Brand`,
  "s2152f3482784705f": `Recent events`,
  "scefe482c547fb3f3": str`Based on ${0}`,
  "s00bcaadd620a11f8": `Latest version unknown`,
  "s98327528f00365a7": `Failed to fetch data.`,
  "s477de089b505a6ea": `SCIM Provider`,
  "s8a75e83497a183a2": `Healthy`,
  "sbf9c5c5a8e5efad4": `Failed`,
  "se4cd073c125382af": `Unsynced / N/A`,
  "sfffb0d0958bfbc42": `Manage users`,
  "s66313b45b69cfc88": `Check the release notes`,
  "sbdc4a833de9ca502": `Logins and authorizations over the last week (per 8 hours)`,
  "sb4d7bae2440d9781": `User Statistics`,
  "s4a34a6be4c68ec87": `Users created`,
  "s275c956687e2e656": `Failed logins`,
  "s3feea7b49673bef2": `No log messages.`,
  "s10fedec3a779ea63": `Timestamp`,
  "s48e186fb300e5464": `Time`,
  "saa8aa81ad6f055fd": `Level`,
  "sd0ea7366ebc403ff": `Event`,
  "s225f3e57c6a0d635": `Logger`,
  "s5f4586bc1e2740e6": `Clear search`,
  "s92921878e886e36d": `Duration`,
  "se7e1ababbc4868b8": str`${0} seconds`,
  "s14bf17e2a1a2c381": `Restart task`,
  "s0fbf6dc6a1966408": `Next`,
  "sc16e00a7a8b2fde2": `Back`,
  "sb3d4f79d9d8b71e5": `Submit`,
  "s398f6ba74ba8943a": `Select providers to add to application`,
  "s0410779cb47de312": `Path template for users created. Use placeholders like \`%(slug)s\` to insert the source slug.`,
  "s1a0e95458b44d7f8": `Any policy must match to grant access`,
  "s7fc1ace65486dc25": `All policies must match to grant access`,
  "s1cffe58249b04669": `Internal application name used in URLs.`,
  "sdae55084f6cb2662": `Optionally enter a group name. Applications with identical groups are shown grouped together.`,
  "s350a616ff5e145ec": `Select a provider that this application should use.`,
  "sc92ea8fbf9ba06a7": `Backchannel Providers`,
  "s4c6534a118f52fdd": `Select backchannel providers which augment the functionality of the main provider.`,
  "s19409e8712ddd369": `Add provider`,
  "s2348f46ebf436671": `Open in new tab`,
  "s8655c52824caac63": `If checked, the launch URL will open in a new browser tab or window from the user's application library.`,
  "se2b29e6cfe59414c": `UI Settings`,
  "sb2275335377069aa": `This feature requires an enterprise license.`,
  "s31f1afc1bfe1cb3a": `Learn more`,
  "s4498e890d47a8066": `OAuth2/OIDC (Open Authorization/OpenID Connect)`,
  "sc2cedfb22488ccb2": `Modern applications, APIs and Single-page applications.`,
  "s4f2e195d09e2868c": `LDAP (Lightweight Directory Access Protocol)`,
  "sffd5481034a1bd41": `Provide an LDAP interface for applications and users to authenticate against.`,
  "s836148f721d8913b": `Transparent Reverse Proxy`,
  "s945a6b94361ee45b": `For transparent reverse proxies with required authentication`,
  "s7f5bb0c9923315ed": `Forward Auth (Single Application)`,
  "sdc9a6ad1af30572c": `For nginx's auth_request or traefik's forwardAuth`,
  "sf8008d2d6b064b95": `Forward Auth (Domain Level)`,
  "sfc31264ef7ff86ef": `For nginx's auth_request or traefik's forwardAuth per root domain`,
  "sb7e68dcad68a638c": `Remote Access Provider`,
  "sfb1980a471b7dfb6": `Remotely access computers/servers via RDP/SSH/VNC`,
  "sfa8a1ffa9fee07d3": `SAML (Security Assertion Markup Language)`,
  "s40830ec037f34626": `Configure SAML provider manually`,
  "s848a23972e388662": `RADIUS (Remote Authentication Dial-In User Service)`,
  "sea9fc40dfd1d18b1": `Configure RADIUS provider manually`,
  "s3e902999ddf7b50e": `SCIM (System for Cross-domain Identity Management)`,
  "sa1b0052ae095b9b3": `Configure SCIM provider manually`,
  "s15831fa50a116545": `Saving Application...`,
  "s823abdb61543a826": `Authentik was unable to save this application:`,
  "s848288f8c2265aad": `Your application has been saved`,
  "scda8dc24b561e205": `There was an error in the application.`,
  "sdaca9c2c0361ed3a": `Review the application.`,
  "sb50000a8fada5672": `There was an error in the provider.`,
  "s21f95eaf151d4ce3": `Review the provider.`,
  "s9fd39a5cb20b4e61": `There was an error`,
  "s7a6b3453209e1066": `There was an error creating the application, but no error message was sent. Please review the server logs.`,
  "sde2bb5418562c5b2": `Unknown designation`,
  "sb9834316ffd4ae3e": `Stacked`,
  "s12146091b2b539a3": `Content left`,
  "sa800871782eba1ac": `Content right`,
  "sb4e50ca3cffdbc10": `Sidebar left`,
  "s745a55f9abf9f2e5": `Sidebar right`,
  "sb3182a87ded1bc91": `Unknown layout`,
  "s8915e64b8b999bfe": `Cached binding`,
  "s842d690eb3c11762": `Flow is executed and session is cached in memory. Flow is executed when session expires`,
  "s6a66759749bf31ed": `Direct binding`,
  "se0adaf83627104fb": `Always execute the configured bind flow to authenticate the user`,
  "s9065fcccd837a679": `Cached querying`,
  "s30d0d0e6c626a234": `The outpost holds all users and groups in-memory and will refresh every 5 Minutes`,
  "sffc14b8200a9f938": `Direct querying`,
  "sdce4680288083fe3": `Always returns the latest data, but slower than cached querying`,
  "s1889ba2eaeec2f1e": `When enabled, code-based multi-factor authentication can be used by appending a semicolon and the TOTP code to the password. This should only be enabled if all users that will bind to this provider have a TOTP device configured, as otherwise a password may incorrectly be rejected if it contains a semicolon.`,
  "s4647b2c92638d6fd": `The certificate for the above configured Base DN. As a fallback, the provider uses a self-signed certificate.`,
  "s2acef4f6ba39bf11": `DNS name for which the above configured certificate should be used. The certificate cannot be detected based on the base DN, as the SSL/TLS negotiation happens before such data is exchanged.`,
  "s1a711c19cda48375": `Configure LDAP Provider`,
  "s67d858051b34c38b": `Method's display Name.`,
  "s319040353f479853": `Flow used for users to authenticate.`,
  "se5973e7c8ba0fc71": `Bind mode`,
  "scef3f4ad80abbd22": `Configure how the outpost authenticates requests.`,
  "s254d527e3a53dbb7": `Code-based MFA Support`,
  "scd247ffad6e04ac0": `TLS Server name`,
  "sbb8ad22c83d375b1": `The following keywords are supported:`,
  "s95f09b229a0a0bb0": `Confidential clients are capable of maintaining the confidentiality of their credentials such as client secrets`,
  "s51c6b8403c2dc5d9": `Public clients are incapable of maintaining the confidentiality and should use methods like PKCE. `,
  "sccc47f82044453f9": `Based on the User's hashed ID`,
  "sbd5be4fb7442a34c": `Based on the User's ID`,
  "sc9cf9ecaf9e5d67e": `Based on the User's UUID`,
  "s4291727352c4f295": `Based on the User's username`,
  "sd62cfc27ad4aa33b": `Based on the User's Email`,
  "s55eb75bedf96be0f": `This is recommended over the UPN mode.`,
  "sf80e9547166117e6": `Based on the User's UPN`,
  "sde949d0ef44572eb": `Requires the user to have a 'upn' attribute set, and falls back to hashed user ID. Use this mode only if you have different UPN and Mail domains.`,
  "sde56783222b527d6": `Each provider has a different issuer, based on the application slug`,
  "sa8384c9c26731f83": `To allow any redirect URI, set this value to ".*". Be aware of the possible security implications this can have.`,
  "sa72a3bd1e7e89926": `Flow used when a user access this provider and is not authenticated.`,
  "sde0ad51b14f77cf6": `Redirect URIs/Origins (RegEx)`,
  "sbea3db12fd799210": `Access Token validity`,
  "s821f6014c1a435b9": `Refresh Token validity`,
  "s00c2db16ea9bc263": `Configure how long refresh tokens are valid for.`,
  "se2adaf0371ffcd65": `Machine-to-Machine authentication settings`,
  "s33318837e6c54a9b": `Trusted OIDC Sources`,
  "s22e566052f7bec81": `JWTs signed by certificates configured in the selected sources can be used to authenticate to this provider.`,
  "s9368e965b5c292ab": `Configure OAuth2/OpenId Provider`,
  "sf5cbccdc6254c8dc": `Configure Proxy Provider`,
  "sf6d46bb442b77e91": `AdditionalScopes`,
  "sb488dee0be434f7e": `Authentication settings`,
  "s23cee624c735f266": `Intercept header authentication`,
  "sc007cca5af67eae0": `When enabled, authentik will intercept the Authorization header to authenticate the request.`,
  "s36e630ba56617556": `Send HTTP-Basic Authentication`,
  "s9d5796a4b9b7560e": `Send a custom HTTP-Basic Authentication header based on values from authentik.`,
  "h10ef80d434185070": x`Use this provider with nginx's <code>auth_request</code> or traefik's
                    <code>forwardAuth</code>. Each application/domain needs its own provider.
                    Additionally, on each domain, <code>/outpost.goauthentik.io</code> must be
                    routed to the outpost (when using a managed outpost, this is done for you).`,
  "s9ffdea131dddb3c5": `Configure Remote Access Provider Provider`,
  "sa2ea0fcd3ffa80e0": `Connection expiry`,
  "s6dd297c217729828": `Determines how long a session lasts before being disconnected and requiring re-authorization.`,
  "s2c8c6f89089b31d4": `Configure Radius Provider`,
  "sb95baab425322600": `Shared secret`,
  "s9e9316a6b0c16231": `Client Networks`,
  "s7f2dcf01f7a8c0b7": `List of CIDRs (comma-seperated) that clients can connect from. A more specific
                            CIDR will match before a looser one. Clients connecting from a non-specified CIDR
                            will be dropped.`,
  "sfe906cde5dddc041": `Configure SAML Provider`,
  "sf54c562d8a10ce77": `Also known as EntityID.`,
  "sb3defbacd01ad972": `Property mappings used for user mapping.`,
  "s43c1f927936f0a02": `Assertion not valid on or after current time + this value.`,
  "s0dd00fbaba08748a": `Session not valid on or after current time + this value.`,
  "s7ccce0ec8d228db6": `Configure SCIM Provider`,
  "s61eacb19db252f5e": `URL`,
  "sb21f33b039c86322": `SCIM base url, usually ends in /v2.`,
  "s33ed903c210a6209": `Token to authenticate with. Currently only bearer authentication is supported.`,
  "sfc8bb104e2c05af8": `User filtering`,
  "sc0d0890fbd46ef62": `Exclude service accounts`,
  "s23ab136ad85f0ad2": `Only sync users within the selected group.`,
  "sfdedc3b0b2b7ce3d": `Attribute mapping`,
  "sd7728d2b6e1d25e9": `Property mappings used for group creation.`,
  "s4bd386db7302bb22": `Create With Wizard`,
  "s0c9670f429e74283": `New application`,
  "s71c5d51d5a357dbd": `Don't show this message again.`,
  "s070fdfb03034ca9b": `One hint, 'New Application Wizard', is currently hidden`,
  "sff0ac1ace2d90709": `Use this provider with nginx's auth_request or traefik's forwardAuth. Each application/domain needs its own provider. Additionally, on each domain, /outpost.goauthentik.io must be routed to the outpost (when using a managed outpost, this is done for you).`,
  "s2345170f7e272668": `Unknown proxy mode`,
  "sd539548ca4c71619": `Additional scopes`,
  "scb58b8a60cad8762": `Default relay state`,
  "s6827a456c9dfc6ee": `When using IDP-initiated logins, the relay state will be set to this value.`,
  "s7181a5504472e856": `Apply changes`,
  "sad59707375956ad2": `Finish`,
  "s74475586afc1fb0f": `Select type`,
  "s0b3bf19b31dd6bac": `Try the new application wizard`,
  "sa18e1c6e0e6f16cc": `The new application wizard greatly simplifies the steps required to create applications and providers.`,
  "s01ef54f5d7c6ed47": `Try it now`,
  "s58d1eb482059da12": `New provider`,
  "sa661ea7d7a50f2e9": `Create a new provider.`,
  "s56bc67239b9255a2": `Delete authorization on disconnect`,
  "s3945449bd524d8a5": `When enabled, connection authorizations will be deleted when a client disconnects. This will force clients with flaky internet connections to re-authorize the endpoint.`,
  "s9d8b8aa2b404c2c8": `Settings`,
  "s3271da6c18c25b18": `Connection settings.`,
  "s019555b5a442aa00": `Property mappings used to user mapping.`,
  "s1f25e1e20469a9ea": `deleted`,
  "se33b158a1ec02a09": str`Successfully deleted ${0} ${1}`,
  "s5819a49638f6d7cb": str`Are you sure you want to delete ${0} ${1}?`,
  "sa6c0ba4910c7ad7f": `Assigned to application (backchannel) `,
  "s5da52af9b083c29a": `Model`,
  "s0ca04e397298bc43": `Select permissions to assign`,
  "sf485014051ad0cf7": `Successfully assigned permission.`,
  "sdeb90bfd8a80b86b": `Permissions to add`,
  "s36247910d67421e1": `Select permissions`,
  "sc92c1a54034e21cc": `Assign`,
  "scd84d10ee9137070": `Assign permission to role`,
  "s67e136af8fc1107b": `Assign permission`,
  "sb923723d27df40ba": `Permission(s)`,
  "sc5fb00b25c7f5a02": `Permission`,
  "s14bfa8fd1bec8889": `Role doesn't have view permission so description cannot be retrieved.`,
  "sd8051c26e155f043": `Assign permission to user`,
  "s1455753daa00f1bc": `User doesn't have view permission so description cannot be retrieved.`,
  "sca7fed2bef53cb99": `Role`,
  "s5ee6f1b84e9ebc69": `Assign to new role`,
  "s4afb26a8fae257e9": `Directly assigned`,
  "sf79f8681e5ffaee2": `Assign to new user`,
  "sc615309d10a9228c": `RBAC is in preview.`,
  "sa1db89262360550b": `Send us feedback!`,
  "saabeb4cab074b0b9": `User Object Permissions`,
  "saada50e84c7c646d": `Permissions set on users which affect this object.`,
  "s8489d5559dda260c": `Role Object Permissions`,
  "s37d1b74df205b528": `Permissions set on roles which affect this object.`,
  "s9cc631505c17b028": `Assigned global permissions`,
  "sc443bfff8a5dd106": `Permissions assigned to this user which affect all object instances of a given type.`,
  "s8f85a0e678846080": `Assigned object permissions`,
  "s3eba09a350b7d6c9": `Permissions assigned to this user affecting specific object instances.`,
  "s17032e57ba222d2f": `Permissions assigned to this role which affect all object instances of a given type.`,
  "se8dca0132c66ae03": `Permissions`,
  "sa43153d53ae65063": `Unknown type`,
  "s417b90913e05bc17": `Preview`,
  "s59f5eda30a904b75": `JWKS URL`,
  "sb9b51124d1b3dca0": `JWT payload`,
  "sbd065743a0c599e3": `Preview for user`,
  "s7ba9677d069e5f02": `Caddy (Standalone)`,
  "sc93712b5fbdc6810": `Connection Token(s)`,
  "s526a525cdc79bbdc": `Endpoint`,
  "s2f4ca2148183d692": `Successfully updated endpoint.`,
  "s5adee855dbe191d9": `Successfully created endpoint.`,
  "s61e136c0658e27d5": `Protocol`,
  "sa062b019ff0c8809": `RDP`,
  "s97f9bf19fa5b57d1": `SSH`,
  "s7c100119e9ffcc32": `VNC`,
  "s6b05f9d8801fc14f": `Host`,
  "sb474f652a2c2fc76": `Hostname/IP to connect to.`,
  "sc39f6abf0daedb0f": `Maximum concurrent connections`,
  "s62418cbcd2a25498": `Maximum concurrent allowed connections to this endpoint. Can be set to -1 to disable the limit.`,
  "s0db494ff61b48438": `Add All Available`,
  "s2f68faa5b84ee9fd": `Remove All Available`,
  "sea4f08110bb8f15d": `Remove`,
  "s0ba85594344a5c02": `Remove All`,
  "s1efa17e3407e0f56": `Available options`,
  "s886db4d476f66522": `Selected options`,
  "sd429eba21dd59f44": str`${0} item(s) marked to add.`,
  "s4abfe4e0d0665fd1": str`${0} item(s) selected.`,
  "s56b3d54118c34b2f": str`${0} item(s) marked to remove.`,
  "s6b2beba7ab637e9e": `Roles`,
  "s85be1f5e7a0fa3b1": `Available Roles`,
  "sa59d53ee922c08b5": `Selected Roles`,
  "s96d2bb4be3f5e8aa": `Select roles to grant this groups' users' permissions from the selected roles.`,
  "s5f5bf4ef2bd93c04": `Group mappings can only be checked if a user is already logged in when trying to access this source.`,
  "s6c607d74bdfe9f36": `User mappings can only be checked if a user is already logged in when trying to access this source.`,
  "s6b1ed7507f26cb4a": `Failure result`,
  "s2e422519ed38f7d8": `Pass`,
  "s81a45c4fd11e8e1a": `Don't pass`,
  "s95b73e0f4e47eb9a": `Result used when policy execution fails.`,
  "s3ba9b8aeb686d9f7": `Match events created by selected model. When left empty, all models are matched.`,
  "s9307f3dbb07a73b5": `Only fail the policy, don't invalidate user's password`,
  "se2cc93bd2647baec": `Static rules`,
  "s1293ad87acc7a609": `HaveIBeenPwned settings`,
  "s3fd219b045193507": `zxcvbn settings`,
  "s28d84abfbaf555ea": `Score threshold`,
  "s7b3148ffba9f4527": `If the password's score is less than or equal this value, the policy will fail.`,
  "sd94e99af8b41ff54": `0: Too guessable: risky password. (guesses &amp;lt; 10^3)`,
  "sc926385d1a624c3a": `1: Very guessable: protection from throttled online attacks. (guesses &amp;lt; 10^6)`,
  "s8aae61c41319602c": `2: Somewhat guessable: protection from unthrottled online attacks. (guesses &amp;lt; 10^8)`,
  "sc1f4b57e722a89d6": `3: Safely unguessable: moderate protection from offline slow-hash scenario. (guesses &amp;lt; 10^10)`,
  "sd47f3d3c9741343d": `4: Very unguessable: strong protection from offline slow-hash scenario. (guesses &amp;gt;= 10^10)`,
  "s2f8c4cf12350a36c": `Check static rules`,
  "sd75a9a71309fb387": `Check haveibeenpwned.com`,
  "se5cb18408df3284e": `For more info see:`,
  "scef7abb8456b06d6": `Check zxcvbn`,
  "sdfdb58cd232b363d": `Password strength estimator created by Dropbox, see:`,
  "scf4afecb0f1e69b2": `Invalid login attempts will decrease the score for the client's IP, and the
username they are attempting to login as, by one.`,
  "s8323a9af28e10502": `The policy passes when the reputation score is below the threshold, and
doesn't pass when either or both of the selected options are equal or above the threshold.`,
  "sdbccb39a658f0e45": `New policy`,
  "sf693300708a40d2c": `Create a new policy.`,
  "sec5cdfa358f9dbf7": `Warning: Adding the user to the selected group(s) will give them superuser permissions.`,
  "s3d2a8b86a4f5a810": str`Successfully created user and added to group ${0}`,
  "s5a802e46a033c8af": `User's primary identifier. 150 characters or fewer.`,
  "s9f9492d30a96b9c6": `User type`,
  "scef2eb6a2bfe3110": `Internal users might be users such as company employees, which will get access to the full Enterprise feature set.`,
  "sf66389b04fcc219c": `External users might be external consultants or B2C customers. These users don't get access to enterprise features.`,
  "s77e8668a27dbc402": `Service accounts should be used for machine-to-machine authentication or other automations.`,
  "s7bfbf84a8ad5883f": `Internal Service accounts are created and managed by authentik and cannot be created manually.`,
  "s2e532e19ed477a56": `Path`,
  "s911a27022aba349f": `Create and bind Policy`,
  "sddb040c47daae56b": `Bind existing policy`,
  "sb37880a2a7288ef0": `Update Permissions`,
  "s8276649077e8715c": `Endpoint(s)`,
  "sf1dabfe0fe8a75ad": `Update Endpoint`,
  "s008496c7716b9812": `These bindings control which users will have access to this endpoint. Users must also have access to the application.`,
  "s38e7cd1a24e70faa": `Create Endpoint`,
  "s5c18f85cda6e89be": `Connections`,
  "s4770c10e5b1c028c": `RAC is in preview.`,
  "s168565f5ac74a89f": `Update RAC Provider`,
  "s8465a2caa2d9ea5d": `Endpoints`,
  "s09b671b120443043": `Update Radius Provider`,
  "s44b1f042790cd1a2": `SAML Configuration`,
  "sba999428083abce3": `EntityID/Issuer`,
  "scd2984ee5552643a": `SSO URL (Post)`,
  "saa79b47f60c66458": `SSO URL (Redirect)`,
  "s2da51a6287118ba8": `SSO URL (IdP-initiated Login)`,
  "s0a57e911e457302b": `SLO URL (Post)`,
  "s1e7308bb1ca323e1": `SLO URL (Redirect)`,
  "s382b702673776873": `Example SAML attributes`,
  "sea3bfc143ced73db": `NameID attribute`,
  "sadadfe9dfa06d7dd": `No sync status.`,
  "s2b1c81130a65a55b": `Sync currently running.`,
  "s2f0f6691de0b0388": `Warning: Provider is not assigned to an application as backchannel provider.`,
  "sc6c575c5ff64cdb1": `Update SCIM Provider`,
  "s61bd841e66966325": `External applications that use authentik as an identity provider via protocols like OAuth2 and SAML. All applications are shown here, even ones you cannot access.`,
  "s1f7698c061c208c9": `Open`,
  "s5deac600e329de1b": `Log messages`,
  "sed02f831e653deb3": `Logins over the last week (per 8 hours)`,
  "s39d6971531a270b6": `Update internal password on login`,
  "sefe04e319223a3d6": `When the user logs in to authentik using this source password backend, update their credentials in authentik.`,
  "s1024166475850a65": `Use Server URI for SNI verification`,
  "se65beb94fffc3c4b": `Required for servers using TLS 1.3+`,
  "s000ee3e634868b3c": `TLS Client authentication certificate`,
  "s5506b35a1bceb141": `Client certificate keypair to authenticate against the LDAP Server's Certificate.`,
  "sfbc59ff17a73503d": `User path`,
  "s995535e7af30d754": `Use the user's email address, but deny enrollment when the email address already exists`,
  "s542ecb4130f6cea5": `Link to a user with identical username. Can have security implications when a username is used with another source`,
  "s2a1debf34e5aeba4": `Use the user's username, but deny enrollment when the username already exists`,
  "s81ce0d54727f42d2": `Unknown user matching mode`,
  "s199b55513a739f43": `OIDC Well-known URL`,
  "s8b149b30b5b523ef": `OIDC well-known configuration URL. Can be used to automatically configure the URLs above.`,
  "s9db2c836ade1339c": `OIDC JWKS URL`,
  "s4b2a1b657c160f5b": `JSON Web Key URL. Keys from the URL will be used to validate JWTs from this source.`,
  "s2df0b65125600de9": `OIDC JWKS`,
  "s02de8d9e8583b480": `Raw JWKS data.`,
  "sb35c08e3a541188f": `Also known as Client ID.`,
  "sd46fd9b647cfea10": `Also known as Client Secret.`,
  "sa61966cd83b4924c": `Additional scopes to be passed to the OAuth Provider, separated by space. To replace existing scopes, prefix with *.`,
  "s6f96a78d81ef277c": `Post-auto binding`,
  "sc2c70fd56f5d0b48": `Post binding but the request is automatically sent and the user doesn't have to confirm.`,
  "s3198c384c2f68b08": `Time offset when temporary users should be deleted. This only applies if your IDP uses the NameID Format 'transient', and the user doesn't log out manually.`,
  "se12969ade44cd2b6": `New source`,
  "s19b09f4fc72175d1": `Create a new source.`,
  "sb1a4e9b288e2f005": `Federation and Social login`,
  "s4476e9c50cfd13f4": `Global status`,
  "sd21a971eea208533": `Vendor`,
  "sf36170f71cea38c2": `Connectivity`,
  "sf3fec8353106ac2f": str`OAuth Source ${0}`,
  "s5c1dc164c89ac13e": `Unknown provider type`,
  "s355b21b89ce5d9c5": `Details`,
  "s2feae323f46479f8": `These bindings control which users can access this source.
            You can only use policies here as access is checked before the user is authenticated.`,
  "sdc5690be4a342985": `The token has been copied to your clipboard`,
  "s7f3edfee24690c9f": `The token was displayed because authentik does not have permission to write to the clipboard`,
  "s676d94e7e31a8075": `SCIM Source is in preview.`,
  "s31f1afc0a81977c1": `Update SCIM Source`,
  "s4bb356adc8a7f85b": `SCIM Base URL`,
  "sb23304fc42c5d6d9": `Provisioned Users`,
  "s6a81ee82b2e5ecbb": `Provisioned Groups`,
  "s269a190f0086d892": `Unconfigured`,
  "s9e24bec94ec23dc9": `This option will not be changed by this mapping.`,
  "s9857d883d8eb98fc": `General settings`,
  "sd2066881798a1b96": `RDP settings`,
  "sb864dc36a463a155": `Ignore server certificate`,
  "s20366a8d1eaaca54": `Enable wallpaper`,
  "s1e44c5350ef7598c": `Enable font-smoothing`,
  "s04ff5d6ae711e6d6": `Enable full window dragging`,
  "sb6c3bf5489d7556e": `Example context data`,
  "s4a697f0b36c4fe83": `Active Directory User`,
  "s9277b90db38e1983": `Active Directory Group`,
  "sc2e03590269d5a10": `New property mapping`,
  "s713e8666ed70f8b3": `Create a new property mapping.`,
  "sbd34d118bcb1aaf2": `API Token`,
  "se31d92bea7f3a186": `Used to access the API programmatically`,
  "sfd586951c75eb291": `App password.`,
  "s59bf194136d0d13a": `Used to login using a flow executor`,
  "se9c07cf256774d81": `Editing is disabled for managed tokens`,
  "scc3487e74c5a3e89": `Copy token`,
  "sab21e1f62676b56c": `Successfully updated brand.`,
  "sa43e43fd3a23e22d": `Successfully created brand.`,
  "s41b3f9b4c98aabd9": `Use this brand for each domain that doesn't have a dedicated brand.`,
  "secbfd13bdae95a59": `User settings flow`,
  "s523160b433311521": `If set, users are able to configure details of their profile.`,
  "s134177568525dbc8": `Device code flow`,
  "s7b298427bdea81ae": `If set, the OAuth Device Code profile can be used, and the selected flow will be used to enter the code.`,
  "s17260b71484b307f": `Set custom attributes using YAML or JSON. Any attributes set here will be inherited by users, if the request is handled by this brand.`,
  "s79fc990a2b58f27f": `Brands`,
  "se16b4d412ad1aba9": `Brand name`,
  "s02774bc46a167346": `Brand(s)`,
  "s801bf3d03f4a3ff1": `Update Brand`,
  "s5c3efec5330e0000": `Create Brand`,
  "s15b46b78edebb20a": `Are you sure you want to clear the policy cache? This will cause all policies to be re-evaluated on their next usage.`,
  "se6a13beff646557b": str`Successfully updated ${0} ${1}`,
  "sdb53ccdd6174e6e3": `Successfully added user(s).`,
  "s306a35df5d0d38bb": `Users to add`,
  "s424f57afae0caac4": `Add users`,
  "s7220fcf4fec4e0df": `Remove Users(s)`,
  "s10154dbd4fbc697b": `removed`,
  "s5d7748b1d2363478": str`Are you sure you want to remove the selected users from the group ${0}?`,
  "sa9d13ce9e83aac17": `To let a user directly reset a their password, configure a recovery flow on the currently active brand.`,
  "s720594461542943f": `Add User`,
  "s4c41f3f4c23e8eaa": `Warning: This group is configured with superuser access. Added users will have superuser access.`,
  "scee721983b1c28d0": `Add existing user`,
  "sd600334ec2c39b74": `Create user`,
  "s824e0943a7104668": str`This user will be added to the group "${0}".`,
  "secdb4b4c4e66aa38": `Group Info`,
  "s005053d82b712e0a": `Notes`,
  "s634448e4942cf452": `Edit the notes attribute of this group to add notes here.`,
  "s2da4aa7a9abeb653": `Pseudolocale (for testing)`,
  "sf1868dc19e3917bb": `Spanish`,
  "s63e71d20d1eaca93": `German`,
  "s94d61907ee22a8c1": `Korean`,
  "s95d56e58f816d211": `Dutch`,
  "s03f49e598ffb11cc": `Polish`,
  "se3e6af2ce24d80e8": `Chinese (traditional)`,
  "s4660da32fb311ac0": `Taiwanese Mandarin`,
  "s354e0a9f146d2869": `Chinese (simplified)`,
  "s7df5b92a3f93544f": `Warning: The current user count has exceeded the configured licenses.`,
  "s0141f42936495787": `Click here for more info.`,
  "s3b3c333481944862": `Show details`,
  "sd12f594a3184c056": `Customization`,
  "saab79cd956ee56a9": `Blueprints`,
  "s1a65ee08832fbfe2": `Flows and Stages`,
  "s7be2df39f727faa2": `Enterprise`,
  "s2e109263b73c12d5": `Licenses`,
  "sca7cfe2bef51b2a5": `Root`,
  "saf6097bfa25205b8": `A copy of this recovery link has been placed in your clipboard`,
  "s6709b81e1ed4e39f": `The current brand must have a recovery flow configured to use a recovery link`,
  "s510c7add9e24c306": `Hide deactivated user`,
  "s0924f51b028233a3": `&lt;No name set&gt;`,
  "s895514dda9cb9c94": `Create recovery link`,
  "s94055b4eb957dc8f": `User folders`,
  "sa982875b258fea07": `Successfully added user to group(s).`,
  "s1bd5920d8adf2bd5": `Groups to add`,
  "sd9f67fbf3f86efcf": `Add group`,
  "s5f71fa3c53828e30": `Remove from Group(s)`,
  "sb4c9ed2a487b238f": str`Are you sure you want to remove user ${0} from the following groups?`,
  "s964f6725aeb7662f": `Add Group`,
  "s65ca2f256ea09c11": `Add to existing group`,
  "s505fbbdcbc6aa921": `Add new group`,
  "s90760e5e02e95dfe": `Refresh Tokens(s)`,
  "s6d3f81dc4bcacbda": `Last used`,
  "sde1907073fd96017": `(Current session)`,
  "s30205d424e710818": `Successfully disconnected source`,
  "s67dedada007d4067": str`Failed to disconnected source: ${0}`,
  "sf05c700a1250824e": `Confirmed`,
  "s028d385389b5aac0": `Lock the user out of this system`,
  "sd2122c514f0778b5": `Allow the user to log in and use this system`,
  "s43fe853bf219a9b8": `Temporarily assume the identity of this user`,
  "se28b5f3fcadaeeb1": `Enter a new password for this user`,
  "s6f5bb31e2733ecd5": `Create a link for this user to reset their password`,
  "se5c795faf2c07514": `Create Recovery Link`,
  "s96b2703420bfbd0c": `OAuth Access Tokens`,
  "sb6770fa90be6d8b3": `OAuth Refresh Tokens`,
  "s28b3de1561da72b3": `MFA Authenticators`,
  "sac428446e9e41f54": `RAC Connections`,
  "sc44bae5cde0083fa": `Actions over the last week (per 8 hours)`,
  "sb57dbcda1929c642": `Edit the notes attribute of this user to add notes here.`,
  "sd99e668c54f78f6e": `Credentials / Tokens`,
  "s9103a949a3963aa9": `Successfully updated role.`,
  "sdf87c5661b31359e": `Successfully created role.`,
  "s3484b1e6d0b5335f": `Manage roles which grant permissions to objects within authentik.`,
  "s259de999919316db": `Role(s)`,
  "s2ffad156e8332f04": `Update Role`,
  "sc5f923729564fbf3": `Create Role`,
  "s7e796fe83982863f": str`Role ${0}`,
  "s526e2c66bd51ff5f": `Role Info`,
  "sa84a7fd11ba85e88": `When selected, the invite will only be usable with the flow. By default the invite is accepted on all flows with invitation stages.`,
  "sd18b18f91b804c3f": `Custom attributes`,
  "s96dcf7ec8342c335": `Invitation not limited to any flow, and can be used with any enrollment flow.`,
  "s1b42b49e7b392013": `Update Invitation`,
  "s63e54b86e2a2cc43": `Text Area: Multiline text input`,
  "s4e5646b23e41231f": `Text Area (read-only): Multiline text input, but cannot be edited.`,
  "s1c5574968b29ab1c": `Password: Masked input, multiple inputs of this type on the same prompt need to be identical.`,
  "s34edeb18f887161d": `Radio Button Group (fixed choice)`,
  "s57730b6870e8916c": `Dropdown (fixed choice)`,
  "sd1f81284eeb7b503": `File`,
  "sdd4bd4224c4e943d": `authentik: Locale: Displays a list of locales authentik supports.`,
  "saf84e7732a9e1336": `Preview errors`,
  "sb71ace8e9b35c749": `Data preview`,
  "s4d53f4b7ff33bedd": `Unique name of this field, used for selecting fields in prompt stages.`,
  "s37dbfe2133b74d2d": `Interpret placeholder as expression`,
  "s4a953e6234cb4808": `When checked, the placeholder will be evaluated in the same way a property mapping is.
            If the evaluation fails, the placeholder itself is returned.`,
  "sf76ead4c4708dd06": `Optionally provide a short hint that describes the expected input value.
            When creating a fixed choice field, enable interpreting as expression and return a
        list to return multiple choices.`,
  "saa7ba2057bd524a1": `Interpret initial value as expression`,
  "sd60415c7666859f0": `When checked, the initial value will be evaluated in the same way a property mapping is.
            If the evaluation fails, the initial value itself is returned.`,
  "sa9c7044d9fd1f3e6": `Initial value`,
  "seab35681cbf36755": `Optionally pre-fill the input with an initial value.
            When creating a fixed choice field, enable interpreting as expression and
        return a list to return multiple default choices.`,
  "s0a61796c1956d32c": `Evaluate when flow is planned`,
  "sf533f13321fee530": `Evaluate policies during the Flow planning process.`,
  "s6336fa345e96dde9": `Evaluate when stage is run`,
  "s0dc46deb8f181baf": `Invalid response behavior`,
  "seb0805249661d15b": `Returns the error message and a similar challenge to the executor`,
  "sd891d8463d0ebace": `Restarts the flow from the beginning`,
  "s6b9a1dd402750a8a": `Restarts the flow from the beginning, while keeping the flow context`,
  "sbc88fb27a4c3b894": `Configure how the flow executor should handle an invalid response to a challenge given by this bound stage.`,
  "s5adafce329aaa853": `Authenticator type name`,
  "s23e6a57201fba25e": `Display name of this authenticator, used by users when they enroll an authenticator.`,
  "s5b6b6e2cb884d59f": `Duo Auth API`,
  "s88870d7e499e848b": `Duo Admin API (optional)`,
  "s7f13f4a2d0370cf6": `When using a Duo MFA, Access or Beyond plan, an Admin API application can be created.
            This will allow authentik to import devices automatically.`,
  "sa92398dba8b12d85": `Mapping`,
  "s38162f615710c7b4": `Modify the payload sent to the custom provider.`,
  "s0ae0072614320ae2": `Hash phone number`,
  "s9ca3310e1999fd5b": `If enabled, only a hash of the phone number will be saved. This can be done for data-protection reasons. Devices created from a stage with this enabled cannot be used with the authenticator validation stage.`,
  "s7caa8f7edb920909": `The number of tokens generated whenever this stage is used. Every token generated per stage execution will be attached to a single static device.`,
  "s4aacc4e0277c1042": `Token length`,
  "s6931695c4f563bc4": `The length of the individual generated tokens. Can be increased to improve security.`,
  "se2e9f5a32c93e5f7": `Last validation threshold`,
  "s23ed998c51cbe38f": `If the user has successfully authenticated with a device in the classes listed above within this configured duration, this stage will be skipped.`,
  "scae166352a31032c": `Configuration stages`,
  "s6941a67f0038ba4c": `Stages used to configure Authenticator when user doesn't have any compatible devices. After this configuration Stage passes, the user is not prompted again.`,
  "s7e5af9c6ba6f5cc6": `When multiple stages are selected, the user can choose which one they want to enroll.`,
  "s4d4f52ccfd9d6adf": `WebAuthn-specific settings`,
  "s1e0de9c4f66dc371": `WebAuthn User verification`,
  "sb46d2e64f64c6284": `WebAuthn Device type restrictions`,
  "sbb928551c84cd63f": `Available Device types`,
  "s6446c35d6b411e53": `Selected Device types`,
  "s1f4df216b56de4ac": `Optionally restrict which WebAuthn device types may be used. When no device types are selected, all devices are allowed.`,
  "s11274960b13cf21a": `This restriction only applies to devices created in authentik 2024.4 or later.`,
  "s24bce955914b1f0a": `Stage used to configure a WebAuthn authenticator (i.e. Yubikey, FaceID/Windows Hello).`,
  "s6a3cf855140b9511": `Required: User verification must occur.`,
  "sc498a3b05cfe2b08": `Preferred: User verification is preferred if available, but not required.`,
  "s9d2239d2b0402795": `Discouraged: User verification should not occur.`,
  "s428b7859907f6db2": `Required: The authenticator MUST create a dedicated credential. If it cannot, the RP is prepared for an error to occur`,
  "s33e3766d4a02b042": `Preferred: The authenticator can create and store a dedicated credential, but if it doesn't that's alright too`,
  "sfb852dd507c25c24": `Discouraged: The authenticator should not create a dedicated credential`,
  "sa64fb483becc9c2c": `Device type restrictions`,
  "sfffba7b23d8fb40c": `This stage checks the user's current session against the Google reCaptcha (or compatible) service.`,
  "s39e436de1dc4df4f": `JS URL`,
  "s170b705c55ecb2ae": `URL to fetch JavaScript from, defaults to recaptcha. Can be replaced with any compatible alternative.`,
  "s275021658614ce9e": `API URL`,
  "sc8a79fddea3ab4a9": `URL used to validate captcha response, defaults to recaptcha. Can be replaced with any compatible alternative.`,
  "se0c660020d9cf5b7": `Offset after which consent expires.`,
  "s7f68101a50f526ee": `Statically deny the flow. To use this stage effectively, disable *Evaluate when flow is planned* on the respective binding.`,
  "s1cc306d8e28c4464": `Deny message`,
  "s6985c401e1100122": `Message shown when this stage is run.`,
  "sdb861d9906f18ac2": `Throw error?`,
  "sc7d071fb5cc1f6bf": `A selection is required`,
  "s62e7f6ed7d9cb3ca": `Pretend user exists`,
  "s52bdc80690a9a8dc": `When enabled, the stage will always accept the given user identifier and continue.`,
  "s0295ce5d6f635d75": `Source settings`,
  "s02160dc6adba3456": `Inject an OAuth or SAML Source into the flow execution. This allows for additional user verification, or to dynamically access different sources for different user identifiers (username, email address, etc).`,
  "s5f43af3669b1e098": `Source`,
  "sd9f752de8448bcc9": `Resume timeout`,
  "s517954806d7610f2": `Amount of time a user can take to return from the source to continue the flow.`,
  "sbf4ef82e04772a4e": `Delete the currently pending user. CAUTION, this stage does not ask for confirmation. Use a consent stage to ensure the user is aware of their actions.`,
  "sf7949fbbab2eb566": `Different browsers handle session cookies differently, and might not remove them even when the browser is closed.`,
  "s53bbc3ae4b5fa1d0": `See here.`,
  "s2512334108f06a5a": `Stay signed in offset`,
  "s1608b2f94fa0dbd4": `If set to a duration above 0, the user will have the option to choose to "stay signed in", which will extend their session by the time specified here.`,
  "s663ccbfdf27e8dd0": `Network binding`,
  "sb108a06693c67753": `No binding`,
  "s5aab90c74f1233b8": `Bind ASN`,
  "s488303b048afe83b": `Bind ASN and Network`,
  "s3268dcfe0c8234dc": `Bind ASN, Network and IP`,
  "s226381aca231644f": `Configure if sessions created by this stage should be bound to the Networks they were created in.`,
  "s2555a1f20f3fd93e": `GeoIP binding`,
  "s3d63c78f93c9a92e": `Bind Continent`,
  "s395d5863b3a259b5": `Bind Continent and Country`,
  "s625ea0c32b4b136c": `Bind Continent, Country and City`,
  "s4bc7a1a88961be90": `Configure if sessions created by this stage should be bound to their GeoIP-based location`,
  "s542a71bb8f41e057": `Terminate other sessions`,
  "sa920231366378c90": `When enabled, all previous sessions of the user will be terminated.`,
  "s927398c400970760": `Write any data from the flow's context's 'prompt_data' to the currently pending user. If no user
        is pending, a new user is created, and data is written to them.`,
  "sb379d861cbed0b47": `Never create users`,
  "s81d673755a86a4f0": `When no user is present in the flow context, the stage will fail.`,
  "s9940e3f073fbdbd4": `Create users when required`,
  "s5414356cc10e80fe": `When no user is present in the the flow context, a new user is created.`,
  "s57337099d96ce6d2": `Always create new users`,
  "se80dd66f23b4fc39": `Create a new user even if a user is in the flow context.`,
  "s32babfed740fd3c1": `User type used for newly created users.`,
  "s89d1847b5e4ad225": `User path template`,
  "s18269e3889d6fa54": `Path new users will be created under. If left blank, the default path will be used.`,
  "sd8417b41ca27bc8f": `New stage`,
  "s293801033f9fc0d0": `Create a new stage.`,
  "s71633a67e0d7c0e4": `Successfully imported device.`,
  "s7d61705dfb120d7b": `The user in authentik this device will be assigned to.`,
  "s5eaf1d304e03ed4b": `Duo User ID`,
  "s003847d8bc01c676": `The user ID in Duo, can be found in the URL after clicking on a user.`,
  "sbbc806ea3987c781": `Automatic import`,
  "s77299a9d3dd932cd": str`Successfully imported ${0} devices.`,
  "s6a615f6165ef01c9": `Start automatic import`,
  "s9f83d7768aea548a": `Or manually import`,
  "s8a67b33a0d70d322": `Import Duo device`,
  "s254a9a23dc1635df": `Import devices`,
  "sb36e4c05244278c1": `No requirement`,
  "s7b105164d209f670": `Require authentication`,
  "s239c2a351cde6d39": `Require no authentication.`,
  "s98beadfeeb3acb66": `Require superuser.`,
  "s047a5f0211fedc72": `Require Outpost (flow can only be executed from an outpost).`,
  "sfad9279cc42c6b61": `Required authentication level for this flow.`,
  "sb56674c9ea4f0588": `Behavior settings`,
  "s14ace18ccf4fb86d": `Increases compatibility with password managers and mobile devices.`,
  "scfbc2f1396ee8550": `Denied action`,
  "sff38031cf061e3ae": `Will follow the ?next parameter if set, otherwise show a message`,
  "s936bf4342b182ad4": `Will either follow the ?next parameter or redirect to the default interface`,
  "s22b0e8c5277dd5a9": `Will notify the user the flow isn't applicable`,
  "s2eeca5cfc99ef19b": `Decides the response when a policy denies access to this flow for a user.`,
  "sbaf20067de176c90": `Appearance settings`,
  "s2e4818861000b13f": `Layout`,
  "s3ebf4c166058afce": `Clear background`,
  "sc4fdeccf14be5378": `Execute`,
  "sf12d588a76ba7e51": `Are you sure you want to clear the flow cache?
            This will cause all flows to be re-evaluated on their next usage.`,
  "s6f367f5604d5056d": `Create and bind Stage`,
  "scc2e420c54dc8089": `Bind existing stage`,
  "s01794c0ee3629c1b": `Flow Info`,
  "s77099d752f1ab773": `Related actions`,
  "s6e4c997a101b6abf": `with current user`,
  "s7513372fe60f6387": `Event volume`,
  "sb41b2cfbbc52565b": `Created`,
  "s4a642406b0745917": `Raw event info`,
  "s4acf840bc792c3ae": `Local (notifications will be created within authentik)`,
  "sa55ee64c5c51df0f": `Select the group of users which the alerts are sent to. If no group is selected the rule is disabled.`,
  "s5795b310ab271d20": `These bindings control upon which events this rule triggers.
Bindings to groups/users are checked against the user of the event.`,
  "s8afc8c5aafb392d3": `Radius`,
  "sa06cd519ff151b6d": `RAC`,
  "scb76a63c68b0d81f": `Available Applications`,
  "sd176021da2ea0fe3": `Selected Applications`,
  "s3abecf1e778c9625": `See more here:`,
  "s74cb3d66f6a668e1": `Documentation`,
  "saa8939ac88a76f98": `Last seen`,
  "s1e176e35c828318c": `Hostname`,
  "s9ee92717d7f63247": `Detailed health (one instance per column, data is cached so may be out of date)`,
  "sa85cfb884c17d85d": `Verify Kubernetes API SSL Certificate`,
  "se78364ee913ae2bd": `New outpost integration`,
  "s68d69ad0271c8ef6": `Create a new outpost integration.`,
  "sb0680e5f8782db1e": `Private key Algorithm`,
  "sa03cbf19feebd249": `RSA`,
  "sfbfccbd3e395c147": `ECDSA`,
  "sebea299e52db4242": `Algorithm used to generate the private key.`,
  "s634e2fd82c397576": `Successfully updated settings.`,
  "sb8e4edaea6f1d935": `Avatars`,
  "s945856050217c828": `Configure how authentik should show avatars for users. The following values can be set:`,
  "sf4ef4c8ce713f775": `Disables per-user avatars and just shows a 1x1 pixel transparent picture`,
  "s5446842a7e4a963b": `Uses gravatar with the user's email address`,
  "s35363b9e1cc2abd3": `Generated avatars based on the user's name`,
  "s48110ca292cad513": `Any URL: If you want to use images hosted on another server, you can set any URL. Additionally, these placeholders can be used:`,
  "sbe1dfda044bdc93b": `The user's username`,
  "s653f257c9c2d4dc5": `The email address, md5 hashed`,
  "s9c9183cd80916b4f": `The user's UPN, if set (otherwise an empty string)`,
  "h4963ed14d7e239a9": x`An attribute path like
                                    <code>attributes.something.avatar</code>, which can be used in
                                    combination with the file field to allow users to upload custom
                                    avatars for themselves.`,
  "s4c80c34a67a6f1c9": `Multiple values can be set, comma-separated, and authentik will fallback to the next mode when no avatar could be found.`,
  "h2fafcc3ebafea2f8": x`For example, setting this to <code>gravatar,initials</code> will
                                attempt to get an avatar from Gravatar, and if the user has not
                                configured on there, it will fallback to a generated avatar.`,
  "s5faec5eb5faf62ac": `Allow users to change name`,
  "s078ffec0257621c0": `Enable the ability for users to change their name.`,
  "s456d88f3679190fd": `Allow users to change email`,
  "s5fc6c14d106f40d3": `Enable the ability for users to change their email.`,
  "s628e414bb2367057": `Allow users to change username`,
  "s6d816a95ca43a99d": `Enable the ability for users to change their username.`,
  "s57b52b60ed5e2bc7": `Footer links`,
  "s862505f29064fc72": `This option configures the footer links on the flow executor pages. It must be a valid YAML or JSON list and can be used as follows:`,
  "s166b59f3cc5d8ec3": `GDPR compliance`,
  "sb8b23770f899e5bb": `When enabled, all the events caused by a user will be deleted upon the user's deletion.`,
  "s29501761df0fe837": `Impersonation`,
  "s8f503553d8432487": `Globally enable/disable impersonation.`,
  "s4888252cbd785175": `Default token duration`,
  "s25c80a16a07871ba": `Default duration for generated tokens`,
  "se5c9ffc025fdf61d": `Default token length`,
  "sa6b2c110466d1754": `Default length of generated tokens`,
  "see1eb81c1f734079": `System settings`,
  "see2bcbc11bb91960": `Successfully updated instance.`,
  "s9e51d6de369f320b": `Successfully created instance.`,
  "s92e91071c6a45eb4": `Disabled blueprints are never applied.`,
  "sf63c89c0604c288f": `Local path`,
  "sd6422f7004036cdd": `OCI Registry`,
  "scbb7d3154da629f3": `OCI URL, in the format of oci://registry.domain.tld/path/to/manifest.`,
  "s0195c0df7294228a": `See more about OCI support here:`,
  "sfae395b94a5a0040": `Blueprint`,
  "s7e1342d37124b65b": `Configure the blueprint context, used for templating.`,
  "s6ec8c9d11310300a": `Orphaned`,
  "s6835db03209b4f94": `Automate and template configuration within authentik.`,
  "s23de62f931f7d754": `Last applied`,
  "s2708cac1f4942708": `Blueprint(s)`,
  "s880b8b70b22f9977": `Update Blueprint`,
  "sb8f855b49234b81b": `Apply`,
  "sef3d102324bf8561": `Create Blueprint Instance`,
  "s0e427111d750cc02": `Successfully updated license.`,
  "s06ae64e621f302eb": `Successfully created license.`,
  "s2905c425adae99bd": `Install ID`,
  "sb18ec434a8a3aafb": `License key`,
  "s9ce7cc01fb9b5b53": `Manage enterprise licenses`,
  "sf9ebf11ac2645820": `No licenses found.`,
  "sd49099e9522635f4": `License(s)`,
  "sf58825457d61c429": `Forecast internal users`,
  "sde9a3f41977ec1f8": str`Estimated user count one year from now based on ${0} current internal users and ${1} forecasted internal users.`,
  "s4557b6b9da258643": `Forecast external users`,
  "sf52479d6daa0a4a8": str`Estimated user count one year from now based on ${0} current external users and ${1} forecasted external users.`,
  "sd22bd01bdf28c548": `Cumulative license expiry`,
  "s0dd031b58ed4017c": str`Internal: ${0}`,
  "s57b07e524f8f5c2a": str`External: ${0}`,
  "sdeb6cee42435dd07": `Update License`,
  "s4015746f55a8d89f": `Get a license`,
  "sb2cbd06f8e25b47e": `Go to Customer Portal`,
  "s8c4bc6e515949112": `Your Install ID`,
  "s6196153c4b0c1ea0": `Install`,
  "s0285b4bd69130fa3": `Install License`,
  "s67ac11d47f1ce794": `WebAuthn requires this page to be accessed via HTTPS.`,
  "se9e9e1d6799b86a5": `WebAuthn not supported by browser.`,
  "s09f0c100d0ad2fec": `Open Wizard`,
  "sf2ef885f7d0a101d": `Demo Wizard`,
  "s77505ee5d2e45e53": `Run the demo wizard`,
  "s28b99b59541f54ca": str`Connection failed after ${0} attempts.`,
  "s7c7d956418e1c8c8": str`Re-connecting in ${0} second(s).`,
  "sfc003381f593d943": `Connecting...`,
  "s2ddbebcb8a49b005": `Waiting for authentication...`,
  "sb15fe7b9d09bb419": `If no Plex popup opens, click the button below.`,
  "sbc625b4c669b9ce8": `Open login`,
  "s4090dd0c0e45988b": `Request ID`,
  "s4d7fe7be1c49896c": `You may close this page now.`,
  "s6ecfc18dbfeedd76": `Select one of the options below to continue.`,
  "s8cc0075913c67566": `Enter the email associated with your account, and we'll send you a link to reset your password.`,
  "s091d5407b5b32e84": `Or`,
  "s30d6ff9e15e0a40a": `Verifying...`,
  "s7073489bb01b3c24": `Application already has access to the following permissions:`,
  "s98dc556f8bf707dc": `Application requires following new permissions:`,
  "s06bfe45ffef2cf60": str`Stage name: ${0}`,
  "s90064dd5c4dde2c6": `Please scan the QR code above using the Microsoft Authenticator, Google Authenticator, or other authenticator apps on your device, and enter the code the device displays below to finish setting up the MFA device.`,
  "sc2ec367e3108fe65": `Duo activation QR code`,
  "seb0c08d9f233bbfe": `Please enter the code you received via SMS`,
  "sa84adff85b5e505c": `Open your two-factor authenticator app to view your authentication code.`,
  "s844fea0bfb10a72a": `Authentication code`,
  "s3cd84e82e83e35ad": `Please enter your code`,
  "s39002897db60bb28": `Sending Duo push notification...`,
  "sd2b8c1caa0340ed6": `Failed to authenticate`,
  "s363abde8a254ea5f": `Authentication failed. Please try again.`,
  "sffef1a8596bc58bb": `Authenticating...`,
  "sac17f177f884e238": `Stay signed in?`,
  "s859b2e00391da380": `Select Yes to reduce the number of times you're asked to sign in.`,
  "sc1589121ae2f5f92": `Enter the code shown on your device.`,
  "s455a8fc21077e7f9": `You've successfully authenticated your device.`,
  "sc1673c93148583ba": `Request failed. Please try again later.`,
  "sb0821a9e92cac5eb": `Failed to register. Please try again.`,
  "s238784fc1dc672ae": `Registering...`,
  "s009bd1c98a9f5de2": `Failed to register`,
  "sb166ce92e8e807d6": `Retry registration`,
  "s31aa94a0b3c7edb2": `Select endpoint to connect to`,
  "s7cfe12cd14df9950": `Sign out`,
  "s28cbd874ba450b4e": `Less details`,
  "s8fa26f65aed77c96": `More details`,
  "s3fb39fc45e840f78": `Refer to documentation`,
  "sf34026321b35315c": `Either no applications are defined, or you don\u2019t have access to any.`,
  "s4a6aa26413287069": `Successfully updated details`,
  "s6fcd9b5a87ceccd6": `Open settings`,
  "s8c05cccd470f6b5f": `No settings flow configured.`
};
export {
  templates
};
//# sourceMappingURL=es-GLWU5KTG.js.map
